<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'Warna latar';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'A - diaeresis';
$string['agrave_caps'] = 'A - diaeresis';
$string['alefsymbol'] = 'simbol alef';
$string['almostequalto'] = 'simbol alef';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'a - macron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'sudut';
$string['approximatelyequalto'] = 'kurang lebih sama dengan';
$string['aringabove'] = 'cincin di atas';
$string['aringabove_caps'] = 'A - ring diatas';
$string['asteriskoperator'] = 'A - ring diatas';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'a - tilde';
$string['backwarddifference'] = 'a - tilde';
$string['beta'] = 'beta';
$string['beta_caps'] = 'a - tilde';
$string['blackclubsuit'] = 'setelan klub hitam';
$string['blackdiamondsuit'] = 'setelan klub hitam';
$string['blackheartsuit'] = 'setelan jantung hitam';
$string['blackspadesuit'] = 'setelan sekop hitam';
$string['brokenbar'] = 'patah bar';
$string['bullet'] = 'peluru';
$string['carriagereturn'] = 'Kereta kembali';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'c - cedilla';
$string['cedilla'] = 'c - cedilla';
$string['centsign'] = 'tanda sen';
$string['chi'] = 'tanda sen';
$string['chi_caps'] = 'tanda sen';
$string['circledplus'] = 'dilingkari plus';
$string['circledtimes'] = 'dilingkari';
$string['circumflexaccent'] = 'aksen sirkumfleks';
$string['containsasmember'] = 'berisi sebagai anggota';
$string['copyrightsign'] = 'tanda cipta';
$string['currencysign'] = 'tanda mata uang';
$string['dagger'] = 'pisau belati';
$string['degreesign'] = 'tanda derajat';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diaeresis';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'tanda divisi';
$string['dotoperator'] = 'dot operator';
$string['doubledagger'] = 'belati ganda';
$string['doublelow9quotationmark'] = 'double tanda kutip rendah-9';
$string['downwardsarrow'] = 'panah ke bawah';
$string['downwardsdoublearrow'] = 'panah bawah ke bawah';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'e - circumflex';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - kuburan';
$string['egrave_caps'] = 'E - kuburan';
$string['elementof'] = 'elemen dari';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em dasbor';
$string['emspace'] = 'em dasbor';
$string['endash'] = 'en dasbor';
$string['enspace'] = 'ruang en';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'tanda euro';
$string['feminineordinalindicator'] = 'indikator ordinal feminin';
$string['finalsigma'] = 'sigma akhir';
$string['forall'] = 'untuk semua';
$string['fractiononehalf'] = 'pecahan satu setengah';
$string['fractiononequarter'] = 'pecahan seperempat';
$string['fractionslash'] = 'pecahan';
$string['fractionthreequarters'] = 'pecahan tiga perempat';
$string['functionflorin'] = 'fungsi / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'lebih dari atau sama dengan';
$string['greaterthansign'] = 'lebih besar dari tanda';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'i - akut';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'i - circumflex';
$string['identicalto'] = 'sama dengan';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'i - macron';
$string['imaginarypart'] = 'bagian imajiner';
$string['infinity'] = 'tak terbatas';
$string['insertcharacter'] = 'Masukkan karakter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'persimpangan';
$string['invertedexclamationmark'] = 'tanda seru terbalik';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'langit kiri';
$string['leftdoublequotationmark'] = 'tanda kutip ganda kiri';
$string['leftfloor'] = 'lantai kiri';
$string['leftpointinganglebracket'] = 'braket sudut kiri';
$string['leftpointingguillemet'] = 'kiri menunjuk guillemet';
$string['leftrightarrow'] = 'panah kanan kiri';
$string['leftrightdoublearrow'] = 'panah kanan kiri kanan';
$string['leftsinglequotationmark'] = 'meninggalkan satu tanda kutip tunggal';
$string['lefttorightmark'] = 'tanda kiri-ke-kanan';
$string['leftwardsarrow'] = 'panah kiri';
$string['leftwardsdoublearrow'] = 'panah ganda kiri';
$string['lessthanorequalto'] = 'kurang dari atau sama dengan';
$string['lessthansign'] = 'kurang dari atau sama dengan';
$string['ligatureae'] = 'ligatur ae';
$string['ligatureae_caps'] = 'ligatur AE';
$string['ligatureoe'] = 'ligatur oe';
$string['ligatureoe_caps'] = 'ligatur oe';
$string['logicaland'] = 'logis dan';
$string['logicalor'] = 'logis atau';
$string['lozenge'] = 'garis makron';
$string['macron'] = 'garis makron';
$string['masculineordinalindicator'] = 'indikator ordinal maskulin';
$string['microsign'] = 'tanda mikro';
$string['middledot'] = 'titik tengah';
$string['minussign'] = 'tanda kurang';
$string['minutesfeet'] = 'menit / kaki';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'tanda perkalian';
$string['naryproduct'] = 'produk n-ary';
$string['narysumation'] = 'n-ary sumation';
$string['nobreakspace'] = 'tidak ada ruang istirahat';
$string['notanelementof'] = 'bukan unsur';
$string['notasubsetof'] = 'bukan bagian dari';
$string['notequalto'] = 'tidak sebanding dengan';
$string['notsign'] = 'tidak sebanding dengan';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'n - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'o - akut';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'o - diaeresis';
$string['ograve'] = 'o - diaeresis';
$string['ograve_caps'] = 'O - kuburan';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'akhir';
$string['omega_caps'] = 'Akhir';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o garis miring';
$string['oslash_caps'] = 'O - garis miring';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'tanda paragraf';
$string['partialdifferential'] = 'parsial diferensial';
$string['permillesign'] = 'per mille sign';
$string['perpendicular'] = 'tegak lurus';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbol pi';
$string['pluginname'] = 'Masukkan karakter';
$string['plusminussign'] = 'tanda plus minus';
$string['poundsign'] = 'tanda pon';
$string['proportionalto'] = 'sebanding dengan';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'tanda kutip';
$string['realpartsymbol'] = 'simbol bagian nyata';
$string['registeredsign'] = 'tanda terdaftar';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'langit kanan';
$string['rightdoublequotationmark'] = 'right double quotation mark';
$string['rightfloor'] = 'lantai kanan';
$string['rightpointinganglebracket'] = 'braket sudut kanan';
$string['rightpointingguillemet'] = 'tepat menunjuk guillemet';
$string['rightsinglequotationmark'] = 'tanda kutip tunggal yang benar';
$string['righttoleftmark'] = 'tanda kanan-ke-kiri';
$string['rightwardsarrow'] = 'panah kanan';
$string['rightwardsdoublearrow'] = 'ke kanan panah ganda';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'detik / inci';
$string['sectionsign'] = 'tanda bagian';
$string['sharpsesszed'] = 'tajam';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'mirip dengan';
$string['singleleftpointinganglequotationmark'] = 'tanda kutip sudut kiri tunggal menunjuk';
$string['singlelow9quotationmark'] = 'satu tanda kutip rendah-9';
$string['singlerightpointinganglequotationmark'] = 'satu tanda kutip sudut kanan tunggal';
$string['smalltilde'] = 'tilde kecil';
$string['softhyphen'] = 'tanda hubung lembut';
$string['squareroot'] = 'akar pangkat dua';
$string['subsetof'] = 'bagian dari';
$string['subsetoforequalto'] = 'bagian dari atau sama dengan';
$string['superscriptone'] = 'satu superscript';
$string['superscriptthree'] = 'superscript tiga';
$string['superscripttwo'] = 'superscript dua';
$string['supersetof'] = 'superscript dua';
$string['supersetoforequalto'] = 'superset dari atau sama dengan';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'ada disana';
$string['therefore'] = 'karena itu';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'simbol theta';
$string['thinspace'] = 'ruang tipis';
$string['thorn'] = 'duri';
$string['threedotleader'] = 'tiga pemimpin titik';
$string['trademarksign'] = 'tanda merek dagang';
$string['turnedquestionmark'] = 'berbalik tanda tanya';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['union'] = 'Persatuan';
$string['upwardsarrow'] = 'panah ke atas';
$string['upwardsdoublearrow'] = 'panah ganda ke atas';
$string['zerowidthjoiner'] = 'nol lebar joiner';
$string['zerowidthnonjoiner'] = 'nol lebar non-joiner';
