<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Nama metode otentikasi';
$string['auth_shib_auth_method_description'] = 'Berikan nama untuk metode otentikasi Shibboleth yang dikenal baik pengguna Anda. Ini dapat berupa nama federasi Shibboleth Anda, misalnya <tt>SWITCHaai Login</tt> atau <tt>InCommon Login</tt> atau yang serupa itu.';
$string['auth_shibboleth_errormsg'] = 'Harap pilih organisasi di mana Anda menjadi anggotanya!';
$string['auth_shibboleth_select_member'] = 'Saya adalah anggota dari...';
$string['auth_shibboleth_select_organization'] = 'Untuk otentikasi via Shibboleth, harap pilih organisasi Anda dari daftar tarik turun:';
$string['auth_shib_changepasswordurl'] = 'URL ubah-sandi';
$string['auth_shib_convert_data'] = 'API modifikasi data';
$string['auth_shib_convert_data_description'] = 'Anda dapat menggunakan API ini untuk memodifikasi lebih lanjut data yang disediakan oleh Shibboleth. Bacalah <a href="../auth/shibboleth/README.txt">README</a> untuk mendapatkan instruksi lebih lanjut.';
$string['auth_shib_convert_data_warning'] = 'File tersebut tidak ada atau tidak dapat dibaca oleh proses webserver!';
$string['auth_shib_idp_list'] = 'Penyedia identitas';
$string['auth_shib_instructions'] = 'Gunakan <a href="{$a}">login Shibboleth</a> untuk mendapatkan akses via Shibboleth, Jika institusi Anda mendukungnya.<br />Jika tidak, gunakan formulir login normal yang ditampilkan di sini.';
$string['auth_shib_instructions_help'] = 'Di sini Anda harus menyediakan instruksi kustom bagi pengguna Anda untuk menjelaskan Shibboleth.  Instruksi ini akan ditampilkan di bagian instruksi. Instruksi harus menyertakan tautan ke "<b>{$a}</b>" yang diklik pengguna saat mereka ingin masuk.';
$string['auth_shib_logout_return_url'] = 'URL kembali keluar alternatif';
$string['auth_shib_logout_url'] = 'URL pengatur logout Penyedia Layanan Shibboleth';
$string['auth_shib_logout_url_description'] = 'Menyediakan URL bagi pengatur logout Penyedia Layanan Shibboleth. Tipikal URL-nya adalah <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Jika Anda ingin menggunakan layanan WAYF terintegrasi, Anda harus menyediakan daftar Identity Provider entityID (ID entitas Penyedia Layanan) yang dipisahkan koma, nama mereka serta inisiator sesi opsional.';
$string['auth_shib_only_description'] = 'Centang opsi ini jika otentikasi Shibboleth harus dipaksakan';
$string['pluginname'] = 'Shibboleth';
