<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Nilai yang dicapai';
$string['achievinggrade'] = 'Mencapai nilai';
$string['activities'] = 'Aktivitas';
$string['activitiescompleted'] = 'Penyelesaian aktivitas';
$string['activitiescompleted_help'] = 'Ini adalah aktivitas yang harus siswa selesaikan untuk melengkapi kriteria ini. Aktivitas diperlukan untuk mengaktifkan "Penyelesaian aktivitas" agar bisa muncul di dalam daftar ini.';
$string['activitiescompletednote'] = 'Catatan: Penyelesaian aktivitas harus diatur agar aktivitas dapat muncul di daftar di atas.';
$string['activityaggregation'] = 'Kondisi yang diperlukan';
$string['activityaggregation_all'] = 'SEMUA aktivitas terpilih yang harus diselesaikan';
$string['activityaggregation_any'] = 'SALAH SATU aktivitas terpilih yang harus diselesaikan';
$string['activityaggregationmethod'] = 'Metode agregasi';
$string['activityaggregationmethod_help'] = 'Metode agregasi "Semua" berarti kriteria ini akan ditandai sebagai selesai saat siswa telah menyelesaikan semua aktivitas terpilih. Jika metode agregasi diatur ke "Salah satu" hanya salah satu aktivitas yang akan diwajibkan bagi siswa untuk menyelesaikan kursus tersebut.';
$string['activitycompletion'] = 'Penyelesaian aktivitas';
$string['activityrpl'] = 'RPL aktivitas';
$string['afterspecifieddate'] = 'Setelah tanggal yang ditetapkan';
$string['aggregateall'] = 'Semua';
$string['aggregateany'] = 'Salah satu';
$string['aggregationmethod'] = 'Metode agregasi';
$string['aggregationmethod_help'] = 'Metode agregasi "Semua" berarti kriteria ini akan ditandai sebagai selesai saat siswa telah memenuhi semua kriteria yang diatur pada halaman ini. Jika metode agregasi diatur ke "Salah satu" hanya salah satu jenis kriteria untuk kursus tersebut yang akan diwajibkan bagi siswa untuk menyelesaikan kursus tersebut.';
$string['all'] = 'Semua';
$string['any'] = 'Salah satu';
$string['approval'] = 'Persetujuan';
$string['archivecheck'] = 'Arsip {$a} ?';
$string['archivecompletions'] = 'Arsip penyelesaian';
$string['archivecompletionscheck'] = 'Anda yakin ingin mengarsipkan semua rekaman penyelesaian bagi pengguna yang telah menyelesaikan kursus ini?
    <br />
    Ini akan menyimpan rekaman sejarah terbatas dari penyelesaian tersebut dan kemudian menghapus semuanya.';
$string['archivedcompletions'] = 'Penyelesaian kursus yang diarsipkan : {$a}';
$string['archiveusersaffected'] = '{$a} pengguna akan dipengaruhi';
$string['archivingcompletions'] = 'Mengarsipkan penyelesaian untuk kursus {$a}';
$string['badautocompletion'] = 'Saat Anda memilih penyelesaian otomatis, Anda juga harus mengaktifkan minimal satu persyaratan (di bawah).';
$string['cannotarchivecompletions'] = 'Tidak ada izin untuk mengarsipkan penyelesaian kursus ini';
$string['complete'] = 'Selesai';
$string['completed'] = 'Diselesaikan';
$string['completedunlocked'] = 'Opsi penyelesaian terbuka';
$string['completedunlockedtext'] = 'Saat Anda menyimpan perubahan, pernyataan penyelesaian untuk semua siswa akan dihapus. Jika Anda berubah pikiran tentang hal ini, jangan simpan formulir tersebut.';
$string['completedwarning'] = 'Opsi penyelesaian terkunci';
$string['completedwarningtext'] = 'Satu atau beberapa siswa ({$a}) telah menandai aktivitas ini sebagai telah diselesaikan. Mengubah opsi penyelesaian akan menghapus pernyataan penyelesaian mereka dan dapat menyebabkan kebingungan. Karena itu, opsi tersebut telah dikunci dan tidak boleh dibuka kuncinya kecuali memang sangat diperlukan.';
$string['completeviarpl'] = 'Selesaikan via rpl';
$string['completion'] = 'Pelacakan penyelesaian';
$string['completionactivitydefault'] = 'Gunakan default aktivitas';
$string['completion-alt-auto-enabled'] = 'Sistem menandai item ini sebagai selesai menurut ketentuan: {$a}';
$string['completion-alt-auto-fail'] = 'Diselesaikan: {$a} (tidak mencapai nilai lulus)';
$string['completion-alt-auto-n'] = 'Tidak diselesaikan: {$a}';
$string['completion-alt-auto-pass'] = 'Diselesaikan: {$a} (mencapai nilai lulus)';
$string['completion-alt-auto-y'] = 'Diselesaikan: {$a}';
$string['completion-alt-manual-enabled'] = 'Siswa dapat secara manual menandai item ini sebagai selesai: {$a}';
$string['completion-alt-manual-n'] = 'Tidak diselesaikan: {$a}. Pilih untuk menandai sebagai selesai.';
$string['completion-alt-manual-y'] = 'Diselesaikan: {$a}. Pilih untuk menandai sebagai tidak selesai.';
$string['completion_automatic'] = 'Tampilkan aktivitas sebagai selesai saat kondisi tersebut dipenuhi';
$string['completiondefault'] = 'Pelacakan penyelesaian default';
$string['completiondependencies'] = 'Dependensi penyelesaian';
$string['completiondependencies_help'] = 'Ini adalah kursus yang wajib diselesaikan siswa sebelum kursus ini dapat ditandai sebagai selesai';
$string['completiondisabled'] = 'Dinonaktifkan, tidak ditampilkan dalam pengaturan aktivitas';
$string['completionduration'] = 'Keikutsertaan';
$string['completionenabled'] = 'Diaktifkan, kontrol melalui pengaturan penyelesaian dan aktivitas';
$string['completionexpected'] = 'Diharapkan selesai pada';
$string['completionexpected_help'] = 'Pengaturan ini menentukan tanggal saat aktivitas tersebut diharapkan untuk diselesaikan. Tanggal tersebut tidak ditampilkan bagi siswa dan hanya ditampilkan dalam laporan penyelesaian aktivitas.';
$string['completion-fail'] = 'Diselesaikan (tidak mencapai nilai lulus)';
$string['completion_help'] = 'Jika diaktifkan, penyelesaian aktivitas akan dilacak, baik itu secara manual atau secara otomatis, berdasarkan pada kondisi tertentu. Beberapa kondisi dapat diatur jika diinginkan. Jika demikian, aktivitas tersebut hanya akan dianggap selesai saat SEMUA kondisi dipenuhi.

Tanda centang di samping nama aktivitas di halaman kursus menunjukkan kapan aktivitas tersebut selesai.';
$string['completionicons'] = 'Kotak centang penyelesaian';
$string['completionicons_help'] = 'Tanda centang di samping nama aktivitas dapat digunakan untuk menunjukkan kapan aktivitas tersebut selesai.

Jika sebuah kotak dengan pinggiran bertitik-titik ditampilkan, tanda centang akan muncul secara otomatis saat Anda telah menyelesaikan aktivitas tersebut sesuai dengan kondisi yang diatur oleh guru.

Jika sebuah kotak dengan pinggiran solid ditampilkan, Anda dapat mengekliknya untuk mencentang kotak tersebut saat Anda pikir Anda telah menyelesaikan aktivitas tersebut. (Mengekliknya lagi akan menghapus tanda centang tersebut jika Anda berubah pikiran.) Tanda centang ini bersifat opsional dan hanya merupakan suatu cara untuk melacak kemajuan Anda selama mengikuti kursus.';
$string['completion_manual'] = 'Siswa dapat secara manual menandai aktivitas tersebut sebagai telah diselesaikan.';
$string['completion-n'] = 'Tidak diselesaikan';
$string['completion_none'] = 'Tidak menunjukkan penyelesaian aktivitas';
$string['completionnotenabled'] = 'Penyelesaian tidak diaktifkan';
$string['completionnotenabledforcourse'] = 'Penyelesaian tidak diaktifkan untuk kursus ini';
$string['completionnotenabledforsite'] = 'Penyelesaian tidak diaktifkan untuk situs ini';
$string['completionondate'] = 'Tanggal';
$string['completionondatevalue'] = 'Pengguna harus tetap diikutsertakan sampai';
$string['completion-pass'] = 'Diselesaikan (mencapai nilai lulus)';
$string['completionprogressonview'] = 'Tandai sebagai Sedang Berlangsung pada tampilan pertama';
$string['completionprogressonviewhelp'] = 'Tandai status penyelesaian kursus sebagai Sedang Berlangsung segera setelah siswa melihat kursus tersebut saat pertama kalinya (kecuali saat mereka memenuhi kriteria pertama).';
$string['completionprogressonview_help'] = 'Tandai status penyelesaian kursus sebagai Sedang Berlangsung segera setelah siswa melihat kursus tersebut saat pertama kalinya (kecuali saat mereka memenuhi kriteria pertama).';
$string['completionsettingslocked'] = 'Pengaturan penyelesaian terkunci';
$string['completionstartonenrol'] = 'Pelacakan penyelesaian akan memulai keikutsertaan';
$string['completionstartonenrolhelp'] = 'Mulai melacak kemajuan siswa dalam penyelesaian kursus setelah diikutsertakan dalam kursus';
$string['completionstartonenrol_help'] = 'Mulai melacak kemajuan siswa dalam penyelesaian kursus setelah diikutsertakan dalam kursus';
$string['completion-title-manual-n'] = 'Tandai sebagai selesai: {$a}';
$string['completion-title-manual-y'] = 'Tandai sebagai tidak selesai: {$a}';
$string['completionusegrade'] = 'Memerlukan nilai';
$string['completionusegrade_desc'] = 'Siswa harus menerima nilai untuk menyelesaikan aktivitas ini';
$string['completionusegrade_help'] = 'Jika diaktifkan, aktivitas tersebut dianggap selesai saat siswa menerima nilai. Ikon lulus dan tidak lulus dapat ditampilkan jika nilai lulus untuk aktivitas tersebut telah diatur.';
$string['completionview'] = 'Perlu dilihat';
$string['completionview_desc'] = 'Harus melihat aktivitas ini untuk menyelesaikannya';
$string['completion-y'] = 'Diselesaikan';
$string['configcompletiondefault'] = 'Pengaturan default untuk pelacakan penyelesaian saat membuat aktivitas baru.';
$string['configenablecompletion'] = 'Saat diaktifkan, hal ini memungkinkan Anda untuk mengaktifkan fitur pelacakan penyelesaian (kemajuan) pada level kursus.';
$string['configenablecourserpl'] = 'Saat diaktifkan, suatu kursus dapat ditandai sebagai telah diselesaikan dengan cara menugaskan Rekaman Sebelum Mempelajari bagi pengguna tersebut.';
$string['configenablemodulerpl'] = 'Saat diaktifkan untuk suatu modul, salah satu kriteria Penyelesaian Kursus untuk jenis modul tersebut dapat ditandai sebagai telah diselesaikan dengan menugaskan Rekaman Sebelum Mempelajari bagi pengguna tersebut.';
$string['confirmselfcompletion'] = 'Konfirmasikan penyelesaian mandiri';
$string['courseaggregation'] = 'Persyaratan mengharuskan';
$string['courseaggregation_all'] = 'SEMUA kursus terpilih harus diselesaikan';
$string['courseaggregation_any'] = 'SALAH SATU kursus terpilih harus diselesaikan';
$string['courseaggregationmethod'] = 'Metode agregasi';
$string['courseaggregationmethod_help'] = 'Metode agregasi "Semua" berarti kriteria ini akan ditandai sebagai selesai saat siswa telah menyelesaikan semua kursus terpilih. Jika metode agregasi diatur ke "Salah satu", hanya salah satu dari kursus terpilih yang diwajibkan agar siswa tersebut dianggap menyelesaikan kursus tersebut.';
$string['coursealreadycompleted'] = 'Anda telah menyelesaikan kursus ini';
$string['coursecomplete'] = 'Kursus selesai';
$string['coursecompleted'] = 'Kursus diselesaikan';
$string['coursecompletion'] = 'Penyelesaian kursus';
$string['coursecompletioncondition'] = 'Persyaratan: {$a}';
$string['coursegrade'] = 'Nilai kursus';
$string['coursegrade_help'] = 'Saat diaktifkan, kriteria ini akan ditandai sebagai selesai bagi siswa saat mereka mencapai nilai yang ditentukan atau lebih tinggi';
$string['courserpl'] = 'RPL Kursus';
$string['courserplorallcriteriagroups'] = 'RPL untuk kursus atau <br />semua grup kriteria';
$string['courserploranycriteriagroup'] = 'RPL untuk kursus atau <br />semua grup kriteria';
$string['coursesavailable'] = 'Kursus tersedia';
$string['coursesavailableexplaination'] = 'Catatan: Persyaratan penyelesaian kursus harus diatur agar kursus muncul di dalam daftar di atas.';
$string['criteria'] = 'Kriteria';
$string['criteriagradenote'] = 'Harap dicatat bahwa mengunggah nilai yang diperlukan di sini tidak akan memperbarui nilai kelulusan kursus saat ini.';
$string['criteriagroup'] = 'Grup kriteria';
$string['criteriarequiredall'] = 'Semua kriteria di bawah ini diperlukan';
$string['criteriarequiredany'] = 'Salah satu kriteria di bawah ini diperlukan';
$string['csvdownload'] = 'Unduh dalam format spreadsheet (UTF-8.csv)';
$string['date'] = 'Tanggal';
$string['date_help'] = 'Saat diaktifkan, kriteria ini akan ditandai sebagai selesai untuk semua pengguna saat tanggal yang ditentukan tersebut tercapai.';
$string['datepassed'] = 'Tanggal terlewati';
$string['days'] = 'Hari';
$string['daysafterenrolment'] = 'Hari setelah keikutsertaan';
$string['daysoftotal'] = '{$a->days} dari {$a->total}';
$string['deletecompletiondata'] = 'Hapus data penyelesaian';
$string['deletedcourse'] = 'Kursus yang dihapus';
$string['dependencies'] = 'Dependensi';
$string['dependenciescompleted'] = 'Penyelesaian kursus lain';
$string['durationafterenrolment'] = 'Durasi setelah keikutsertaan';
$string['durationafterenrolment_help'] = 'Saat diaktifkan, kriteria ini akan ditandai sebagai selesai saat durasi dari keikutsertaan pengguna telah mencapai lama waktu yang ditentukan.';
$string['editcoursecompletionsettings'] = 'Edit pengaturan penyelesaian kursus';
$string['enablecompletion'] = 'Aktifkan pelacakan penyelesaian';
$string['enablecompletion_help'] = 'Saat diaktifkan, pengaturan pelacakan penyelesaian ditampilkan di halaman pelacakan penyelesaian, dan di dalam pengaturan aktivitas.';
$string['enablecourserpl'] = 'Aktifkan RPL untuk kursus';
$string['enablemodulerpl'] = 'Aktifkan RPL untuk modul';
$string['enrolmentduration'] = 'Hari tersia';
$string['enrolmentdurationlength'] = 'Pengguna harus tetap diikutsertakan selama';
$string['err_noactivities'] = 'Informasi penyelesaian tidak diaktifkan untuk salah satu aktivitas, jadi tidak ada yang dapat ditampilkan. Anda dapat mengaktifkan informasi penyelesaian dengan mengedit pengaturan untuk suatu aktivitas.';
$string['err_nocourses'] = 'Penyelesaian kursus tidak diaktifkan untuk kursus lainnya, jadi tidak ada yang dapat ditampilkan. Anda dapat mengaktifkan penyelesaian kursus dalam pengaturan kursus.';
$string['err_nocriteria'] = 'Tidak ada kriteria penyelesaian kursus yang telah diatur untuk kursus ini';
$string['err_noroles'] = 'Tidak ada peran dengan kemampuan \'moodle/course:markcomplete\' di dalam kursus ini. Anda dapat mengaktifkan jenis kriteria ini dengan menambahkan kemampuan ini ke peran.';
$string['err_nousers'] = 'Tidak ada siswa di kursus atau grup ini yang informasi penyelesaiannya ditampilkan. (Secara default, informasi penyelesaian hanya untuk siswa, jadi jika tidak ada siswa, Anda akan melihat kesalahan ini. Administrator dapat mengubah opsi ini via layar admin.)';
$string['error:databaseupdatefailed'] = 'Pembaruan basis data gagal';
$string['error:rplsaredisabled'] = 'Rekaman Sebelum Pelajaran telah dinonaktifkan oleh Administrator';
$string['err_settingslocked'] = 'Satu atau beberapa siswa telah menyelesaikan suatu kriteria sehingga pengaturan telah dikunci. Membuka kunci pengaturan kriteria penyelesaian akan menghapus data pengguna yang sudah ada dan dapat menyebabkan kebingungan.';
$string['err_settingsunlockable'] = '<p>Memodifikasi kriteria penyelesaian kursus setelah beberapa pengguna menyelesaikan kursus, tidaklah disarankan karena ini berarti pengguna yang berbeda akan ditandai sebagai selesai untuk alasan berbeda.</p><p>Pada titik ini Anda dapat memilih untuk menghapus semua rekaman penyelesaian yang telah menyelesaikan kursus ini. Status penyelesaian mereka akan dihitung ulang menggunakan kriteria baru ketika kali berikutnya cron berjalan, sehingga mereka dapat ditandai sebagai selesai lagi.</p><p>Alternatif lain, Anda bisa memilih untuk menyimpan semua rekaman penyelesaian kursus dan menerima bahwa pengguna yang berbeda mungkin telah menerima status mereka untuk pencapaian yang berbeda.</p>';
$string['err_system'] = 'Terjadi kesalahan internal dalam sistem penyelesaian. (Administrator sistem dapat mengaktifkan informasi debugging untuk melihat rincian lainnya.)';
$string['eventcoursecompleted'] = 'Kursus diselesaikan';
$string['eventcoursecompletionupdated'] = 'Penyelesaian kursus diperbarui';
$string['eventcoursemodulecompletionupdated'] = 'Penyelesaian modul kursus diperbarui';
$string['excelcsvdownload'] = 'Unduh dalam formal kompatibel-Excel (.csv)';
$string['fraction'] = 'Fraksi';
$string['graderequired'] = 'Nilai kursus yang diwajibkan';
$string['gradexrequired'] = '{$a} diwajibkan';
$string['inprogress'] = 'Sedang berlangsung';
$string['manualcompletionby'] = 'Penyelesaian manual oleh orang lain';
$string['manualcompletionby_help'] = 'Mengaktifkan kriteria ini akan memungkinkan Anda untuk memilih peran (atau beberapa peran) untuk secara manual menandai siswa sebagai selesai dalam suatu kursus.';
$string['manualcompletionbynote'] = 'Catatan: Kemampuan moodle/course:markcomplete harus diizinkan agar suatu peran dapat muncul dalam daftar tersebut.';
$string['manualselfcompletion'] = 'Penyelesaian mandiri manual';
$string['manualselfcompletion_help'] = 'Siswa dapat menandai diri mereka sendiri sebagai selesai dalam kursus ini menggunakan blok "Penyelesaian mandiri"';
$string['manualselfcompletionnote'] = 'Catatan: Blok penyelesaian mandiri harus ditambahkan ke kursus jika penyelesaian mandiri manual diaktifkan.';
$string['markcomplete'] = 'Tandai sebagai selesai';
$string['markedcompleteby'] = 'Ditandai sebagai selesai oleh {$a}';
$string['markingyourselfcomplete'] = 'Menandai diri Anda sendiri sebagai selesai';
$string['moredetails'] = 'Rincian lainnya';
$string['nocriteriaset'] = 'Tidak ada kriteria penyelesaian yang ditetapkan untuk kursus ini';
$string['notcompleted'] = 'Tidak diselesaikan';
$string['notenroled'] = 'Anda tidak diikutsertakan dalam kursus ini';
$string['nottracked'] = 'Anda sedang tidak dilacak oleh penyelesaian dalam kursus ini';
$string['notyetstarted'] = 'Belum dimulai';
$string['nouserstoarchive'] = 'Tidak ada pengguna yang telah menyelesaikan kursus ini';
$string['overallaggregation'] = 'Persyaratan penyelesaian';
$string['overallaggregation_all'] = 'Kursus selesai saat SEMUA persyaratan dipenuhi';
$string['overallaggregation_any'] = 'Kursus selesai saat SALAH SATU persyaratan dipenuhi';
$string['overallcriteriaaggregation'] = 'Keseluruhan agregasi jenis kriteria';
$string['overallcriteriaaggregation_help'] = 'Bagaimana sistem penyelesaian kursus menentukan apakah seorang siswa tersebut dianggap selesai';
$string['pending'] = 'Ditunda';
$string['periodpostenrolment'] = 'Keikutsertaan pasca periode';
$string['progress'] = 'Kemajuan siswa';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Kemajuan: {$a->complete} / {$a->total}';
$string['remainingenroledfortime'] = 'Sisa waktu keikutsertaan untuk periode waktu yang ditetapkan';
$string['remainingenroleduntildate'] = 'Sisa waktu keikutsertaan sampai tanggal yang ditentukan';
$string['requiredcriteria'] = 'Kriteria yang diperlukan';
$string['returntocourse'] = 'Kembali ke kursus';
$string['roleaggregation'] = 'Persyaratan mengharuskan';
$string['roleaggregation_all'] = 'SEMUA peran terpilih untuk ditandai saat persyaratan tersebut dipenuhi';
$string['roleaggregation_any'] = 'SALAH SATU peran terpilih untuk ditandai saat persyaratan tersebut dipenuhi';
$string['roleaggregationmethod'] = 'Metode agregasi';
$string['roleaggregationmethod_help'] = 'Metode agregasi "Semua" berarti kriteria ini akan ditandai sebagai selesai saat siswa telah ditandai sebagai selesai oleh semua peran terpilih. Jika metode agregasi diatur ke "Salah satu", hanya salah satu dari peran terpilih yang diwajibkan untuk ditandai sebagai selesai bagi siswa tersebut agar dia dianggap menyelesaikan kursus.';
$string['rpl'] = 'RPL';
$string['save'] = 'Simpan';
$string['saved'] = 'Disimpan';
$string['seedetails'] = 'Lihat rincian';
$string['selectnone'] = 'Pilih tidak ada';
$string['self'] = 'Mandiri';
$string['selfcompletion'] = 'Penyelesaian mandiri';
$string['showinguser'] = 'Menampilkan pengguna';
$string['showrpl'] = 'Tampilkan RPL';
$string['showrpls'] = 'Tampilkan RPL';
$string['unenrolingfromcourse'] = 'Membatalkan keikutsertaan dari kursus';
$string['unenrolment'] = 'Membatalkan keikutsertaan';
$string['unit'] = 'Unit';
$string['unlockcompletion'] = 'Buka kunci opsi penyelesaian';
$string['unlockcompletiondelete'] = 'Buka kunci kriteria dan hapus data penyelesaian yang sudah ada';
$string['unlockcompletionwithoutdelete'] = 'Buka kunci kriteria tanpa menghapus';
$string['usernotenroled'] = 'Pengguna tidak diikutsertakan dalam kursus ini';
$string['usersarchived'] = '{$a} rekaman penyelesaian pengguna telah berhasil diarsipkan';
$string['viewcoursereport'] = 'Lihat laporan kursus';
$string['viewedactivity'] = 'Telah dilihat {$a}';
$string['viewingactivity'] = 'Melihat {$a}';
$string['xdays'] = '{$a} hari';
$string['yourprogress'] = 'Kemajuan Anda';
