<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham Uni Emirat Arab';
$string['AFN'] = 'Afghani Afghanistan';
$string['ALL'] = 'Lek Albania';
$string['AMD'] = 'Dram Armenia';
$string['ANG'] = 'Antillean Guilder Belanda';
$string['AOA'] = 'Kwanza Angola';
$string['ARS'] = 'Peso Argentina';
$string['AUD'] = 'Dolar Australia';
$string['AWG'] = 'Florin Aruba';
$string['AZN'] = 'Manat Azerbaijan';
$string['BAM'] = 'Convertible Mark Bosnia dan Herzegovina';
$string['BBD'] = 'Dolar Barbados';
$string['BDT'] = 'Taka Bangladesh';
$string['BGN'] = 'Lev Bulgaria';
$string['BHD'] = 'Dinar Bahrain';
$string['BIF'] = 'Franc Burundi';
$string['BMD'] = 'Dolar Bermuda';
$string['BND'] = 'Dolar Brunei';
$string['BOB'] = 'Boliviano Bolivia';
$string['BRL'] = 'Real Brazilia';
$string['BSD'] = 'Dolar Bahama';
$string['BTN'] = 'Ngultrum Bhutan';
$string['BWP'] = 'Pula Botswana';
$string['BYR'] = 'Rubel Belarusia';
$string['BZD'] = 'Dolar Belize';
$string['CAD'] = 'Dolar Kanada';
$string['CDF'] = 'Franc Kongo';
$string['CHF'] = 'Franc Swiss';
$string['CLF'] = 'Unidades de Formento Chili';
$string['CLP'] = 'Peso Chili';
$string['CNY'] = 'Yuan Tiongkok (Renminbi)';
$string['COP'] = 'Peso Kolombia';
$string['CRC'] = 'Colon Kosta Rika';
$string['CUC'] = 'Convertible Peso Kuba';
$string['CUP'] = 'Peso Kuba';
$string['CVE'] = 'Escudo Cape Verde';
$string['CZK'] = 'Koruna Czech';
$string['DJF'] = 'Franc Djibouti';
$string['DKK'] = 'Krone Denmark';
$string['DOP'] = 'Peso Dominika';
$string['DZD'] = 'Dinar Aljazair';
$string['EGP'] = 'Pound Mesir';
$string['ERN'] = 'Nakfa Eritrea';
$string['ETB'] = 'Birr Etiopia';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dolar Fiji';
$string['FKP'] = 'Pound Kepulauan Falkland';
$string['GBP'] = 'Pound Sterling Inggris';
$string['GEL'] = 'Lari Georgia';
$string['GHS'] = 'Cedi Ghana';
$string['GIP'] = 'Pound Gibraltar';
$string['GMD'] = 'Dalasi Gambia';
$string['GNF'] = 'Franc Guinea';
$string['GTQ'] = 'Quetzal Guatemala';
$string['GYD'] = 'Dolar Guyana';
$string['HKD'] = 'Dolar Hong Kong';
$string['HNL'] = 'Lempira Honduras';
$string['HRK'] = 'Kuna Kroasia';
$string['HTG'] = 'Gourde Haiti';
$string['HUF'] = 'Forint Hungaria';
$string['IDR'] = 'Rupiah Indonesia';
$string['ILS'] = 'Syikal Israel';
$string['INR'] = 'Rupee India';
$string['IQD'] = 'Dinar Irak';
$string['IRR'] = 'Real Iran';
$string['ISK'] = 'Krona Islandia';
$string['JMD'] = 'Dolar Jamaika';
$string['JOD'] = 'Dinar Yordania';
$string['JPY'] = 'Yen Jepang';
$string['KES'] = 'Shilling Kenya';
$string['KGS'] = 'Som Kyrgyzstan';
$string['KHR'] = 'Riel Kamboja';
$string['KMF'] = 'Frans Komoro';
$string['KPW'] = 'Won Korea Utara';
$string['KRW'] = 'Won Korea Selatan';
$string['KWD'] = 'Dinar Kuwait';
$string['KYD'] = 'Dolar Kepulauan Cayman';
$string['KZT'] = 'Tenge Kazakhstan';
$string['LAK'] = 'Kip Lao';
$string['LBP'] = 'Pound Libanon';
$string['LKR'] = 'Rupee Sri Lanka';
$string['LRD'] = 'Dolar Liberia';
$string['LSL'] = 'Loti Lesotho';
$string['LTL'] = 'Litas Lithuania';
$string['LVL'] = 'Lats Latvia';
$string['LYD'] = 'Dinar Libya';
$string['MAD'] = 'Dirham Moroko';
$string['MDL'] = 'Leu Moldova';
$string['MGA'] = 'Ariary Malagasi';
$string['MKD'] = 'Denar Makedonia';
$string['MMK'] = 'Kyat Myanmar (Birma)';
$string['MNT'] = 'Tugrik Mongolia';
$string['MOP'] = 'Pataca Macau';
$string['MRO'] = 'Ouguiya Mauritania';
$string['MUR'] = 'Rupee Mauritius';
$string['MVR'] = 'Rufiyaa Maladewa';
$string['MWK'] = 'Kwacha Malawi';
$string['MXN'] = 'Peso Meksiko';
$string['MYR'] = 'Ringgit Malaysia';
$string['MZN'] = 'Metical Mozambik';
$string['NAD'] = 'Dolar Namibia';
$string['NGN'] = 'Naira Nigeria';
$string['NIO'] = 'Cordoba Oro Nikaragua';
$string['NOK'] = 'Krone Norwegia';
$string['NPR'] = 'Repee Nepal';
$string['NZD'] = 'Dolar Selandia Baru';
$string['OMR'] = 'Rial Oman';
$string['PAB'] = 'Balboa Panama';
$string['PEN'] = 'Neuvo Sol Peru';
$string['PGK'] = 'Kina Papua Nugini';
$string['PHP'] = 'Peso Filipina';
$string['PKR'] = 'Rupee Pakistan';
$string['PLN'] = 'Zloty Polandia';
$string['PYG'] = 'Guarani Paraguay';
$string['QAR'] = 'Real Qatar';
$string['RON'] = 'Leu Romania';
$string['RSD'] = 'Dinar Serbia';
$string['RUB'] = 'Rubel Rusia';
$string['RWF'] = 'Franc Rwanda';
$string['SAR'] = 'Real Arab Saudi';
$string['SBD'] = 'Dolar Kepulauan Solomon';
$string['SCR'] = 'Rupee Seychelles';
$string['SDG'] = 'Pound Sudan';
$string['SEK'] = 'Krona Swedia';
$string['SGD'] = 'Dolar Singapura';
$string['SHP'] = 'Pound St. Helena';
$string['SLL'] = 'Leone Sierra Leone';
$string['SOS'] = 'Shilling Somali';
$string['SRD'] = 'Dolar Suriname';
$string['SSP'] = 'Pound Sudan Selatan';
$string['STD'] = 'Dobra Sao Tome dan Principe';
$string['SVC'] = 'Colon El Savador';
$string['SYP'] = 'Pound Syria';
$string['SZL'] = 'Lilangeni Swaziland';
$string['THB'] = 'Baht Thailand';
$string['TJS'] = 'Somono Tajikistan';
$string['TMT'] = 'Manat Turkmenistan';
$string['TND'] = 'Dinar Tunisia';
$string['TOP'] = 'Pa\'anga Tongan';
$string['TRY'] = 'Lira Turki';
$string['TTD'] = 'Dolar Trinidad dan Tobago';
$string['TWD'] = 'Dolar Taiwan';
$string['TZS'] = 'Shilling Tanzania';
$string['UAH'] = 'Hryvnia Ukraina';
$string['UGX'] = 'Shilling Uganda';
$string['USD'] = 'Dolar AS';
$string['UYU'] = 'Peso Uruguay';
$string['UZS'] = 'Sum Uzbekistan';
$string['VEF'] = 'Fuerte Venezuela Bolivia';
$string['VND'] = 'Dong Vietnam';
$string['VUV'] = 'Vatu Vanuatu';
$string['WST'] = 'Tala Samoa';
$string['XAF'] = 'Franc BEAC CFA';
$string['XCD'] = 'Dolar Karibia Timur';
$string['XOF'] = 'Fran BCEAO CFA';
$string['XPF'] = 'Franc CFP';
$string['YER'] = 'Real Yaman';
$string['ZAR'] = 'Rand Afrika Selatan';
$string['ZMK'] = 'Kwacha Zambia';
$string['ZMW'] = 'Kwacha Zambia';
$string['ZWL'] = 'Dolar Zimbabwe';
