<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitas';
$string['addcategory'] = 'Tambah kategori';
$string['addcategoryerror'] = 'Tidak dapat menambah kategori';
$string['addexceptionerror'] = 'Terjadi kesalahan ketika menambahkan pengecualian untuk  userid:gradeitem';
$string['addfeedback'] = 'Tambah umpan balik';
$string['addgradeletter'] = 'Tambahkan nilai huruf';
$string['addidnumbers'] = 'Tambah nomor ID';
$string['additem'] = 'Tambah item nilai';
$string['addoutcome'] = 'Tambah perolehan';
$string['addoutcomeitem'] = 'Tambah item perolehan';
$string['addscale'] = 'Tambah skala';
$string['adjustedweight'] = 'Bobot disesuaikan';
$string['aggregateextracreditmean'] = 'Rata-rata nilai (dengan kredit ekstra)';
$string['aggregatemax'] = 'Nilai tertinggi';
$string['aggregatemean'] = 'Rata-rata nilai';
$string['aggregatemedian'] = 'Median dari nilai';
$string['aggregatemin'] = 'Nilai terendah';
$string['aggregatemode'] = 'Mode nilai';
$string['aggregatenotonlygraded'] = 'Termasuk nilai yang kosong';
$string['aggregateonlygraded'] = 'Tidak termasuk nilai yang kosong';
$string['aggregateonlygraded_help'] = 'Nilai kosong adalah nilai yang hilang dari buku nilai. Nilai ini bisa berasal dari pengajuan tugas yang belum dinilai atau dari kuis yang belum dicoba dll.

Pengaturan ini menentukan apakah nilai yang kosong tesebut tidak disertakan dalam agregasi atau dihitung sebagai nilai minimal, misalnya 0 untuk tugas yang diberi nilai antara 0 dan 100.';
$string['aggregateoutcomes'] = 'Sertakan perolehan dalam agregasi';
$string['aggregateoutcomes_help'] = 'Jika diaktifkan, perolehan disertakan dalam agregasi. Hal ini dapat menghasilkan total kategori yang tidak diharapkan.';
$string['aggregatesonly'] = 'Ubah ke hanya agregat';
$string['aggregatesubcatsupgradedgrades'] = 'Catatan: Pengaturan agregasi "Agregat termasuk subkategori" telah dihapus sebagai bagian dari upgrade situs. Sejak "Agregat termasuk subkategori" sebelumnya digunakan dalam kursus ini, dianjurkan bahwa Anda meninjau perubahan dalam buku nilai.';
$string['aggregatesum'] = 'Natural';
$string['aggregateweightedmean'] = 'Rata-rata terbobot dari nilai';
$string['aggregateweightedmean2'] = 'Rata-rata terbobot sederhana dari nilai';
$string['aggregation'] = 'Agregasi';
$string['aggregationcoef'] = 'Koefisien agregasi';
$string['aggregationcoefextra'] = 'Kredit ekstra';
$string['aggregationcoefextra_help'] = 'Bila agregasi `Natural` atau `Rata-rata berbobot sederhana` dan kotak pilihan kredit ekstra dipilih, nilai maksimum butir nilai tidak akan dimasukkan ke nilai maksimum kategori. Hal ini akan memberikan peluang untuk mencapai nilai maksimum pada kategori tersebut tanpa mendapatkan nilai maksimum di seluruh butir nilai. Jika administrator situs memperbolehkan nilai diatas maksimum, kemungkinan akan ada nilai-nilai diatas nilai maksimum.

Bila agregasi `Rata-rata nilai (dengan kredit ekstra)` dan kredit ekstra diatur pada bilangan lebih dari nol, kredit ekstra akan menjadi faktor yang mengalikan nilai sebelum menambahkannya ke jumlah setelah penghitungan rata-rata.';
$string['aggregationcoefextra_link'] = 'nilai/agregasi';
$string['aggregationcoefextrasum'] = 'Kredit ekstra';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Jika kotak centang kredit ekstra dicentang, nilai maksimum dari item nilai tidak ditambahkan ke nilai maksimum dari kategori, yang menyebabkan kemungkinan pencapaian nilai maksimum (atau nilai melebihi maksimum jika diaktifkan oleh administrator situs) di dalam kategori yang tidak memiliki nilai maksimum di semua item nilai.';
$string['aggregationcoefextrasum_link'] = 'nilai/agregasi';
$string['aggregationcoefextraweight'] = 'Bobot kredit ekstra';
$string['aggregationcoefextraweight_help'] = 'Jika bobot kredit ekstra diatur ke nilai yang lebih besar dari nol, nilai tersebut bertindak sebagai kredit ekstra selama agregasi. Angka tersebut adalah faktor pengali nilai tersebut sebelum menambahkannya ke total nilai untuk penghitungan nilai rata-rata.';
$string['aggregationcoefextraweight_link'] = 'nilai/agregasi';
$string['aggregationcoefweight'] = 'Bobot item';
$string['aggregationcoefweight_help'] = 'Bobot item digunakan dalam agregasi kategori untuk mempengaruhi pentingnya item yang dibandingkan dengan item nilai lain di dalam kategori yang sama.';
$string['aggregationcoefweight_link'] = 'nilai/agregasi';
$string['aggregation_help'] = 'Agregasi menentukan bagaimana nilai-nilai dalam kategori dikombinasikan, seperti
* Rata-rata nilai - Penjumlahan dari semua nilai dibagi dengan jumlah nilai yang ada
* Median nilai - Nilai tengah ketika nilai-nilai disusun sesuai ukuran
* Nilai terendah
* Nilai tertinggi
* Mode nilai - Nilai yang paling sering muncul
* Natural - Jumlah dari semua bilangan nilai diukur dengan bobotnya';
$string['aggregationhintdropped'] = '( Di drop )';
$string['aggregationhintexcluded'] = '( Dikecualikan )';
$string['aggregationhintextra'] = '( Kredit ekstra )';
$string['aggregationhintnovalue'] = '( Kosong )';
$string['aggregation_link'] = 'nilai/agregasi';
$string['aggregationofa'] = 'Agregasi dari {$a}';
$string['aggregationposition'] = 'Posisi agregasi';
$string['aggregationposition_help'] = 'Pengaturan ini menentukan apakah kolom kategori dan kolom total kursus ditampilkan pertama atau terakhir di dalam laporan buku nilai.';
$string['aggregationsvisible'] = 'Jenis agregasi yang tersedia';
$string['aggregationsvisiblehelp'] = 'Pilih semua jenis agregasi yang harus tersedia. Tekan terus tombol Ctrl untuk memilih beberapa item.';
$string['allgrades'] = 'Semua nilai berdasarkan kategori';
$string['allstudents'] = 'Semua siswa';
$string['allusers'] = 'Semua pengguna';
$string['autosort'] = 'Pengurutan-otomatis';
$string['availableidnumbers'] = 'Nomor ID tersedia';
$string['average'] = 'Rata-rata';
$string['averagesdecimalpoints'] = 'Desimal dalam rata-rata kolom';
$string['averagesdecimalpoints_help'] = 'Pengaturan ini menentukan jumlah angka belakang koma yang akan ditampilkan untuk setiap rata-rata atau apakah akan menggunakan keseluruhan pengaturan jumlah angka di belakang koma untuk kategori atau item nilai tersebut (inherit).';
$string['averagesdisplaytype'] = 'Jenis tampilan rata-rata kolom';
$string['averagesdisplaytype_help'] = 'Pengaturan ini menentukan apakah rata-rata (mean) ditampilkan sebagai nilai asli, persentase atau huruf, atau apakah akan menggunakan jenis tampilan untuk kategori atau item nilai tersebut (inherit).';
$string['backupwithoutgradebook'] = 'Tidak terdapat setelan buku nilai pada cadangan';
$string['badgrade'] = 'Nilai yang diberikan tidaklah valid';
$string['badlyformattedscale'] = 'Harap masukkan daftar nilai yang dipisahkan dengan koma (diperlukan minimal dua nilai).';
$string['baduser'] = 'Pengguna yang dimasukkan tidak benar';
$string['bonuspoints'] = 'Poin bonus';
$string['bulkcheckboxes'] = 'Kotak pilihan massal';
$string['calculatedgrade'] = 'Nilai yang dikalkulasi';
$string['calculation'] = 'Kalkulasi';
$string['calculationadd'] = 'Tambahkan penghitungan';
$string['calculationedit'] = 'Sunting penghitungan';
$string['calculation_help'] = 'Kalkulasi nilai adalah rumus yang digunakan untuk menentukan nilai. Rumus ini harus dimulai dengan tanda sama dengan (=) dan dapat menggunakan operator matematika umum, seperti maks, min, dan jumlah. Jika diinginkan, item nilai lain dapat disertakan dalam kalkulasi tersebut dengan mengetikkan nomor ID dalam tanda kurung siku ganda.';
$string['calculation_link'] = 'nilai/penghitungan';
$string['calculationsaved'] = 'Penghitungan disimpan';
$string['calculationview'] = 'Lihat penghitungan';
$string['cannotaccessgroup'] = 'Tidak dapat mengakses nilai dari grup terpilih, maaf.';
$string['categories'] = 'Kategori';
$string['categoriesanditems'] = 'Kategori dan item';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Edit kategori';
$string['categoryname'] = 'Nama kategori';
$string['categorytotal'] = 'Total kategori';
$string['categorytotalfull'] = '{$a->category} total';
$string['categorytotalname'] = 'Nama kategori total';
$string['changedefaults'] = 'Ubah default';
$string['changereportdefaults'] = 'Ubah default laporan';
$string['chooseaction'] = 'Pilih aksi . . .';
$string['choosecategory'] = 'Pilih kategori';
$string['combo'] = 'Tab dan Menu tarik-turun';
$string['compact'] = 'Kompak';
$string['componentcontrolsvisibility'] = 'Apakah item nilai ini disembunyikan atau dikontrol oleh pengaturan aktivitas.';
$string['contract'] = 'Kategori kontrak';
$string['contributiontocoursetotal'] = 'Sumbangsih terhadap total kursus';
$string['controls'] = 'Kontrol';
$string['courseavg'] = 'Rata-rata kursus';
$string['coursegradecategory'] = 'Kategori nilai kursus';
$string['coursegradedisplaytype'] = 'Tipe tampilan nilai kursus';
$string['coursegradedisplayupdated'] = 'Tipe tampilan nilai kursus telah diperbarui';
$string['coursegradesettings'] = 'Pengaturan nilai kursus';
$string['coursename'] = 'Nama kursus';
$string['coursescales'] = 'Skala kursus';
$string['coursesettings'] = 'Pengaturan kursus';
$string['coursesettingsexplanation'] = 'Pengaturan kursus menentukan bagaimana buku nilai akan muncul untuk semua peserta di dalam kursus tersebut.';
$string['coursesiamtaking'] = 'Kursus yang saya ambil';
$string['coursesiamteaching'] = 'Kursus yang saya ajar';
$string['coursetotal'] = 'Total kursus';
$string['createcategory'] = 'Buat kategori';
$string['createcategoryerror'] = 'Tidak dapat membuat kategori baru';
$string['creatinggradebooksettings'] = 'Membuat pengaturan buku nilai';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregasi induk saat ini';
$string['curveto'] = 'Lekukkan ke';
$string['decimalpoints'] = 'Keseluruhan jumlah angka belakang koma';
$string['decimalpoints_help'] = 'Pengaturan ini menentukan jumlah angka di belakang koma yang akan ditampilkan untuk setiap nilai. Pengaturan ini tidak berdampak pada kalkulasi nilai, yang dibuat dengan akurasi 5 angka di belakang koma.';
$string['default'] = 'Default';
$string['defaultprev'] = 'Default ({$a})';
$string['deletecategory'] = 'Hapus kategori';
$string['disablegradehistory'] = 'Nonaktifkan riwayat nilai';
$string['disablegradehistory_help'] = 'Nonaktifkan pelacakan riwayat perubahan di dalam tabel yang berkaitan dengan nilai. Hal ini dapat sedikit mempercepat server dan menghemat ruang di dalam basis data.';
$string['displaylettergrade'] = 'Tampilkan nilai huruf';
$string['displaypercent'] = 'Tampilkan persentase';
$string['displaypoints'] = 'Tampilkan angka';
$string['displayweighted'] = 'Tampilkan nilai berbobot';
$string['dropdown'] = 'Menu tarik turun';
$string['droplow'] = 'Keluarkan nilai terendah';
$string['droplowestvalue'] = 'Atur pengeluaran nilai terendah';
$string['droplowestvalues'] = 'Drop {$a} bilangan terendah';
$string['droplow_help'] = 'Pengaturan ini mengaktifkan angka nilai terendah yang ditentukan untuk dikeluarkan dari agregasi.';
$string['dropped'] = 'Dikeluarkan';
$string['dropxlowest'] = 'Drop X terendah';
$string['dropxlowestwarning'] = 'Catatan: Jika anda menggunakan drop x terendah, proses penilaian akan mengasumsikan bahwa semua butir dalam kategori tersebut memiliki bilangan poin yang sama. Jika bilangan poin berbeda, hasil tidak akan dapat diperkirakan.';
$string['duplicatescale'] = 'Duplikasi skala';
$string['edit'] = 'Edit';
$string['editcalculation'] = 'Edit kalkulasi';
$string['editcalculationverbose'] = 'Edit kalkulasi untuk {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Edit umpan balik';
$string['editgrade'] = 'Edit nilai';
$string['editgradeletters'] = 'Edit huruf nilai';
$string['editoutcome'] = 'Edit perolehan';
$string['editoutcomes'] = 'Edit perolehan';
$string['editscale'] = 'Edit skala';
$string['edittree'] = 'Pengaturan';
$string['editverbose'] = 'Edit {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Aktifkan AJAX';
$string['enableajax_help'] = 'Menambahkan lapisan fungsionalitas AJAX ke laporan pemberi nilai, menyederhanakan dan mempercepat operasi umum. Bergantung pada Javascript yang diaktifkan di level browser pengguna.';
$string['enableoutcomes'] = 'Aktifkan hasil';
$string['enableoutcomes_help'] = 'Dukungan untuk Hasil (juga dikenal sebagai Kompetensi, Target, Standar atau Kriteria) yang artinya kita dapat menilai suatu hal menggunakan satu atau beberapa skala yang terikat ke pernyataan perolehan. Memungkinkan perolehan tersebut melakukan penilaian khusus di seluruh situs.';
$string['encoding'] = 'Enkoding';
$string['encoding_help'] = 'Pilih karakter penyandian yang digunakan untuk data. (Pengkodean standar adalah UTF-8.) Apabila anda salah memilih pengkodean, anda dapat mengetahuinya ketika mempratinjau data untuk diimpor.';
$string['errorcalculationbroken'] = 'Kemungkinan referensi sirkuler atau rumus kalkulasi yang tidak benar';
$string['errorcalculationnoequal'] = 'Rumus harus dimulai dengan tanda sama dengan (=1+2)';
$string['errorcalculationunknown'] = 'Rumus tidak valid';
$string['errorgradevaluenonnumeric'] = 'Non-angka untuk nilai rendah dan tinggi diterima';
$string['errornocalculationallowed'] = 'Kalkulasi tidak diizinkan untuk item ini';
$string['errornocategorisedid'] = 'Tidak bisa mendapatkan ID yang tak terkategorisasi!';
$string['errornocourse'] = 'Informasi kursus tidak didapatkan';
$string['errorreprintheadersnonnumeric'] = 'Bilangan non-angka untuk reprint-headers diterima';
$string['errorsavegrade'] = 'Tidak dapat menyimpan nilai, maaf.';
$string['errorsettinggrade'] = 'Kesalahan dalam menyimpan "{$a->itemname}" nilai untuk userid {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Galat saat memperbarui pengaturan "Hanya agregat nilai tak kosong" pada ID kategori nilai {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Galat saat memperbarui pengaturan "Masukkan keluaran pada agregasi" pada ID kategori nilai {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Galat saat memperbarui tipe agregasi pada ID kategori nilai {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Galat saat memperbarui koefisien agregasi (bobot atau kredit ekstra) pada ID butir nilai {$a->id}';
$string['eventgradedeleted'] = 'Nilai dihapus';
$string['eventgradeviewed'] = 'Nilai telah dilihat pada buku nilai';
$string['eventusergraded'] = 'Pengguna dinilai';
$string['excluded'] = 'Dikecualikan';
$string['excluded_help'] = 'Jika dicentang, nilai tersebut tidak akan disertakan dalam agregasi apa pun.';
$string['expand'] = 'Perluas kategori';
$string['export'] = 'Ekspor';
$string['exportalloutcomes'] = 'Ekspor semua perolehan';
$string['exportfeedback'] = 'Sertakan umpan balik di dalam ekspor';
$string['exportformatoptions'] = 'Pilihan format ekspor';
$string['exportonlyactive'] = 'Kecualikan pengguna yang ditangguhkan';
$string['exportonlyactive_help'] = 'Hanya sertakan siswa di dalam ekspor yang keikutsertaannya aktif dan tidak ditangguhkan';
$string['exportplugins'] = 'Ekspor plugin';
$string['exportsettings'] = 'Ekspor pengaturan';
$string['exportto'] = 'Ekspor ke';
$string['externalurl'] = 'URL eksternal';
$string['externalurl_desc'] = 'Jika buku nilai eksternal digunakan, URL sebaiknya ditampilkan disini';
$string['extracreditvalue'] = 'Nilai kredit ekstra untuk {$a}';
$string['extracreditwarning'] = 'Catatan: Mengatur semua butir kategori ke kredit ekstra akan mengeluarkan butir-butir tersebut dari penghitungan nilai dengan efektif, karena tidak akan ada total poin.';
$string['feedback'] = 'Umpan balik';
$string['feedbackadd'] = 'Tambah umpan balik';
$string['feedbackedit'] = 'Edit umpan balik';
$string['feedbackforgradeitems'] = 'Umpan balik untuk {$a}';
$string['feedback_help'] = 'Kotak ini mengaktifkan setiap komentar tentang nilai yang akan ditambahkan.';
$string['feedbacks'] = 'Umpan balik';
$string['feedbacksaved'] = 'Umpan balik tersimpan';
$string['feedbackview'] = 'Lihat umpan balik';
$string['finalgrade'] = 'Nilai akhir';
$string['finalgrade_help'] = 'Jika kotak centang yang dibatalkan tersebut dicentang, nilai dapat ditambahkan atau diubah.';
$string['fixedstudents'] = 'Kolom siswa statis';
$string['fixedstudents_help'] = 'Izinkan nilai untuk digulir secara horisontal tanpa kehilangan tampilan kolom siswa, dengan membuat kolom siswa tersebut menjadi statis.';
$string['forceimport'] = 'Paksa impor';
$string['forceimport_help'] = 'Paksa pengimporan nilai meskipun nilai tersebut telah diperbarui setelah berkas impor telah diekspor';
$string['forceoff'] = 'Paksa: Mati';
$string['forceon'] = 'Paksa: Hidup';
$string['forelementtypes'] = 'untuk yang dipilih {$a}';
$string['forstudents'] = 'Untuk peserta ajar';
$string['full'] = 'Penuh';
$string['fullmode'] = 'Ubah ke tampilan penuh';
$string['generalsettings'] = 'Pengaturan umum';
$string['grade'] = 'Nilai';
$string['gradeadministration'] = 'Administrasi nilai';
$string['gradealreadyupdated'] = '{$a} nilai belum terimpor karena nilai-nilai pada berkas impor lebih lama daripada yang tercantum pada laporan penilai. Jika anda tetap ingin mengimpor nilai, gunakan opsi paksa impor.';
$string['gradeanalysis'] = 'Analisis nilai';
$string['gradebook'] = 'Buku nilai';
$string['gradebookcalculationsfixbutton'] = 'Terima perubahan nilai dan perbaiki kesalahan penghitungan';
$string['gradebookcalculationsuptodate'] = 'Sirkulasi pada buku nilai sudah mutakhir. Anda mungkin perlu memuat ulang halaman ini untuk melihat perubahan.';
$string['gradebookcalculationswarning'] = 'Catatan: Beberapa galat terdeteksi ketika menghitung nilai-nilai yang ditampilkan pada buku nilai. Jika kursus anda belum dimulai atau masih berjalan, anda direkomendasikan untuk memperbaiki galat ini dengan menekan tombol di bawah ini, meskipun ini akan berakibat beberapa nilai akan berubah. Jika kursus anda telah selesai dan nilai telah dimasukkan, lebih baik anda mengabaikan galat ini.

Versi terbaru adalah {$a->currentversion}; anda menggunakan versi buku nilai {$a->gradebookversion}. Anda dapat melihat daftar perubahan pada perubahan penghitungan buku nilai.';
$string['gradebookhiddenerror'] = 'Saat ini buku nilai diatur untuk sembunyikan semua dari peserta ajar.';
$string['gradebookhistories'] = 'Riwayat nilai';
$string['gradebooksetup'] = 'Pengaturan buku nilai';
$string['gradeboundary'] = 'Batasan nilai huruf';
$string['gradeboundary_help'] = 'Pengaturan ini menentukan persentase minimum terhadap nilai mana yang akan ditetapkan sebagai huruf nilai.';
$string['gradecategories'] = 'Kumpulan kategori nilai';
$string['gradecategory'] = 'Kategori nilai';
$string['gradecategoryonmodform'] = 'Kategori nilai';
$string['gradecategoryonmodform_help'] = 'Pengaturan ini mengontrol kategori di mana nilai aktivitas ini diletakkan di dalam buku nilai.';
$string['gradecategorysettings'] = 'Pengaturan kategori nilai.';
$string['gradedisplay'] = 'Tampilan nilai';
$string['gradedisplaytype'] = 'Jenis tampilan nilai';
$string['gradedisplaytype_help'] = 'Pengaturan ini menentukan bagaimana nilai ditampilkan di dalam laporan pemberi nilai dan pengguna.

* Sebenarnya - Nilai aktual
* Persentase
* Huruf - Huruf atau kata digunakan untuk melambangkan kisaran nilai';
$string['gradedon'] = 'Dinilai: {$a}';
$string['gradeexport'] = 'Ekspor nilai';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Bidang profil kustom ekspor nilai';
$string['gradeexportcustomprofilefields_desc'] = 'Sertakan bidang profil kustom ini di dalam ekspor nilai, dipisahkan oleh koma.';
$string['gradeexportdecimalpoints'] = 'Jumlah angka belakang koma untuk ekspor nilai';
$string['gradeexportdecimalpoints_desc'] = 'Jumlah angka belakang koma yang akan ditampilkan untuk ekspor. Hal ini dapat dibatalkan selama ekspor.';
$string['gradeexportdisplaytype'] = 'Jenis tampilan ekspor nilai';
$string['gradeexportdisplaytype_desc'] = 'Nilai dapat ditampilkan sebagai nilai sebenarnya, sebagai persentase (dalam referensi ke nilai minimum dan maksimum) atau sebagai huruf (A, B, C dll.) selama ekspor. Hal ini dapat dibatalkan selama ekspor.';
$string['gradeexportdisplaytypes'] = 'Tipe tampilan ekspor nilai';
$string['gradeexportuserprofilefields'] = 'Bidang profil pengguna ekspor nilai';
$string['gradeexportuserprofilefields_desc'] = 'Sertakan bidang profil pengguna ini di dalam ekspor nilai, dipisahkan oleh koma.';
$string['gradeforstudent'] = '{$a->student}

{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Nilai minimum dan maksimum awal';
$string['gradehelp'] = 'Bantuan mengenai nilai';
$string['gradehistorylifetime'] = 'Masa penyimpanan riwayat nilai';
$string['gradehistorylifetime_help'] = 'Hal ini menentukan lama waktu Anda ingin menyimpan riwayat perubahan di dalam tabel yang berkaitan dengan nilai. Disarankan untuk menyimpannya selama mungkin. Jika Anda mengalami masalah kinerja atau memiliki ruang basis data terbatas, cobalah untuk mengatur ke nilai terendah.';
$string['gradeimport'] = 'Impor nilai';
$string['gradeimportfailed'] = 'Impor Nilai gagal saat dilakukan. Rincian:';
$string['gradeitem'] = 'Item nilai';
$string['gradeitemaddusers'] = 'Kecualikan dalam penilaian';
$string['gradeitemadvanced'] = 'Opsi item nilai lanjutan';
$string['gradeitemadvanced_help'] = 'Pilih semua elemen yang harus ditampilkan nilai lanjutan saat mengedit item nilai.';
$string['gradeitemislocked'] = 'Aktivitas ini dikunci di dalam buku nilai. Perubahan yang dibuat ke nilai di dalam aktivitas ini tidak akan disalin ke buku nilai sampai aktivitas tersebut dibuka kuncinya.';
$string['gradeitemlocked'] = 'Penilaian dikunci';
$string['gradeitemmembersselected'] = 'Dikecualikan dalam penilaian';
$string['gradeitemminmax'] = 'Nilai minimum dan maksimum seperti yang dispesifikasikan pada pengaturan butir nilai';
$string['gradeitemnonmembers'] = 'Dimasukkan dalam penilaian';
$string['gradeitemremovemembers'] = 'Masukkan dalam penilaian';
$string['gradeitems'] = 'Item nilai';
$string['gradeitemsettings'] = 'Pengaturan item nilai';
$string['gradeitemsinc'] = 'Item nilai yang akan disertakan';
$string['gradeletter'] = 'Huruf nilai';
$string['gradeletter_help'] = 'Huruf nilai adalah huruf, A, B, C, ..., atau kata, misalnya Distinction (Istimewa), Merit (Bagus), Pass (Lulus), ..., yang digunakan untuk melambangkan kisaran nilai.';
$string['gradeletternote'] = 'Untuk menghapus huruf nilai, kosongkan tiga area teks untuk huruf tersebut dan tekan "kirim"';
$string['gradeletteroverridden'] = 'Huruf nilai pengaturan awal saat ini tertimpa.';
$string['gradeletters'] = 'Huruf nilai';
$string['gradelocked'] = 'Nilai dikunci';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nilai maksimum';
$string['grademax_help'] = 'Pengaturan ini menentukan nilai maksimum saat menggunakan jenis nilai. Nilai maksimum untuk sebuah item nilai berdasarkan -aktivitas diatur pada halaman pengaturan aktivitas tersebut.';
$string['grademin'] = 'Nilai minimum';
$string['grademin_help'] = 'Pengaturan ini menentukan nilai minimum saat menggunakan jenis nilai.';
$string['gradeoutcomeitem'] = 'Item perolehan nilai';
$string['gradeoutcomes'] = 'Hasil';
$string['gradeoutcomescourses'] = 'Hasil kursus';
$string['gradepass'] = 'Nilai untuk lulus';
$string['gradepassgreaterthangrade'] = 'Nilai untuk lulus tidak dapat lebih besar dari nilai maksimum yang dapat di raih {$a}';
$string['gradepass_help'] = 'Pengaturan ini menentukan nilai minimum yang diperlukan untuk lulus. Nilai ini digunakan dalam aktivitas dan penyelesaian kursus, dan di dalam buku nilai, di mana nilai lulus ditandai dengan warna hijau dan nilai gagal ditandai dengan warna merah.';
$string['gradepointdefault'] = 'Poin nilai pengaturan awal';
$string['gradepointdefault_help'] = 'Pengaturan ini menentukan bilangan pengaturan awal untuk bilangan poin nilai yang tersedia pada butir nilai.';
$string['gradepointdefault_validateerror'] = 'Pengaturan ini harus berbilangan bulat antara 1 dan poin nilai maksimum.';
$string['gradepointmax'] = 'Poin nilai maksimum';
$string['gradepointmax_help'] = 'Pengaturan ini menentukan bilangan poin nilai maksimum yang tersedia pada sebuah aktifitas.';
$string['gradepointmax_validateerror'] = 'Pengaturan ini harus berbilangan bulat antara 1 dan 10000.';
$string['gradepreferences'] = 'Preferensi nilai';
$string['gradepreferenceshelp'] = 'Bantuan mengenai preferensi nilai';
$string['gradepublishing'] = 'Aktifkan publikasi';
$string['gradepublishing_help'] = 'Aktifkan penerbitan pada ekspor dan impor: Nilai yang diekspor dapat diakses dengan mengakses URL tanpa harus masuk ke situs Totara. Nilai dapat diimpor dengan mengakses URL (yang berari situs Totara dapat mengimpor nilai yang diterbitkan oleh situs lain ). Sebagai pengaturan awal, hanya administrator yang dapat menggunakan fitur ini. Harap ajari pengguna sebelum menambahkan kemampuan ini ke peranan lain (bahaya bookmark sharing dan akselerator unduh, Pembatasan Protokol Internet, dll.).';
$string['gradepublishinglink'] = 'Unduh: {$a}';
$string['gradereport'] = 'Laporan nilai';
$string['graderreport'] = 'Laporan pemberi nilai';
$string['grades'] = 'Nilai';
$string['gradesforuser'] = 'Nilai untuk {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Peringatan: Penghapusan aktivitas sedang berlangsung! Beberapa nilai akan dihapus.';
$string['gradesmoduledeletionprefix'] = '[Penghapusan sedang berlangsung]';
$string['gradesonly'] = 'Ubah ke nilai saja';
$string['gradessettings'] = 'Pengaturan nilai';
$string['gradetype'] = 'Jenis nilai';
$string['gradetype_help'] = 'Ada 4 jenis nilai:

* Tidak Ada - Tidak ada penilaian yang memungkinkan
* Nilai - Nilai numerik dengan maksimum dan minimum
* Skala - Sebuah item di dalam daftar
* Teks - Umpan balik saja

Hanya jenis nilai skala dan nilai yang dapat diagregasikan. Jenis nilai untuk item nilai berbasis-aktivitas diatur pada halaman pengaturan aktivitas.';
$string['gradevaluetoobig'] = 'Salah satu bilangan nilai lebih besar daripada nilai maksimum yang diperbolehkan {$a}';
$string['gradeview'] = 'Lihat nilai';
$string['gradewasmodifiedduringediting'] = 'Nilai yang dimasukkan pada {$a->itemname} untuk {$a->username} telah diabaikan, karena telah diperbarui oleh orang lain.';
$string['gradeweighthelp'] = 'Bantuan mengenai bobot nilai';
$string['groupavg'] = 'Rata-rata grup';
$string['hidden'] = 'Tersembunyi';
$string['hiddenasdate'] = 'Tampilkan tanggal yang diajukan untuk nilai tersembunyi';
$string['hiddenasdate_help'] = 'Jika pengguna tidak dapat melihat nilai tersembunyi, tampilkan tanggal pengajuan dan bukan \'-\'.';
$string['hidden_help'] = 'Jika dicentang, nilai disembunyikan dari siswa. Tanggal Tersembunyi sampai, dapat diatur jika diinginkan, untuk merilis nilai setelah penilaian selesai.';
$string['hiddenuntil'] = 'Tersembunyi sampai';
$string['hiddenuntildate'] = 'Tersembunyi sampai: {$a}';
$string['hideadvanced'] = 'Sembunyikan fitur lanjutan';
$string['hideaverages'] = 'Sembunyikan rata-rata';
$string['hidecalculations'] = 'Sembunyikan penghitungan';
$string['hidecategory'] = 'Tersembunyi';
$string['hideeyecons'] = 'Sembunyikan ikon sembunyikan/tampilkan';
$string['hidefeedback'] = 'Sembunyikan umpan balik';
$string['hideforcedsettings'] = 'Sembunyikan pengaturan paksa';
$string['hideforcedsettings_help'] = 'Jangan tampilkan pengaturan paksa dalam UI penilaian.';
$string['hidegroups'] = 'Sembunyikan kelompok';
$string['hidelocks'] = 'Sembunyikan kunci';
$string['hidenooutcomes'] = 'Tampilkan hasil';
$string['hidequickfeedback'] = 'Sembunyikan umpan balik cepat';
$string['hideranges'] = 'Sembunyikan rentang';
$string['hidetotalifhiddenitems'] = 'Sembunyikan total jika mereka mengandung item tersembunyi';
$string['hidetotalifhiddenitems_help'] = 'Pengaturan ini menentukan apakah total yang mengandung item nilai tersembunyi akan ditampilkan ke siswa atau digantikan dengan tanda strip (-). Jika ditampilkan, nilai total tersebut dapat dikalkulasikan baik dengan mengecualikan atau menyertakan item tersembunyi.

Jika item tersembunyi dikecualikan, nilai total tersebut akan berbeda bagi nilai total yang terlihat oleh guru di dalam laporan pemberi nilai, karena guru selalu melihat total yang dikalkulasikan dari semua item, tersembunyi atau yang tak tersembunyi. Jika item tersembunyi disertakan, siswa dapat mengkalkulasi item tersembunyi tersebut.';
$string['hidetotalshowexhiddenitems'] = 'Tampilkan total dengan mengecualikan item tersembunyi';
$string['hidetotalshowinchiddenitems'] = 'Tampilkan total dengan menyertakan item tersembunyi';
$string['hideverbose'] = 'Sembunyikan {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Susun berdasarkan nilai tinggi keatas';
$string['highgradedescending'] = 'Susun berdasarkan nilai tinggi kebawah';
$string['highgradeletter'] = 'Tinggi';
$string['identifier'] = 'Identifikasikan pengguna berdasarkan';
$string['idnumbers'] = 'Nomor ID';
$string['ignore'] = 'Abaikan';
$string['import'] = 'Impor';
$string['importcsv'] = 'Impor CSV';
$string['importcsv_help'] = 'Nilai dapat diimpor melalui berkas CSV dengan format berikut:
* Setiap garis berkas mengandung satu rekaman
* Setiap rekaman adalah rangkaian data dipisahkan dengan koma atau dengan pemisah alternatif
* Rekaman pertama mengandung daftar ruas nama yang mendefinasikan format seluruh berkas
* Sebuah ruas nama yang berisi data identitas pengguna diperlukan, entah itu nama pengguna, nomor ID, atau alamat email
Berkas yang formatnya benar dapat didapat dengan mengekspor beberapa nilai dahulu. Berkas tersebut kemudian dapat disunting dan disimpan sebagai berkas CSV.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Impor sebagai perolehan kustom (hanya kursus ini)';
$string['importerror'] = 'Terjadi kesalahan, script ini tidak dipanggil dengan parameter yang benar';
$string['importfailed'] = 'Impor gagal';
$string['importfeedback'] = 'Impor umpan balik';
$string['importfile'] = 'Impor file';
$string['importfilemissing'] = 'Tak ada file yang diterima, kembalilah ke formulir dan pastikan untuk mengunggah file yang valid.';
$string['importfrom'] = 'Impor dari';
$string['importoutcomenofile'] = 'File yang diunggah kosong atau terkorupsi. Harap verifikasikan bahwa ini adalah file yang valid. Masalah terdeteksi di baris {$a}; hal ini dipicu oleh baris data tidak memiliki sejumlah kolom yang sama dengan baris pertama (baris header) atau jika file yang diimpor tersebut kehilangan header yang diharapkan. Lihat file yang diekspor sebagai contoh file dengan header yang valid.';
$string['importoutcomes'] = 'Impor perolehan';
$string['importoutcomes_help'] = 'Perolehan dapat diimpor melalui file csv dengan format seperti untuk ekspor file csv hasil.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Perolehan yang diimpor "{$a->name}" dengan # ID {$a->id}';
$string['importplugins'] = 'Impor plugin';
$string['importpreview'] = 'Impor pratinjau';
$string['importsettings'] = 'Impor pengaturan';
$string['importskippednomanagescale'] = 'Anda tak memiliki izin untuk menambah skala baru, jadi perolehan "{$a}" ditunda karena hasil tersebut perlu membuat skala baru';
$string['importskippedoutcome'] = 'Perolehan dengan nama pendek "{$a}" sudah ada di dalam konteks ini, hasil di dalam file yang diimpor telah dilewati.';
$string['importstandard'] = 'Impor sebagai perolehan standar';
$string['importsuccess'] = 'Berhasil mengimpor nilai';
$string['importxml'] = 'Impor XML';
$string['includescalesinaggregation'] = 'Sertakan skala di dalam agregasi';
$string['includescalesinaggregation_help'] = 'Anda dapat mengubah apakah skala akan disertakan sebagai nomor di semua nilai agregat di seluruh buku nilai yang ada di dalam seluruh kursus. PERHATIAN: mengubah pengaturan ini akan memaksa semua nilai agregat untuk dikalkulasikan ulang.';
$string['incorrectcourseid'] = 'ID kursus tidak benar';
$string['incorrectcustomscale'] = '(Skala kustom salah, harap ubah)';
$string['incorrectminmax'] = 'Nilai minimum harus lebih rendah dari maksimum';
$string['inherit'] = 'Inherit';
$string['intersectioninfo'] = 'Info Peserta ajar/Nilai';
$string['invalidgradeexporteddate'] = 'Tanggal ekspor tidak benar karena sudah lebih dari satu tahun, masa depan atau karena format tanggal tidak benar.';
$string['item'] = 'Item';
$string['iteminfo'] = 'Info item';
$string['iteminfo_help'] = 'Pengaturan ini menyediakan ruang untuk memasukkan informasi tentang item tersebut. Informasi tersebut tidak ditampilkan di manapun.';
$string['itemname'] = 'Nama item';
$string['itemnamehelp'] = 'Nama butir ini didorong oleh modul.';
$string['items'] = 'Item';
$string['itemsedit'] = 'Edit item nilai';
$string['keephigh'] = 'Simpan nilai tertinggi';
$string['keephighestvalues'] = 'Simpan {$a} bilangan tertinggi';
$string['keephigh_help'] = 'Jika diatur, opsi ini hanya akan menyimpan nilai tertinggi X, X menjadi nilai yang dipilih untuk opsi ini.';
$string['keymanager'] = 'Manajer kunci';
$string['lessthanmin'] = 'Nilai yang dimasukkan untuk {$a->itemname} bagi {$a->username} adalah lebih kecil dari nilai minimum yang diizinkan';
$string['letter'] = 'Huruf';
$string['lettergrade'] = 'Nilai huruf';
$string['lettergradenonnumber'] = 'Nilai rendah dan/atau tinggi bukan numerik';
$string['letterpercentage'] = 'Huruf (persentase)';
$string['letterreal'] = 'Huruf (sebenarnya)';
$string['letters'] = 'Huruf';
$string['linkedactivity'] = 'Aktivitas yang ditautkan';
$string['linkedactivity_help'] = 'Pengaturan ini menentukan sebuah aktivitas yang ditautkan dengan item hasil ini. Hal ini dapat digunakan untuk mengukur kinerja siswa pada kriteria yang tidak dinilai oleh nilai aktivitas tersebut.';
$string['linktoactivity'] = 'Tautkan ke {$a->name} aktivitas';
$string['lock'] = 'Kunci';
$string['locked'] = 'Terkunci';
$string['locked_help'] = 'Jika dicentang, nilai tidak lagi otomatis diperbarui oleh aktivitas terkait.';
$string['locktime'] = 'Kunci setelah';
$string['locktimedate'] = 'Terkunci setelah: {$a}';
$string['lockverbose'] = 'Kunci {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Terendah';
$string['lowgradeletter'] = 'Rendah';
$string['manualitem'] = 'Item manual';
$string['mapfrom'] = 'Petakan dari';
$string['mapfrom_help'] = 'Pilih kolom pada lembar kerja yang berisikan data untuk mengidentifikasi pengguna, seperti nama pengguna, ID pengguna atau alamat email.';
$string['mappings'] = 'Pemetaan item nilai';
$string['mappings_help'] = 'Pilih butir nilai yang cocok untuk mengimpor nilai kedalamnya untuk setiap kolom pada lembar kerja.';
$string['mapto'] = 'Petakan ke';
$string['mapto_help'] = 'Pilih data pengindentifikasi yang sama dengan yang dipilih untuk \'Petakan dari\'.';
$string['max'] = 'Tertinggi';
$string['maxgrade'] = 'Nilai maks';
$string['meanall'] = 'Semua nilai';
$string['meangraded'] = 'Nilai non-kosong';
$string['meanselection'] = 'Nilai terpilih untuk rata-rata kolom';
$string['meanselection_help'] = 'Pengaturan ini menentukan apakah sel yang tak memiliki nilai harus disertakan saat mengkalkulasi rata-rata (mean) untuk setiap kategori atau item nilai.';
$string['median'] = 'Median';
$string['min'] = 'Terendah';
$string['minimum_show'] = 'Tampilkan nilai minimum';
$string['minimum_show_help'] = 'Nilai minimum digunakan pada penghitungan nilai dan bobot. Jika tidak ditampilkan, nilai minimum akan berubah ke nol sesuai pengaturan awal dan tidak dapat disunting.';
$string['minmaxtouse'] = 'Nilai minimum dan maksimum yang dipakai dalam penghitungan';
$string['minmaxtouse_desc'] = 'Pengaturan ini mengatur apakah nilai minimum dan maksimum awal dari ketika nilai diberikan atau sesuai yang dispesifikasikan pada pengaturan untuk butir nilai ketika menghitung nilai yang ditampilkan pada buku nilai. Disarankan untuk dimofikasi ketika off-peak, karena seluruh nilai akan dihitung kembali yang mengakibatkan tingginya beban server.';
$string['minmaxtouse_help'] = 'Pengaturan ini mengatur apakah nilai minimum dan maksimum awal dari ketika nilai diberikan atau sesuai yang dispesifikasikan pada pengaturan untuk butir nilai ketika menghitung nilai yang ditampilkan pada buku nilai.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'Catatan: Beberapa nilai telah dirubah untuk mengatasi masalah inkonsistensi pada buku nilai yang disebabkan oleh perubahan pada nilai minimum dan maksimum yang dipergunakan untuk menghitung nilai yang ditampilkan. Sebaiknya perubahan diperiksa kembali dan diterima.';
$string['minmaxupgradefixbutton'] = 'Selesaikan inkonsistensi';
$string['minmaxupgradewarning'] = 'Catatan: Keinkonsistensian terdeteksi pada beberapa nilai karena perubahan nilai minimum dan maksimum yang digunakan untuk menghitung nilai yang ditampilkan pada buku nilai. Disarankan untuk diatasi dengan menekan tombol dibawah,  meskipun hal ini berakibat beberapa nilai akan berubah.';
$string['missingitemtypeoreid'] = 'Array key (itemtype atau eid) hilang dari param kedua dari grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'Skala harus dipilih';
$string['mode'] = 'Mode';
$string['modgrade'] = 'Nilai';
$string['modgradecantchangegradetype'] = 'Anda tidak dapat mengganti tipe ini, karena nilai telah ada untuk butir ini.';
$string['modgradecantchangegradetypemsg'] = 'Beberapa nilai telah diberikan, maka tipe penilaian tidak dapat diubah. Apabila anda ingin merubah nilai maksimum, anda harus memutuskan untuk menskala ulang nilai yang ada atau tidak terlebih dahulu.';
$string['modgradecantchangegradetyporscalemsg'] = 'Beberapa nilai telah diberikan, maka tipe penilaian dan skala tidak dapat diubah.';
$string['modgradecantchangeratingmaxgrade'] = 'Anda tidak dapat mengganti nilai maksimum ketika nilai untuk aktifitas dengan penilaian sudah ada .';
$string['modgradecantchangescale'] = 'Anda tidak dapat mengubah skala, karena sudah ada nilai untuk butir ini.';
$string['modgradecategorycantchangegradetypemsg'] = 'Kategori ini memiliki butir nilai yang tertimpa, maka beberapa nilai telah diberikan, sehingga tipe penilaian tidak dapat diubah. Apabila anda ingin merubah nilai maksimum, anda harus memutuskan untuk menskala ulang nilai yang ada atau tidak terlebih dahulu.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Kategori ini memiliki butir nilai yang tertimpa, maka beberapa nilai telah diberikan, sehingga tipe penilaian dan skala tidak dapat diubah.';
$string['modgradecategoryrescalegrades'] = 'Rescale overridden grades';
$string['modgradecategoryrescalegrades_help'] = 'Ketika mengubah nilai maksimum pada butir buku nilai, anda harus menspesifikasikan apakah ini akan mengakibatkan persentase nilai yang ada berubah atau tidak.
Apabila diatur sebagai \'Ya\', seluruh nilai tertimpa yang ada akan diskala ulang, sehingga persentase nilai akan tetap sama.
Contohnya, apabila opsi ini diatur sebagai \'Ya\', mengubah nilai maksimum sebuah butir dari 10 menjadi 20 akan menyebabkan nilai 6/10 (60%) diskala ulang menjadi 12/20 (60%). Dengan opsi ini diatur sebagai \'Tidak\', nilai akan berubah dari 6/10 (60%) menjadi 6/20 (30%), membutuhkan penyesuaian manual untuk setiap butir nilai untuk memastikan skor yang benar.';
$string['modgradedonotmodify'] = 'Jangan mengubah nilai yang ada.';
$string['modgradeerrorbadpoint'] = 'Bilangan nilai tidak benar. Harus bilangan bulat antara 1 dan {$a}';
$string['modgradeerrorbadscale'] = 'Skala yang salah dipilih. Pastikan anda memilih skala dari pilihan dibawah ini.';
$string['modgrade_help'] = 'Pilih tipe penilaian yang digunakan untuk aktifitas ini. Jika "skala" dipilih, anda dapat memilih skala dari dropdown "skala". Apabila penilaian "poin" digunakan, anda dapat memasukkan nilai maksimum untuk aktifitas ini.';
$string['modgrademaxgrade'] = 'Nilai maksimum';
$string['modgraderescalegrades'] = 'Skala ulang nilai yang ada';
$string['modgraderescalegrades_help'] = 'Apabila diatur sebagai \'Ya\', seluruh nilai yang ada akan diskala ulang, sehingga persentase nilai akan tetap sama.
Contohnya, apabila opsi ini diatur sebagai \'Ya\', mengubah nilai maksimum sebuah butir dari 10 menjadi 20 akan menyebabkan nilai 6/10 (60%) diskala ulang menjadi 12/20 (60%). Dengan opsi ini diatur sebagai \'Tidak\', nilai akan berubah dari 6/10 (60%) menjadi 6/20 (30%), membutuhkan penyesuaian manual untuk setiap butir nilai untuk memastikan skor yang benar.';
$string['modgradetype'] = 'Poin maksimal';
$string['modgradetypenone'] = 'Tidak ada';
$string['modgradetypepoint'] = 'Titik';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = 'Nilai yang dimasukkan untuk {$a->itemname} bagi {$a->username} adalah lebih dari nilai maksimum yang diizinkan';
$string['moveselectedto'] = 'Pindahkan item terpilih ke';
$string['movingelement'] = 'Memindahkan {$a}';
$string['multfactor'] = 'Pengali';
$string['multfactor_help'] = 'Pengali adalah faktor di mana semua nilai untuk item nilai ini akan dikalikan, dengan angka maksimum dari nilai maksimum tersebut. Misalnya, jika pengalinya adalah 2 dan nilai maksimum adalah 100, maka semua nilai yang kurang dari 50 akan dikalikan dengan 2, dan semua nilai 50 dan nilai 50 ke atas akan diubah ke 100.';
$string['multfactorvalue'] = 'Angka pengali untuk {$a}';
$string['mustchooserescaleyesorno'] = 'Anda harus memilih, apakah nilai akan diskala ulang atau tidak.';
$string['mygrades'] = 'User menu nilai link';
$string['mygrades_desc'] = 'Pengaturan ini mengizinkan opsi untuk menautkan ke buku nilai eksternal dari menu pengguna.';
$string['mypreferences'] = 'Preferensi saya';
$string['myreportpreferences'] = 'Preferensi laporan saya';
$string['navmethod'] = 'Metode navigasi';
$string['neverdeletehistory'] = 'Jangan pernah hapus riwayat';
$string['newcategory'] = 'Kategori baru';
$string['newitem'] = 'Item nilai baru';
$string['newoutcomeitem'] = 'Item perolehan baru';
$string['no'] = 'Tidak';
$string['nocategories'] = 'Kategori tidak boleh ditambahkan atau ditemukan untuk kursus ini';
$string['nocategoryname'] = 'Tidak ada nama kategori yang diberikan.';
$string['nocategoryview'] = 'Tidak ada kategori untuk ditampilkan';
$string['nocourses'] = 'Belum ada kursus';
$string['noforce'] = 'Jangan paksa';
$string['nogradeletters'] = 'Tidak ada huruf nilai diatur';
$string['nogradesreturned'] = 'Tidak ada nilai kembali';
$string['noidnumber'] = 'Tak ada nomor ID';
$string['nolettergrade'] = 'Tidak ada nilai huruf untuk';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Menerima bilangan tidak numerik untuk';
$string['nonunlockableverbose'] = 'Nilai ini tidak dapat dibuka kuncinya sampai {$a->itemname} dibuka kuncinya.';
$string['nonweightedpct'] = '% tidak dibobot';
$string['nooutcome'] = 'Tak ada perolehan';
$string['nooutcomes'] = 'Item perolehan harus ditautkan ke perolehan kursus, tetapi tidak ada perolehan untuk kursus ini. Anda ingin menambahkan perolehan?';
$string['nopermissiontoresetweights'] = 'Tidak ada izin untuk mengatur ulang bobot';
$string['nopublish'] = 'Jangan publikasikan';
$string['noreports'] = 'Anda tidak terdaftar maupun mengajar pada kursus apapun di situs ini.';
$string['norolesdefined'] = 'Tak ada peran yang ditentukan dalam Administrasi > Nilai > Pengaturan umum > Peran yang bernilai';
$string['noscales'] = 'Perolehan harus ditautkan ke skala kursus atau skala global, tetapi tidak ada tautan terhadap hasil tersebut. Anda ingin menambahkan tautan?';
$string['noselectedcategories'] = 'Tidak ada kategori dipilih.';
$string['noselecteditems'] = 'Tidak ada butir dipilih.';
$string['notenrolled'] = 'Anda saat ini tidak terdaftar dalam kursus apapun.';
$string['notteachererror'] = 'Anda harus merupakan seorang pengajar untuk menggunakan fitur ini.';
$string['nousersloaded'] = 'Tidak ada pengguna dimuat';
$string['numberofgrades'] = 'Jumlah nilai';
$string['onascaleof'] = 'Pada skala {$a->grademin} sampai {$a->grademax}';
$string['operations'] = 'Operasi';
$string['options'] = 'Opsi';
$string['others'] = 'Lainnya';
$string['outcome'] = 'Perolehan';
$string['outcomeassigntocourse'] = 'Tugaskan perolehan lain ke kursus ini';
$string['outcomecategory'] = 'Buat hasil pada kategori';
$string['outcomecategorynew'] = 'Kategori bari';
$string['outcomeconfirmdelete'] = 'Anda yakin ingin menghapus perolehan "{$a}"?';
$string['outcomecreate'] = 'Tambah perolehan baru';
$string['outcomedelete'] = 'Hapus perolehan';
$string['outcomefullname'] = 'Nama lengkap';
$string['outcome_help'] = 'Pengaturan ini menentukan perolehan di mana item nilai ini akan ditampilkan di dalam buku nilai.';
$string['outcomeitem'] = 'Item perolehan';
$string['outcomeitemsedit'] = 'Edit item perolehan';
$string['outcomereport'] = 'Laporan hasil';
$string['outcomes'] = 'Perolehan';
$string['outcomescourse'] = 'Perolehan yang digunakan dalam kursus';
$string['outcomescoursecustom'] = 'Kustom sedang digunakan (tak ada penghapusan)';
$string['outcomescoursenotused'] = 'Standar tidak digunakan';
$string['outcomescourseused'] = 'Standar sedang digunakan (tak ada penghapusan)';
$string['outcomescustom'] = 'Perolehan kustom';
$string['outcomeshortname'] = 'Nama singkat';
$string['outcomesstandard'] = 'Perolehan standar';
$string['outcomesstandardavailable'] = 'Perolehan standar yang tersedia';
$string['outcomestandard'] = 'Perolehan standar';
$string['outcomestandard_help'] = 'Perolehan standar tersedia di seluruh situs, untuk semua kursus';
$string['overallaverage'] = 'Rata-rata keseluruhan';
$string['overridden'] = 'Dibatalkan';
$string['overridden_help'] = 'Jika dicentang, nilai tersebut tidak lagi dapat diubah dari dalam aktivitas terkait.

Saat sebuah nilai diedit di dalam laporan pemberi nilai, kotak centang yang dibatalkan akan otomatis dicentang. Namun kotak centang tersebut dapat dihapus-centangnya untuk mengizinkan nilai tersebut diubah melalui aktivitas terkait.';
$string['overriddennotice'] = 'Nilai akhir Anda dari aktivitas ini disesuaikan secara manual.';
$string['overridecat'] = 'Izinkan nilai kategori ditimpa secara manual';
$string['overridecat_help'] = 'Menonaktifkan pengaturan ini akan membuat pengguna tidak dapat menimpa kategori nilai.';
$string['overridesitedefaultgradedisplaytype'] = 'Batalkan setelan default situs';
$string['overridesitedefaultgradedisplaytype_help'] = 'Jika dicentang, huruf nilai dan batasan untuk kursus tersebut dapat diatur, dan bukannya menggunakan setelan default situs.';
$string['overrideweightofa'] = 'Timpa bobot {$a}';
$string['parentcategory'] = 'Kategori induk';
$string['pctoftotalgrade'] = '% dari nilai total';
$string['percent'] = 'Persen';
$string['percentage'] = 'Persentase';
$string['percentageletter'] = 'Persentase (huruf)';
$string['percentagereal'] = 'Persentase (sebenarnya)';
$string['percentascending'] = 'Susun berdasarkan persen keatas';
$string['percentdescending'] = 'Susun berdasarkan persen kebawah';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Offset';
$string['plusfactor_help'] = 'Offset adalah nomor yang ditambahkan ke setiap nilai untuk item nilai ini, setelah pengali diterapkan.';
$string['plusfactorvalue'] = 'Nilai offset untuk {$a}';
$string['points'] = 'poin';
$string['pointsascending'] = 'Susun berdasarkan poin keatas';
$string['pointsdescending'] = 'Susun berdasarkan poin kebawah';
$string['positionfirst'] = 'Pertama';
$string['positionlast'] = 'Terakhir';
$string['preferences'] = 'Preferensi';
$string['prefgeneral'] = 'Umum';
$string['prefletters'] = 'Huruf nilai dan batasan-batasannya';
$string['prefrows'] = 'Baris khusus';
$string['prefshow'] = 'Tampilkan/sembunyikan pengalih';
$string['previewrows'] = 'Pratinjau baris';
$string['profilereport'] = 'Laporan profil pengguna';
$string['profilereport_help'] = 'Laporan nilai yang digunakan di halaman profil pengguna.';
$string['publishing'] = 'Mempublikasikan';
$string['publishingoptions'] = 'Opsi penerbitan kelas';
$string['quickfeedback'] = 'Umpan balik cepat';
$string['quickgrading'] = 'Penilaian cepat';
$string['quickgrading_help'] = 'Jika diaktifkan, saat pengeditan dihidupkan, kotak input teks akan muncul untuk setiap nilai, mengizinkan beberapa nilai diedit pada waktu yang sama. Perubahan disimpan dan ditandai saat tombol perbarui diklik.

Perlu dicatat bahwa saat sebuah nilai diedit di dalam laporan pemberi nilai, bendera pembatalan ditetapkan, yang berarti bahwa nilai tersebut tidak lagi dapat diubah dari dalam aktivitas terkait.';
$string['range'] = 'Kisaran';
$string['rangedecimals'] = 'Kisaran jumlah angka belakang koma';
$string['rangedecimals_help'] = 'Jumlah angka belakang koma yang akan ditampilkan untuk kisaran.';
$string['rangesdecimalpoints'] = 'Desimal yang ditampilkan dalam kisaran';
$string['rangesdecimalpoints_help'] = 'Pengaturan ini menentukan jumlah angka belakang koma yang akan ditampilkan untuk setiap kisaran atau apakah akan menggunakan keseluruhan pengaturan jumlah angka belakang koma untuk kategori atau item nilai (inherit).';
$string['rangesdisplaytype'] = 'Jenis tampilan kisaran';
$string['rangesdisplaytype_help'] = 'Pengaturan ini menentukan apakah kisaran tersebut ditampilkan sebagai nilai sebenarnya, persentase, atau huruf, atau apakah akan menggunakan jenis tampilkan untuk kategori atau item nilai (inherit).';
$string['rank'] = 'Ranking';
$string['rawpct'] = '% mentah';
$string['real'] = 'Sebenarnya';
$string['realletter'] = 'Sebenarnya (huruf)';
$string['realpercentage'] = 'Sebenarnya (persentase)';
$string['recalculatinggrades'] = 'Menghitung ulang nilai';
$string['recovergradesdefault'] = 'Pulihkan setelan default nilai';
$string['recovergradesdefault_help'] = 'Secara default, pulihkan nilai lama saat mengikutsertakan-kembali pengguna dalam suatu kursus.';
$string['refreshpreview'] = 'Refresh pratinjau';
$string['regradeanyway'] = 'Tetap nilai ulang';
$string['removeallcoursegrades'] = 'Hapus semua nilai';
$string['removeallcoursegrades_help'] = 'Apabila dipilih, seluruh butir nilai yang ditambahkan secara manual ke buku nilai akan dihapus bersama dengan nilai dan data yang tertimpa, yang tidak dimasukkan (dikecualikan), disembunyikan, dan nilai yang terkunci. Hanya butir nilai yang berhubungan dengan aktifitas yang tidak akan terhapus.';
$string['removeallcourseitems'] = 'Hapus semua item dan kategori';
$string['removeallcourseitems_help'] = 'Apabila dipilih, semua kategori dan butir nilai yang ditambahkan secara manual ke buku nilai akan dihapus bersama dengan nilai dan data yang tertimpa, tidak dimasukkan (dikecualikan), disembunyikan dan nilai yang dikunci. Hanya butir nilai yang berhubungan dengan aktifitas yang tidak akan terhapus.';
$string['report'] = 'Laporan';
$string['reportdefault'] = 'Default laporan ({$a})';
$string['reportplugins'] = 'Plugin laporan';
$string['reportsettings'] = 'Pengaturan laporan';
$string['reprintheaders'] = 'Cetak ulang tajuk';
$string['resetweights'] = 'Atur ulang bobot {$a->itemname}';
$string['resetweightsshort'] = 'Atur ulang bobot';
$string['respectingcurrentdata'] = 'Membiarkan pengaturan saat ini tidak berubah';
$string['rowpreviewnum'] = 'Pratinjau baris';
$string['rowpreviewnum_help'] = 'Data untuk diimpor dapat dipratinjau sebelum impor. Pengaturan ini menentukan berapa banyak baris yang ditampilkan pada pratinjau.';
$string['savechanges'] = 'Simpan perubahan';
$string['savepreferences'] = 'Simpan preferensi';
$string['scaleconfirmdelete'] = 'Anda yakin ingin menghapus skala "{$a}"?';
$string['scaledpct'] = '% diskalakan';
$string['seeallcoursegrades'] = 'Lihat semua nilai kursus';
$string['select'] = 'Pilih {$a}';
$string['selectalloroneuser'] = 'Pilih semua atau satu pengguna';
$string['selectauser'] = 'Pilih satu pengguna';
$string['selectdestination'] = 'Pilih tujuan dari {$a}';
$string['separator'] = 'Pemisah';
$string['separator_help'] = 'Pilih pemisah yang digunakan pada berkas CSV. (Biasanya adalah koma.)';
$string['sepcolon'] = 'Titik dua';
$string['sepcomma'] = 'Koma';
$string['sepsemicolon'] = 'Titik koma';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Atur kategori';
$string['setcategorieserror'] = 'Anda harus mengatur kategori untuk kursus anda terlebih dahulu sebelum anda memberi bobot.';
$string['setgradeletters'] = 'Atur huruf nilai';
$string['setpreferences'] = 'Atur preferensi';
$string['setting'] = 'Pengaturan';
$string['settings'] = 'Pengaturan';
$string['setweights'] = 'Atur bobot';
$string['showactivityicons'] = 'Tampilkan ikon aktivitas';
$string['showactivityicons_help'] = 'Jika diaktifkan, ikon aktivitas ditampilkan di samping nama aktivitas.';
$string['showallhidden'] = 'Tampilkan yang tersembunyi';
$string['showallstudents'] = 'Tampilkan semua peserta ajar';
$string['showanalysisicon'] = 'Tampilkan ikon analisis nilai';
$string['showanalysisicon_desc'] = 'Menentukan apakah Anda ingin menampilkan ikon analisis nilai secara default. Jika modul aktivitas mendukung tampilan ini, ikon analisis nilai akan ditautkan ke halaman yang memiliki penjelasan lebih rinci mengenai nilai tersebut dan cara nilai tersebut didapatkan.';
$string['showanalysisicon_help'] = 'Jika modul aktivitas mendukungnya, ikon analisis nilai akan ditautkan ke halaman yang memiliki penjelasan lebih rinci mengenai nilai tersebut dan cara nilai tersebut didapatkan.';
$string['showaverage'] = 'Tampilkan rata-rata';
$string['showaverage_help'] = 'Tampilkan kolom rata-rata? Siswa bisa memperkirakan nilai siswa lain jika rata-rata dikalkulasi dari sejumlah kecil nilai. Untuk alasan kinerja, rata-rata adalah berupa perkiraan jika dia bergantung pada item tersembunyi.';
$string['showaverages'] = 'Tampilkan rata-rata kolom';
$string['showaverages_help'] = 'Jika diaktifkan, laporan pemberi nilai akan mengandung baris tambahan yang menampilkan rata-rata (mean) untuk setiap kategori dan item nilai.';
$string['showcalculations'] = 'Tampilkan kalkulasi';
$string['showcalculations_help'] = 'Apabila diaktifkan, ketika penyuntingan, ikon kalkulator akan ditampilkan untuk setiap butir nilai dan kategori dengan indikator visual bahwa butir nilai dikalkulasikan.';
$string['showcontributiontocoursetotal'] = 'Tampilkan total kontribusi kepada kursus';
$string['showcontributiontocoursetotal_help'] = 'Menampilkan kolom persentase yang mengindikasikan berapa banyak kontribusi setiap butir nilai pada persentase total kursus pengguna (setelah pembobotan diaplikasikan)';
$string['showeyecons'] = 'Tampilkan ikon sembunyikan/tampilkan';
$string['showeyecons_help'] = 'Jika diaktifkan, saat pengeditan dihidupkan, ikon tampilkan/sembunyikan akan ditampilkan untuk setiap nilai untuk mengontrol visibilitasnya kepada siswa.';
$string['showfeedback'] = 'Tampilkan umpan balik';
$string['showfeedback_help'] = 'Apakah akan menampilkan kolom untuk umpan balik.';
$string['showgrade'] = 'Tampilkan nilai';
$string['showgrade_help'] = 'Apakah akan menunjukkan kolom untuk nilai.';
$string['showgroups'] = 'Tampilkan grup';
$string['showhiddenitems'] = 'Tampilkan item tersembunyi';
$string['showhiddenitems_help'] = 'Menentukan apakah item nilai tersembunyi disembunyikan seluruhnya atau apakah nama-nama item nilai tersembunyi tersebut terlihat bagi siswa.

* Tampilkan yang tersembunyi - Nama-nama item nilai tersembunyi ditampilkan tetapi nilai siswa disembunyikan
* Hanya tesembunyi sampai - Item nilai dengan tanggal "sembunyikan sampai" diatur agar benar-benar tersembunyi sampai tanggal yang ditetapkan tersebut, setelah itu seluruh item akan ditampilkan
* Jangan tampilkan - Item nilai tersembunyi benar-benar disembunyikan';
$string['showhiddenuntilonly'] = 'Hanya tersembunyi sampai';
$string['showingaggregatesonly'] = 'Hanya menampilkan agregat';
$string['showingfullmode'] = 'Menampilkan tampilan penuh';
$string['showinggradesonly'] = 'Menunjukkan nilai saja';
$string['showlettergrade'] = 'Tampilkan nilai huruf';
$string['showlettergrade_help'] = 'Apakah akan menampilkan kolom untuk nilai huruf';
$string['showlocks'] = 'Tampilkan kunci';
$string['showlocks_help'] = 'Jika diaktifkan, saat pengeditan dihidupkan, ikon kunci/buka kunci ditampilkan untuk setiap nilai untuk mengontrol apakah nilai tersebut dapat diperbarui secara otomatis oleh aktivitas terkait.';
$string['shownohidden'] = 'Jangan tampilkan';
$string['shownooutcomes'] = 'Sembunyikan hasil';
$string['shownumberofgrades'] = 'Tampilkan jumlah nilai dalam rata-rata';
$string['shownumberofgrades_help'] = 'Jika diaktifkan, jumlah nilai yang digunakan saat mengkalkulasi rata-rata (mean) ditampilkan di dalam kurung setelah setiap nilai rata-rata tersebut.';
$string['showonlyactiveenrol'] = 'Tampilkan hanya keikutsertaan aktif';
$string['showonlyactiveenrol_help'] = 'Pengaturan ini menentukan, apakah hanya pengguna yang keikutsertaannya aktif yang akan terlihat di dalam laporan buku nilai. Jika diaktifkan, pengguna yang ditangguhkan tidak akan ditampilkan di dalam buku nilai.';
$string['showpercentage'] = 'Tampilkan persentase';
$string['showpercentage_help'] = 'Baik untuk menunjukkan nilai persentase setiap item kelas.';
$string['showquickfeedback'] = 'Tampilkan umpan balik cepat';
$string['showquickfeedback_help'] = 'Jika diaktifkan, saat pengeditan dihidupkan, kotak input teks umpan balik dengan pinggiran bertitik-titik muncul untuk setiap nilai, memungkinkan umpan balik untuk beberapa nilai  dapat diedit pada waktu yang sama. Perubahan disimpan dan ditandai saat tombol perbarui diklik.

Perlu dicatat bahwa saat umpan balik diedit di dalam laporan pemberi nilai, bendera pembatalan ditetapkan, yang berarti bahwa umpan balik tersebut tidak lagi dapat diubah dari dalam aktivitas terkait.';
$string['showrange'] = 'Tampilkan kisaran';
$string['showrange_help'] = 'Apakah akan menampilkan kolom untuk rentangnya.';
$string['showranges'] = 'Tampilkan kisaran';
$string['showranges_help'] = 'Jika diaktifkan, laporan pemberi nilai akan mengandung baris tambahan yang menampilkan kisaran untuk setiap kategori dan item nilai.';
$string['showrank'] = 'Tampilkan ranking';
$string['showrank_help'] = 'Apakah untuk menunjukkan posisi siswa dalam kaitannya dengan kelas lainnya untuk setiap item kelas.';
$string['showuserimage'] = 'Tampilkan gambar profil pengguna';
$string['showuserimage_help'] = 'Menentukan apakah akan menampilkan gambar profil pengguna di samping namanya di dalam laporan pemberi nilai.';
$string['showverbose'] = 'Tampilkan {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Tampilkan pembobotan';
$string['showweight_help'] = 'Apakah akan menunjukkan kolom untuk bobot kelas.';
$string['simpleview'] = 'Tampilan tunggal';
$string['singleview'] = 'Tampilan tunggal untuk {$a}';
$string['sitewide'] = 'Di seluruh situs';
$string['sort'] = 'urutkan';
$string['sortasc'] = 'Urutkan dengan aturan menaik';
$string['sortbyfirstname'] = 'Urutkan berdasarkan nama depan';
$string['sortbylastname'] = 'Urutkan berdasarkan nama belakang';
$string['sortdesc'] = 'Urutkan dengan aturan menurun';
$string['standarddeviation'] = 'Simpangan baku';
$string['stats'] = 'Statistik';
$string['statslink'] = 'Stats';
$string['student'] = 'Siswa';
$string['studentsperpage'] = 'Siswa per halaman';
$string['studentsperpage_help'] = 'Pengaturan ini menentukan jumlah siswa yang ditampilkan per halaman di dalam laporan pemberi nilai.';
$string['studentsperpagereduced'] = 'Pengurangan jumlah maksimum siswa per halaman  {$a->originalstudentsperpage} menjadi {$a->studentsperpage}. Dengan mempertimbangkan peningkatan pengaturan PHP max_input_vars dari {$a->maxinputvars}.';
$string['subcategory'] = 'Kategori normal';
$string['submissions'] = 'Pengajuan';
$string['submittedon'] = 'Diajukan: {$a}';
$string['sumofgradesupgradedgrades'] = 'Catatan: metode agregasi "Jumlah dari seluruh nilai" telah diubah menjadi "Natural" sebagai bagian dari pembaruan situs. Karena "Jumlah seluruh nilai" digunakan sebelumnya pada kursus ini. Anda direkomendasikan untuk meninjau ulang perubahan ini pada buku nilai.';
$string['switchtofullview'] = 'Ubah ke tampilan penuh';
$string['switchtosimpleview'] = 'Ubah ke tampilan sederhana';
$string['tabs'] = 'Tab';
$string['topcategory'] = 'Kategori super';
$string['total'] = 'Total';
$string['totalweight100'] = 'Total bobot sama dengan 100';
$string['totalweightnot100'] = 'Total bobot tidak sama dengan 100';
$string['turnfeedbackoff'] = 'Matikan umpan balik';
$string['turnfeedbackon'] = 'Nyalakan umpan balik';
$string['typenone'] = 'Tidak Ada';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'Pengaturan ini menentukan skala yang digunakan saat menggunakan jenis nilai skala. Skala untuk item nilai berbasis-aktivitas diatur pada halaman pengaturan aktivitas.';
$string['typetext'] = 'Teks';
$string['typevalue'] = 'Nilai';
$string['uncategorised'] = 'Tidak dikategorikan';
$string['unchangedgrade'] = 'Nilai tidak diubah';
$string['unenrolledusersinimport'] = 'Impor ini menyertakan nilai bagi pengguna yang saat ini tidak diikutsertakan di dalam kursus ini: {$a}';
$string['unlimitedgrades'] = 'Nilai tak terbatas';
$string['unlimitedgrades_help'] = 'Secara default, nilai dibatasi oleh angka maksimum dan minimum dari item nilai tersebut. Mengaktifkan pengaturan ini akan menghilangkan batas ini, dan mengizinkan nilai yang lebih dari 100% untuk dimasukkan secara langsung ke dalam buku nilai. Disarankan agar pengaturan ini diaktifkan pada waktu off-peak, karena semua nilai akan dikalkulasi ulang, yang dapat menyebabkan beban server yang tinggi.';
$string['unlock'] = 'Buka kunci';
$string['unlockverbose'] = 'Buka kunci {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Tidak digunakan';
$string['updatedgradesonly'] = 'Ekspor nilai baru atau nilai yang diperbarui saja';
$string['upgradedgradeshidemessage'] = 'Tampilkan bidang pengguna';
$string['upgradedminmaxrevertmessage'] = 'Kembalikan perubahan';
$string['uploadgrades'] = 'Unggah nilai';
$string['useadvanced'] = 'Gunakan fitur-fitur lanjutan';
$string['usedcourses'] = 'Kursus digunakan';
$string['usedgradeitem'] = 'Item nilai yang digunakan';
$string['usenooutcome'] = 'Jangan gunakan hasil';
$string['usenoscale'] = 'Gunakan tanpa skala';
$string['usepercent'] = 'Gunakan persen';
$string['user'] = 'Pengguna';
$string['userenrolmentsuspended'] = 'Keikutsertaan pengguna ditangguhkan';
$string['userfields_show'] = 'Tampilkan bidang pengguna';
$string['userfields_show_help'] = 'Tampilkan ruas pengguna tambahan seperti alamat email pada laporan penilai. ruas yang ditampilkan dikontrol oleh pengaturan situs showuseridentity';
$string['usergrade'] = 'Pengguna {$a->fullname} ({$a->useridnumber}) pada item {$a->gradeidnumber}';
$string['userid'] = 'ID Pengguna';
$string['useridnumberwarning'] = 'Pengguna tanpa nomor ID tidak akan dimasukkan dalam ekspor karena mereka tidak dapat diimpor';
$string['usermappingerror'] = 'Kesalahan pemetaan pengguna: Tidak dapat menemukan pengguna dengan {$a->field} dari "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'Pengguna bukan anggota dari grup saat ini.';
$string['usermappingerrorusernotfound'] = 'Kesalahan pemetaan pengguna. Tidak dapat menemukan pengguna.';
$string['userpreferences'] = 'Preferensi pengguna.';
$string['useweighted'] = 'Gunakan pembobotan';
$string['verbosescales'] = 'Skala Verbose';
$string['verbosescales_help'] = 'Kala verbose menggunakan kata-kata daripada angka. Pilih \'Ya\' apabila anda ingin mengimpor skala numerik dan verbose. Pilih \'Tidak\' apabila hanya ingin mengimpor skala numerik.';
$string['viewbygroup'] = 'Kelompok';
$string['viewgrades'] = 'Lihat nilai';
$string['weight'] = 'Berat';
$string['weightcourse'] = 'Gunakan nilai berbobot untuk kursus';
$string['weightedascending'] = 'Susun berdasarkan persentase pembobotan keatas';
$string['weighteddescending'] = 'Susun berdasarkan persentase pembobotan kebawah';
$string['weightedpct'] = '% pembobotan';
$string['weightedpctcontribution'] = 'Kontribusi % pembobotan';
$string['weight_help'] = 'Bilangan digunakan untuk menentukan bilangan relatif dari beberapa butir nilai dalam kategori atau kursus.';
$string['weightofa'] = 'Bobot dari {$a}';
$string['weightorextracredit'] = 'Bobot atau kredit ekstra';
$string['weightoverride'] = 'Penyesuaian berat badan';
$string['weightoverride_help'] = 'Jangan pilih ini untuk mengatur ulang bobot butir nilai ke bilangan yang telah dihitung secara otomatis. Memilih ini akan membuat bobot tidak dapat disesuaikan secara otomatis.';
$string['weights'] = 'Bobot';
$string['weightsadjusted'] = 'Bobot Anda telah disesuaikan dengan total 100.';
$string['weightsedit'] = 'Sunting bobot dan kredit ekstra';
$string['weightuc'] = 'Dihitung berat';
$string['writinggradebookinfo'] = 'Pengaturan buku nilai penulisan';
$string['xml'] = 'XML';
$string['yes'] = 'Ya';
$string['yourgrade'] = 'Nilai anda';
