<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Tambah tangkapan layar';
$string['advertise'] = 'Iklankan kursus ini agar orang-orang bisa bergabung';
$string['advertised'] = 'Diiklankan';
$string['advertiseon'] = 'Iklankan kursus ini di {$a}';
$string['advertiseonhub'] = 'Iklankan kursus ini pada sebuah hub';
$string['advertisepublication_help'] = 'Mengiklankan kursus Anda di server hub komunitas akan mengizinkan orang-orang untuk menemukan kursus ini dan datang ke sini untuk mendaftar ikut serta.';
$string['all'] = 'Semua';
$string['audience'] = 'Audiens';
$string['audienceadmins'] = 'Administrator Totara';
$string['audienceeducators'] = 'Pengajar';
$string['audience_help'] = 'Pilih audiens yang dituju untuk kursus tersebut.';
$string['audiencestudents'] = 'Siswa';
$string['badgesnumber'] = 'Jumlah badge ({$a})';
$string['badurlformat'] = 'Format URL buruk';
$string['cannotsearchcommunity'] = 'Maaf, Anda tidak memiliki izin yang tepat untuk melihat halaman ini';
$string['community'] = 'Komunitas';
$string['communityremoved'] = 'Tautan kursus itu telah dihapus dari daftar Anda';
$string['confirmregistration'] = 'Konfirmasikan pendaftaran';
$string['contactable'] = 'Kontak dari publik';
$string['contactable_help'] = 'Atur ke ya, hub akan menampilkan alamat email Anda';
$string['contactemail'] = 'Email kontak';
$string['contactname'] = 'Nama kontak';
$string['contactphone'] = 'Telepon';
$string['contactphone_help'] = 'Nomor telepon ditampilkan bagi administrator Hub saja dan tidak ditampilkan secara publik.';
$string['continue'] = 'Lanjutkan';
$string['contributornames'] = 'Kontributor lain';
$string['contributornames_help'] = 'Anda dapat menggunakan bidang ini untuk mendaftarkan nama orang lain yang berkontribusi ke kursus ini.';
$string['coursemap'] = 'Peta kursus';
$string['coursename'] = 'Nama';
$string['coursepublished'] = 'Kursus ini telah berhasil dipublikasikan di \'{$a}\'.';
$string['courseshortname'] = 'Nama pendek';
$string['courseshortname_help'] = 'Masukkan nama pendek untuk kursus Anda. Nama tersebut tidak perlu unik.';
$string['coursesnumber'] = 'Jumlah kursus ({$a})';
$string['courseunpublished'] = 'Kursus {$a->courseshortname} tidak lagi dipublikasikan di {$a->hubname}.';
$string['courseurl'] = 'URL kursus';
$string['courseurl_help'] = 'Ini adalah URL kursus Anda. URL ini ditampilkan sebagai tautan di dalam hasil pencarian';
$string['creatorname'] = 'Pembuat';
$string['creatorname_help'] = 'Pembuat adalah orang yang membuat kursus tersebut.';
$string['creatornotes'] = 'Catatan pembuat';
$string['creatornotes_help'] = 'Catatan pembuat adalah panduan bagi guru tentang cara menggunakan kursus tersebut.';
$string['deletescreenshots'] = 'Hapus tangkapan layar ini';
$string['deletescreenshots_help'] = 'Hapus semua tangkapan layar yang baru diunggah';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Masukkan URL demo kursus Anda. Secara default, ini adalah URL kursus Anda. URL demo ditampilkan sebagai tautan di dalam hasil pencarian.';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Teks deskripsi ini akan ditampilkan di dalam daftar kursus di hub.';
$string['detectednotexistingpublication'] = '{$a->hubname} adalah daftar kursus yang tidak ada lagi. Kirim isyarat kepada administrator hub ini bahwa nomor publikasi  {$a->id} harus dihapus.';
$string['downloadable'] = 'Dapat diunduh';
$string['educationallevel'] = 'Level pendidikan';
$string['educationallevel_help'] = 'Pilih level pendidikan yang paling sesuai yang cocok dengan kursus tersebut.';
$string['edulevelassociation'] = 'Asosiasi';
$string['edulevelcorporate'] = 'Perusahaan';
$string['edulevelgovernment'] = 'Pemerintahan';
$string['edulevelother'] = 'Lainnya';
$string['edulevelprimary'] = 'Primer';
$string['edulevelsecondary'] = 'Sekunder';
$string['eduleveltertiary'] = 'Tersier';
$string['emailalert'] = 'Notifikasi email';
$string['emailalert_help'] = 'Jika ini diaktifkan, administrator hub akan mengirim email kepada Anda tentang masalah keamanan dan berita penting lainnya.';
$string['enrollable'] = 'Dapat diikutsertakan';
$string['errorcourseinfo'] = 'Terjadi kesalahan saat mengambil metadata kursus dari hub ({$a}). Harap coba lagi untuk mengambil metadata dari hub dengan cara memuat ulang halaman ini nanti. Jika tidak, Anda dapat memutuskan untuk melanjutkan proses registrasi dengan metadata default berikut ini.';
$string['errorcoursepublish'] = 'Terjadi kesalahan saat publikasi kursus ({$a}). Harap coba lagi nanti.';
$string['errorcoursewronglypublished'] = 'Kesalahan publikasi telah dikembalikan oleh hub. Harap coba lagi nanti.';
$string['errorcron'] = 'Terjadi kesalahan saat pembaruan registrasi di "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC harus diaktifkan untuk dapat memperbarui registrasi.';
$string['errorregistration'] = 'Terjadi kesalahan saat registrasi, harap coba lagi nanti. ({$a})';
$string['errorunpublishcourses'] = 'Karena adanya kesalahan yang tidak diharapkan, kursus tidak dapat dihapus pada hub. Coba lagi nanti (direkomendasikan) atau hubungi administrator hub.';
$string['existingscreenshotnumber'] = '{$a} tangkapan layar yang sudah ada. Anda akan bisa melihat tangkapan layar ini pada halaman ini, hanya setelah administrator hub mengaktifkan kursus Anda.';
$string['existingscreenshots'] = 'Tangkapan layar yang sudah ada';
$string['forceunregister'] = 'Ya, bersihkan data registrasi';
$string['forceunregisterconfirmation'] = 'Situs Anda tidak dapat mencapai {$a}. Hub ini bisa jadi tidak berfungsi sementara waktu. Kecuali Anda yakin ingin lanjut menghapus registrasi secara lokal, harap batalkan dan coba lagi nanti.';
$string['geolocation'] = 'Geolokasi';
$string['geolocation_help'] = 'Di masa yang akan datang, kami dapat menyediakan pencarian berbasis-lokasi. Jika Anda ingin menentukan lokasi kursus Anda menggunakan nilai garis lintang/garis bujur di sini (misalnya: -31.947884,115.871285).  Satu cara untuk menemukan ini adalah dengan menggunakan Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'URL gambar';
$string['imageurl_help'] = 'Gambar ini akan ditampilkan di hub. Gambar ini harus tersedia dari hub setiap saat. Gambar harus memiliki ukuran maksimum {$a->width} X {$a->height}';
$string['information'] = 'Informasi';
$string['issuedbadgesnumber'] = 'Jumlah badge yang dikeluarkan ({$a})';
$string['language'] = 'Bahasa';
$string['language_help'] = 'Bahasa utama kursus ini.';
$string['lasttimechecked'] = 'Terakhir kali diperiksa';
$string['licence'] = 'Lisensi';
$string['licence_help'] = 'Pilih lisensi yang ingin Anda gunakan untuk mendistribusikan kursus Anda.';
$string['logourl'] = 'URL logo';
$string['modulenumberaverage'] = 'Jumlah rata-rata modul kursus ({$a})';
$string['mustselectsubject'] = 'Anda harus memilih satu subjek';
$string['name'] = 'Nama';
$string['name_help'] = 'Nama ini akan ditampilkan di dalam daftar kursus.';
$string['neverchecked'] = 'Tidak pernah diperiksa';
$string['next'] = 'Berikutnya';
$string['no'] = 'Tidak';
$string['nocheckstatusfromunreghub'] = 'Situs ini tidak terdaftar di hub sehingga statusnya tidak dapat diperiksa.';
$string['nohubselected'] = 'Tak ada hub terpilih.';
$string['none'] = 'Tidak ada';
$string['nosearch'] = 'Jangan publikasikan hub atau kursus';
$string['notregisteredonhub'] = 'Administrator Anda perlu mendaftarkan situs ini dengan minimal satu hub sebelum Anda dapat mempublikasikan kursus. Hubungi administrator situs Anda.';
$string['operation'] = 'Tindakan';
$string['orenterprivatehub'] = 'Alternatif lainnya, masukkan URL hub alternatif:';
$string['participantnumberaverage'] = 'Jumlah rata-rata peserta ({$a})';
$string['postaladdress'] = 'Alamat pos';
$string['postaladdress_help'] = 'Alamat pos dari situs ini, atau seluruh entitas yang diwakilkan oleh situs ini.';
$string['postsnumber'] = 'Jumlah pajangan ({$a})';
$string['previousregistrationdeleted'] = 'Registrasi sebelumnya telah dihapus dari {$a}. Anda dapat memulai ulang proses registrasi. Terima kasih.';
$string['privacy'] = 'Privasi';
$string['privacy_help'] = 'Hub tersebut dapat ingin menampilkan daftar situs yang telah didaftarkan. Jika memang begitu, Anda dapat memilih apakah Anda ingin atau tidak ingin untuk muncul di dalam daftar tersebut.';
$string['private'] = 'Pribadi';
$string['privatehuburl'] = 'URL hub pribadi';
$string['publicationinfo'] = 'Informasi publikasi kursus';
$string['publichub'] = 'Hub publik';
$string['publishcourse'] = 'Publikasikan {$a}';
$string['publishcourseon'] = 'Publikasikan di {$a}';
$string['publishedon'] = 'Dipublikasikan di';
$string['publisheremail'] = 'Email pemublikasi';
$string['publisheremail_help'] = 'Alamat email pemublikasi yang mengizinkan administrator hub untuk memberi isyarat kepada orang tersebut tentang setiap perubahan pada status kursus yang dipublikasikan.';
$string['publishername'] = 'Pemublikasi';
$string['publishername_help'] = 'Pemublikasi adalah orang atau organisasi yang merupakan pemublikasi resmi dari kursus tersebut. Kecuali Anda mempublikasikannya atas nama orang lain, biasanya pemublikasi itu adalah Anda.';
$string['publishon'] = 'Publikasikan di';
$string['questionsnumber'] = 'Jumlah pertanyaan ({$a})';
$string['readvertiseon'] = 'Perbarui informasi periklanan di {$a}';
$string['registeredon'] = 'Hub tempat Anda terdaftar';
$string['registeredsites'] = 'Situs terdaftar';
$string['registersite'] = 'Daftarkan dengan {$a}';
$string['registerwith'] = 'Daftarkan dengan sebuah hub';
$string['registrationconfirmed'] = 'Registrasi situs dikonfirmasi';
$string['registrationconfirmedon'] = 'Anda sekarang didaftarkan pada hub {$a}. Anda sekarang bisa mempublikasikan kursus ke hub ini, menggunakan tautan "Publikasikan" di dalam menu administrasi kursus.';
$string['registrationinfo'] = 'Informasi registrasi';
$string['removefromhub'] = 'Hapus dari hub ini';
$string['renewregistration'] = 'Perbarui registrasi';
$string['resourcesnumber'] = 'Jumlah sumber daya ({$a})';
$string['restartregistration'] = 'Mulai ulang registrasi';
$string['roleassignmentsnumber'] = 'Jumlah penugasan peran ({$a})';
$string['screenshots'] = 'Tangkapan layar';
$string['screenshots_help'] = 'Setiap tangkapan layar kursus akan ditampilkan di hasil pencarian.';
$string['search'] = 'Cari';
$string['selecthub'] = 'Pilih hub';
$string['selecthubinfo'] = 'Hub komunitas adalah server yang mencantumkan daftar kursus. Anda hanya dapat mempublikasikan kursus Anda pada hub di mana situs Totara ini didaftarkan. Jika hub yang Anda inginkan tidak dicantumkan di bawah ini, harap hubungi administrator situs Anda.';
$string['sendfollowinginfo'] = 'Informasi selengkapnya';
$string['sendfollowinginfo_help'] = 'Informasi berikut ini akan dikirim untuk berkontribusi untuk keseluruhan statistik saja. Informasi ini tidak akan ditampilkan ke publik pada daftar situs.';
$string['sendingcourse'] = 'Mengirim kursus';
$string['sendingsize'] = 'Harap tunggu file kursus sedang mengunggah ({$a->total}Mb)...';
$string['sent'] = '...selesai';
$string['settings'] = 'Pengaturan';
$string['share'] = 'Bagikan kursus ini agar orang-orang dapat mengunduhnya';
$string['shared'] = 'Dibagikan';
$string['shareon'] = 'Unggah kursus ini ke {$a}';
$string['shareonhub'] = 'Unggah kursus ini ke hub';
$string['sharepublication_help'] = 'Mengunggah kursus ini ke suatu server hub komunitas akan memungkinkan orang-orang untuk mengunduhnya dan menginstalnya di situs Totara mereka sendiri.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Nama lengkap administrator situs';
$string['sitecountry'] = 'Negara';
$string['sitecountry_help'] = 'Negara tempat organisasi Anda berada.';
$string['sitedesc'] = 'Deskripsi';
$string['sitedesc_help'] = 'Deskripsi situs Anda ini dapat ditampilkan di daftar situs. Harap gunakan teks biasa saja.';
$string['siteemail'] = 'Alamat email';
$string['siteemail_help'] = 'Anda perlu menyediakan alamat email sehingga administrator hub dapat menghubungi Anda jika diperlukan.  Ini tidak akan digunakan untuk tujuan lain. Direkomendasikan untuk memasukkan alamat email yang berkaitan ke suatu posisi (misalnya: sitemanager@example.com) dan tidak secara langsung ke seseorang.';
$string['sitegeolocation'] = 'Geolokasi';
$string['sitegeolocation_help'] = 'Di masa yang akan datang, kami dapat menyediaan pencarian berbasis-lokasi di dalam hub. Jika Anda ingin menentukan lokasi untuk situs Anda menggunakan nilai garis lintang/garis bujur di sini (misalnya: -31.947884,115.871285).  Salah satu cara untuk menemukan ini adalah untuk menggunakan Google Maps.';
$string['sitelang'] = 'Bahasa';
$string['sitelang_help'] = 'Bahasa situs Anda akan ditampilkan di daftar situs.';
$string['sitename'] = 'Nama';
$string['sitename_help'] = 'Nama situs akan ditampilkan di daftar situs jika hub mengizinkannya.';
$string['sitephone'] = 'Telepon';
$string['sitephone_help'] = 'Nomor telepon Anda hanya akan dilihat oleh administrator hub.';
$string['siteprivacy'] = 'Privasi';
$string['siteprivacylinked'] = 'Publikasikan nama situs ini dengan tautan';
$string['siteprivacynotpublished'] = 'Harap jangan publikasikan situs ini';
$string['siteprivacypublished'] = 'Publikasikan nama situs saja';
$string['siteregistrationcontact'] = 'Kontak dari';
$string['siteregistrationcontact_help'] = 'Jika Anda mengizinkannya, orang lain dapat menghubungi Anda melalui formulir kontak di hub. Mereka tidak akan pernah bisa melihat alamat email Anda.';
$string['siteregistrationemail'] = 'Notifikasi email';
$string['siteregistrationemail_help'] = 'Jika Anda mengaktifkan ini, administrator hub dapat mengirimi email kepada Anda untuk memberitahu berita penting seperti masalah keamanan.';
$string['siteregistrationupdated'] = 'Pendaftaran situs diperbarui';
$string['siterelease'] = 'Rilisan Totara';
$string['siterelease_help'] = 'Nomor rilisan Totara untuk stus ini.';
$string['siteupdatedcron'] = 'Pendaftaran situs diperbarui di "{$a}"';
$string['siteupdatesend'] = 'Pembaruan registrasi selesai di hub.';
$string['siteupdatesstart'] = 'Memulai pembaruan registrasi di hub...';
$string['siteurl'] = 'URL situs';
$string['siteurl_help'] = 'URL adalah alamat situs ini. Jika pengaturan privasi mengizinkan orang-orang untuk melihat alamat situs ini, maka ini adalah URL yang akan digunakan.';
$string['siteversion'] = 'Versi Totara';
$string['siteversion_help'] = 'Versi Totara dari situs ini';
$string['specifichubregistrationdetail'] = 'Anda juga dapat mendaftarkan situs Anda dengan hub komunitas atau hub pribadi lainnya.';
$string['statistics'] = 'Privasi statistik';
$string['status'] = 'Daftar hub';
$string['statuspublished'] = 'Terdaftar';
$string['statusunpublished'] = 'Tidak terdaftar';
$string['subject'] = 'Subjek';
$string['subject_help'] = 'Pilih area subjek utama yang akan dicakup kursus tersebut.';
$string['tags'] = 'Tag';
$string['tags_help'] = 'Tag membantu untuk mengkategorikan kursus Anda lebih lanjut dan membantunya untuk ditemukan. Harap gunakan kata-kata sederhana dan berarti serta pisahkan kata-kata tersebut dengan koma. Misalnya, matematikan, aljabar, geometri';
$string['type'] = 'Diiklankan / Dibagikan';
$string['unlistedurl'] = 'URL hub yang tidak dicantumkan dalam daftar';
$string['unpublish'] = 'Tidak dipublikasikan';
$string['unpublishalladvertisedcourses'] = 'Hapus semua kursus yang saat ini diiklankan di hub';
$string['unpublishalluploadedcourses'] = 'Semua kursus yang telah dihapus yang diunggah ke hub';
$string['unpublishconfirmation'] = 'Anda benar-benar ingin menghapus kursus "{$a->courseshortname}" dari hub "{$a->hubname}"';
$string['unpublishcourse'] = 'Batalkan publikasi {$a}';
$string['unregister'] = 'Batalkan registrasi';
$string['unregisterfrom'] = 'Batalkan registrasi dari {$a}';
$string['unregistrationerror'] = 'Terjadi kesalahan saat situs mencoba membatalkan registrasi dari hub: {$a}';
$string['update'] = 'Perbarui';
$string['updatesite'] = 'Perbarui registrasi di {$a}';
$string['updatestatus'] = 'Periksa sekarang';
$string['uploaded'] = 'Diunggah';
$string['url'] = 'URL hub';
$string['urlalreadyregistered'] = 'Situs Anda tampaknya siap untuk didaftarkan di hub ini, yang artinya ada sesuatu yang salah. Harap hubungi administrator hub untuk mengatur ulang registrasi Anda sehingga Anda bisa mencoba lagi.';
$string['usersnumber'] = 'Jumlah pengguna ({$a})';
$string['warning'] = 'PERINGATAN';
$string['wrongtoken'] = 'Registrasi gagal karena alasan yang tidak diketahui (jaringan?). Harap coba lagi.';
$string['wrongurlformat'] = 'Formal URL buruk';
$string['xmlrpcdisabledcommunity'] = 'Ekstensi XML-RPC tidak diaktifkan pada server. Anda tidak dapat mencari dan mengunduh kursus.';
$string['xmlrpcdisabledpublish'] = 'Ekstensi XML-RPC tidak diaktifkan di server. Anda tidak dapat mempublikasikan kursus atau mengelola kursus yang dipublikasikan.';
$string['xmlrpcdisabledregistration'] = 'Ekstensi XML-RPC tidak diaktifkan di server. Anda tidak akan bisa membatalkan pendaftaran atau memperbarui registrasi Anda sampai Anda mengaktifkannya.';
