<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Kesalahan yang diterima';
$string['addmoreanswerblanks'] = 'Blanko untuk {no} jawaban lagi';
$string['addmoreunitblanks'] = 'Blanko untuk {no} satuan lagi';
$string['answercolon'] = 'Jawaban:';
$string['answererror'] = 'Kesalahan';
$string['answermustbenumberorstar'] = 'Jawaban harus berupa angka, misalnya -1.234 atau 3e8,  \'*\'.';
$string['answerno'] = 'Jawaban {$a}';
$string['decfractionofquestiongrade'] = 'sebagai fraksi )0-1) dari nilai pertanyaan.';
$string['decfractionofresponsegrade'] = 'sebagai fraksi (0-1) dari nilai respons';
$string['decimalformat'] = 'desimal';
$string['editableunittext'] = 'elemen input teks';
$string['errornomultiplier'] = 'Anda harus menentukan pengali untuk satuan ini.';
$string['errorrepeatedunit'] = 'Anda tidak boleh memiliki dua satuan dengan nama yang sama.';
$string['geometric'] = 'Geometrik';
$string['invalidnumber'] = 'Anda harus memasukkan angka yang valid.';
$string['invalidnumbernounit'] = 'Anda harus memasukkan angka yang valid. Jangan sertakan satuan di dalam respons Anda.';
$string['invalidnumericanswer'] = 'Salah satu jawaban yang Anda masukkan bukanlah angka yang valid.';
$string['invalidnumerictolerance'] = 'Salah satu toleransi yang Anda masukkan bukanlah angka yang valid.';
$string['leftexample'] = 'di sebelah kiri, misalnya $1.00 atau £1.00';
$string['manynumerical'] = 'Satuan merupakan opsional. Jika sebuah satuan dimasukkan, dia digunakan untuk mengkonversi respons ke Satuan 1 sebelum penilaian.';
$string['multiplier'] = 'Pengali';
$string['nominal'] = 'Nominal';
$string['nonvalidcharactersinnumber'] = 'BUKAN karakter yang valid di dalam angka';
$string['notenoughanswers'] = 'Anda harus memasukkan minimal satu jawaban.';
$string['numericalmultiplier'] = 'Pengali';
$string['numericalmultiplier_help'] = 'Pengali adalah faktor di mana respons numerik yang benar akan dikalikan.

Satuan pertama (Unit 1) memiliki pengali default 1. Karena itu jika respons numerik adalah 5500 dan Anda mengatur W sebagai satuan di Satuan 1 yang memiliki 1 sebagai pengali default, respons yang benar adalah 5500 W.

Jika Anda menambahkan satuan kW dengan pengali 0,001, ini akan menambah respons yang benar sebesar 5,5 kW. Hal ini berarti bahwa jawaban 5500W atau 5,5kW akan ditandai sebagai jawaban yang benar.

Perlu dicatat bahwa kesalahan yang diterima juga dikalikan, sehingga kesalahan yang diizinkan sebesar 100W akan menjadi kesalahan sebesar 0,1kW.';
$string['oneunitshown'] = 'Satuan 1 secara otomatis ditampilkan di samping kotak jawaban.';
$string['onlynumerical'] = 'Satuan tidak digunakan sama sekali. Hanya nilai numerik yang dinilai.';
$string['pleaseenterananswer'] = 'Harap masukkan jawaban.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Harap masukkan jawaban Anda tanpa menggunakan pemisah nilai ribuan ({$a}).';
$string['pluginname'] = 'Numerik';
$string['pluginnameadding'] = 'Menambah pertanyaan Numerik';
$string['pluginnameediting'] = 'Mengedit pertanyaan Numerik';
$string['pluginname_help'] = 'Dari perspektif siswa, pertanyaan numerik terlihat seperti pertanyaan jawaban pendek. Perbedaannya adalah bahwa jawaban numerik diizinkan untuk memiliki kesalahan yang dapat diterima. Hal ini mengizinkan kisaran yang tetap dari jawaban tersebut untuk dievaluasi sebagai satu jawaban. Misalnya, jika jawabannya adalah 10 dengan kesalahan yang dapat diterima sebesar 2, maka setiap angka antara 8 dan 12 akan diterima sebagai jawaban yang benar.';
$string['pluginnamesummary'] = 'Mengizinkan respons numerik, kemungkinan dengan satuan, yaitu dinilai dengan membandingkan terhadap berbabagi model jawaban, kemungkinan dengan toleransi.';
$string['relative'] = 'Relatif';
$string['rightexample'] = 'di sisi kanan, misalnya 1.00cm atau 1.00km';
$string['selectunit'] = 'Pilih sebuah satuan';
$string['selectunits'] = 'Pilih satuan';
$string['studentunitanswer'] = 'Satuan dimasukkan menggunakan';
$string['tolerancetype'] = 'Jenis toleransi';
$string['unit'] = 'Satuan';
$string['unitappliedpenalty'] = 'Tanda ini menyertakan penalti {$a} untuk satuan yang jelek.';
$string['unitchoice'] = 'pemilihan pilihan ganda';
$string['unitedit'] = 'Edit satuan';
$string['unitgraded'] = 'Satuan harus diberikan, dan akan dinilai.';
$string['unithandling'] = 'Penanganan satuan';
$string['unitincorrect'] = 'Anda tidak memberikan satuan yang benar.';
$string['unitmandatory'] = 'Wajib';
$string['unitmandatory_help'] = '* Respons akan dinilai menggunakan satuan tertulis.

* Penalti satuan akan diterapkan jika bidang satuan kosong';
$string['unitnotselected'] = 'Anda harus memilih sebuah satuan.';
$string['unitonerequired'] = 'Anda harus memasukkan minimal sebuah satuan';
$string['unitoptional'] = 'Satuan opsional';
$string['unitoptional_help'] = '* Jika bidang satuan tidak kosong, respons akan dinilai menggunakan satuan ini.

* Jika satuan ditulis dengan buruk atau tidak diketahui, respons akan dianggap sebagai tidak valid.';
$string['unitpenalty'] = 'Penalti satuan';
$string['unitpenalty_help'] = 'Penalti diterapkan jika

* Nama satuan yang salah dimasukkan ke dalam input satuan, atau
* sebuah satuan dimasukkan ke dalam kotak input nilai';
$string['unitposition'] = 'Tempat Satuan';
$string['units'] = 'Satuan';
$string['unitselect'] = 'menu tarik-turun';
$string['unitx'] = 'Satuan {no}';
$string['validnumberformats'] = 'Format angka yang valid';
$string['validnumberformats_help'] = '* angka reguler 13500.67, 13 500.67, 13500,67 atau 13 500,67

* jika pengaturan paket bahasa Anda (langconfig.php file) menggunakan koma (,) sebagai pemisah nilai ribuan *selalu* letakkan titik desimal (.) seperti di dalam 13,500.67 : 13,500.

* untuk bentuk eksponen, misalnya 1.350067 * 10<sup>4</sup>, gunakan 1.350067 E4 : 1.350067 E04';
$string['xmustbenumeric'] = '{$a} haruslah berupa angka.';
$string['xmustnotbenumeric'] = '{$a} tidak boleh berupa angka.';
$string['youmustenteramultiplierhere'] = 'Anda harus memasukkan pengali di sini.';
