<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Tindakan';
$string['addanotherhint'] = 'Tambah petunjuk lain';
$string['addcategory'] = 'Tambah kategori';
$string['addmorechoiceblanks'] = 'Blanko untuk {no} pilihan lagi';
$string['adminreport'] = 'Laporkan untuk masalah yang dapat terjadi pada basis data soal.';
$string['advancedsearchoptions'] = 'Opsi pencarian';
$string['alltries'] = 'Semua pencobaan';
$string['answer'] = 'Jawaban';
$string['answers'] = 'Jawaban';
$string['answersaved'] = 'Jawaban disimpan';
$string['attemptfinished'] = 'Percobaan selesai';
$string['attemptfinishedsubmitting'] = 'Percobaan telah selesai diajukan:';
$string['attemptoptions'] = 'Opsi percobaan';
$string['availableq'] = 'Tersedia?';
$string['badbase'] = 'Bad base sebelum **: {$a}**';
$string['behaviour'] = 'Perilaku';
$string['behaviourbeingused'] = 'Perilaku sedang digunakan: {$a}';
$string['broken'] = 'Ini adalah "tautan rusak", dia mengarah ke file yang tidak ada.';
$string['byandon'] = 'oleh <em>{$a->user}</em> pada <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Tidak dapat menyalin file cadangan';
$string['cannotcreate'] = 'Tidak dapat membuat masukan pada tabel question_attempts';
$string['cannotcreatepath'] = 'Tidak dapat membuat jalur: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Anda tidak dapat menghapus perilaku \'{$a}\'. Perilaku ini sedang digunakan oleh percobaan pertanyaan.';
$string['cannotdeletecate'] = 'Anda tidak dapat menghapus kategori tersebut karena dia adalah kategori default untuk konteks ini.';
$string['cannotdeleteneededbehaviour'] = 'Tidak dapat menghapus perilaku pertanyaan \'{$a}\'. Ada perilaku lain yang diinstal yang mengandalkan perilaku tersebut.';
$string['cannotdeleteqtypeinuse'] = 'Anda tidak dapat menghapus jenis pertanyaan \'{$a}\'. Ada pertanyaan jenis ini di dalam bank pertanyaan.';
$string['cannotdeleteqtypeneeded'] = 'Anda tidak dapat menghapus jenis pertanyaan \'{$a}\'. Ada jenis pertanyaan lain yang diinstal yang mengandalkan jenis pertanyaan tersebut.';
$string['cannotenable'] = 'Jenis pertanyaan {$a} tidak dapat dibuat secara langsung.';
$string['cannotenablebehaviour'] = 'Perilaku pertanyaan {$a} tidak dapat digunakan secara langsung. Ini hanya untuk penggunaan internal.';
$string['cannotfindcate'] = 'Tidak dapat menemukan rekaman kategori';
$string['cannotfindquestionfile'] = 'Tidak dapat menemukan file data pertanyaan dalam zip';
$string['cannotgetdsfordependent'] = 'Tidak dapat mendapatkan set data yang ditentukan untuk pertanyaan yang bergantung pada set data! (question: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Tidak dapat mendapatkan set data untuk pertanyaan kalkulasi! (question: {$a})';
$string['cannothidequestion'] = 'Tidak dapat menyembunyikan soal';
$string['cannotimportformat'] = 'Maaf, mengimpor format ini belum diimplementasikan!';
$string['cannotinsertquestion'] = 'Tidak dapat memasukkan soal baru!';
$string['cannotinsertquestioncatecontext'] = 'Tidak dapat menyisipkan kategori pertanyaan {$a->cat} contextid ilegal {$a->ctx}';
$string['cannotloadquestion'] = 'Tidak dapat memuat pertanyaan';
$string['cannotmovequestion'] = 'Anda tidak dapat menggunakan script ini untuk memindahkan pertanyaan yang memiliki file yang  dikaitkan dengannya dari area yang berbeda.';
$string['cannotopenforwriting'] = 'Tidak dapat membuka untuk menulis: {$a}';
$string['cannotpreview'] = 'Anda tidak dapat meninjau pertanyaan ini!';
$string['cannotread'] = 'Tidak dapat membaca file impor (atau file tersebut kosong)';
$string['cannotretrieveqcat'] = 'Tidak dapat mengambil kategori pertanyaan';
$string['cannotunhidequestion'] = 'Gagal untuk membuka soal.';
$string['cannotunzip'] = 'Tidak dapat mengekstrak file zip';
$string['cannotwriteto'] = 'Tidak dapat menulis pertanyaan yang diekspor ke {$a}';
$string['categories'] = 'Kategori';
$string['category'] = 'Kategori';
$string['categorycurrent'] = 'Kategori saat ini';
$string['categorycurrentuse'] = 'Gunakan kategori ini';
$string['categorydoesnotexist'] = 'Kategori ini tidaklah ada';
$string['categoryinfo'] = 'Info kategori';
$string['categorymove'] = 'Kategori \'{$a->name}\' berisi {$a->count} pertanyaan.  Silahkan memilih kategori yang lain untuk tujuannya.';
$string['categorymoveto'] = 'Simpan dalam kategori';
$string['categorynamecantbeblank'] = 'Nama kategori tidak boleh kosong.';
$string['changeoptions'] = 'Ubah opsi';
$string['changepublishstatuscat'] = 'Kategori "{$a->name}" pada kursus "{$a->coursename}" akan berubah status pembagiannya dari {$a->changefrom} menjadi {$a->changeto}.';
$string['check'] = 'Periksa';
$string['chooseqtypetoadd'] = 'Pilih satu jenis pertanyaan yang akan ditambah';
$string['clearwrongparts'] = 'Hapus respons yang salah';
$string['clickflag'] = 'Tandai pertanyaan dengan bendera';
$string['clicktoflag'] = 'Tandai pertanyaan ini dengan bendera untuk referensi di masa mendatang';
$string['clicktounflag'] = 'Hapus bendera';
$string['clickunflag'] = 'Hapus bendera';
$string['closepreview'] = 'Tutup pratinjau';
$string['combinedfeedback'] = 'Umpan balik yang digabungkan';
$string['comment'] = 'Komentar';
$string['commented'] = 'Dikomentari: {$a}';
$string['commentormark'] = 'Buat komentar atau batalkan tanda';
$string['comments'] = 'Komentar';
$string['commentx'] = 'Komentar: {$a}';
$string['complete'] = 'Selesai';
$string['contexterror'] = 'Anda tidak akan sampai di sini jika Anda tidak memindahkan kategori ke konteks yang lain.';
$string['copy'] = 'Salin dari {$a} dan ubah tautan.';
$string['correct'] = 'Benar';
$string['correctfeedback'] = 'Untuk respons yang benar';
$string['correctfeedbackdefault'] = 'Jawaban Anda benar.';
$string['created'] = 'Dibuat';
$string['createdby'] = 'Dibuat oleh';
$string['createdmodifiedheader'] = 'Dibuat / terakhir kali disimpan';
$string['createnewquestion'] = 'Buat pertanyaan baru ...';
$string['cwrqpfs'] = 'Soal acak memilih soal dari subkategori';
$string['cwrqpfsinfo'] = 'Ketika pembaruan ke Moodle 1.9 kami akan memisahkan kategori soal menjadi
	beberapa konteks berbeda. Beberapa kategori soal dan soal pada situs anda akan berubah status pembagiannya.
	Ini diperlukan pada kasus langka dimana satu atau lebih soal acak pada kuis diatur untuk mengambil campuran
	kategori terbagi dan belum terbagi (seperti pada kasus di situs ini). Hal ini terjadi ketika soal acak diatur untuk mengambil
	dari subkategori dan satu atau lebih subkategori memiliki status pembagian yang berbeda dari kategori induknya, dimana
	soal acak tersebut dibuat.

	Kategori soal berikut ini, yang darinya soal acak pada kategori induk mengambil soal,
	akan berubah status pembagiannya menjadi status pembagian yang sama dengan kategori yang didalamnya ada soal acak
	pada pembaruan ke Moodle 1.9. Kategori berikut akan berubah status pembagiannya. soal yang
	terpengaruh akan terus berfungsi pada seluruh kuis sampai anda menghapusnya dari kuis-kuis tersebut.';
$string['cwrqpfsnoprob'] = 'Tidak ada kategori soal pada situs anda yang terpengaruh dengan permasalahan \'Soal acak yang mengambil soal dari subkategori\'.';
$string['decimalplacesingrades'] = 'Jumlah angka di belakang koma dalam nilai';
$string['defaultfor'] = 'Default untuk {$a}';
$string['defaultinfofor'] = 'Kategori default untuk pertanyaan yang dibagian dalam konteks \'{$a}\'.';
$string['defaultmark'] = 'Tanda default';
$string['defaultmarkmustbepositive'] = 'Tanda default harus positif';
$string['deletecoursecategorywithquestions'] = 'Ada soal pada bank soal bergubungan dengan kategori kursus ini. Apabila anda melanjutkan, maka akan terhapus. Anda mungkin ingin memindahkannya dulu dengan menggunakan antarmuka bank soal.';
$string['deletequestioncheck'] = 'Anda benar-benar yakin ingin menghapus \'{$a}\'?';
$string['deletequestionscheck'] = '<p>Anda benar-benar yakin ingin menghapus pertanyaan berikut ini?</p>
<p>{$a}</p>';
$string['deletingbehaviour'] = 'Menghapus perilaku pertanyaan \'{$a}\'';
$string['deletingqtype'] = 'Menghapus jenis pertanyaan \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Tidak cocok dengan jawaban apa pun]';
$string['disabled'] = 'Dinonaktifkan';
$string['displayoptions'] = 'Opsi tampilan';
$string['disterror'] = 'Distribusi {$a} menyebabkan masalah';
$string['donothing'] = 'Jangan salin atau pindahkan file atau mengubah tautan.';
$string['editcategories'] = 'Edit kategori';
$string['editcategories_help'] = 'Daripada menyimpan semuanya dalam satu daftar besar, pertanyaan dapat disusun ke dalam kategori dan subkategori.

Setiap kategori memiliki konteks yang menentukan di mana pertanyaan di dalam kategori yang dapat digunakan:

* Konteks aktivitas - Pertanyaan hanya tersedia di dalam modul aktivitas
* Konteks kursus - Pertanyaan tersedia di semua modul aktivitas di dalam kursus
* Konteks kategori kursus - Pertanyaan tersedia di semua modul aktivitas dan kursus yang ada di dalam kategori kursus
* Konteks sistem - Pertanyaan tersedia di semua kursus dan aktivitas yang ada di situs

Kategori juga digunakan untuk pertanyaan acak, ketika pertanyaan dipilih dari kategori tertentu.';
$string['editcategories_link'] = 'soal/kategori';
$string['editcategory'] = 'Edit kategori';
$string['editingcategory'] = 'Mengedit kategori';
$string['editingquestion'] = 'Mengedit pertanyaan';
$string['editquestion'] = 'Edit pertanyaan';
$string['editquestions'] = 'Edit pertanyaan';
$string['editthiscategory'] = 'Edit kategori ini';
$string['emptyxml'] = 'Kesalahan yang tidak diketahui - imsmanifest.xml kosong';
$string['enabled'] = 'Diaktifkan';
$string['erroraccessingcontext'] = 'Tidak dapat mengakses konteks';
$string['errordeletingquestionsfromcategory'] = 'Kesalahan dalam menghapus pertanyaan dari kategori {$a}.';
$string['errorduringpost'] = 'Terjadi galat ketika pasca-proses!';
$string['errorduringpre'] = 'Terjadi galat ketika pra-proses!';
$string['errorduringproc'] = 'Terjadi galat ketika proses!';
$string['errorduringregrade'] = 'Tidak dapat menilai ulang pertanyaan {$a->qid}, buka keadaan {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Kesalahan: tidak dapat menyalin file {$a}.';
$string['errorfilecannotbemoved'] = 'Kesalahan: tidak dapat memindahkan file {$a}.';
$string['errorfileschanged'] = 'Kesalahan: file yang ditautkan dari pertanyaan telah berubah sejak dia ditampilkan.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Soal ({$a}) muncul lebih dari sekali dengan bobot berbeda di posisi yang berbeda pada tes. Hal ini tidak didukung oleh laporan statistik saat ini dan kemungkinan akan membuat statistik untuk soal ini tidak dapat diandalkan.';
$string['errormanualgradeoutofrange'] = 'Nilai {$a->grade} tidak antara 0 dan {$a->maxgrade} untuk pertanyaan {$a->name}. Skor dan komentar belum disimpan.';
$string['errormovingquestions'] = 'Kesalahan saat memindahkan pertanyaan dengan id {$a}.';
$string['errorpostprocess'] = 'Terjadi kesalahan selama pasca-pemrosesan!';
$string['errorpreprocess'] = 'Terjadi kesalahan selama pemrosesan-awal!';
$string['errorprocess'] = 'Terjadi kesalahan selama pemrosesan!';
$string['errorprocessingresponses'] = 'Terjadi kesalahan saat memproses respons Anda ({$a}). Klik lanjutkan untuk kembali ke halaman Anda sebelumnya dan coba lagi.';
$string['errorsavingcomment'] = 'Galat menyimpan komentar untuk soal {$a->name} pada basis data.';
$string['errorsavingflags'] = 'Kesalahan dalam menyimpan keadaan yang ditandai dengan bendera.';
$string['errorupdatingattempt'] = 'Galat percobaan pembaruan {$a->id} pada basis data.';
$string['eventquestioncategorycreated'] = 'Kategori soal dibuat';
$string['export'] = 'Ekspor';
$string['exportcategory'] = 'Ekspor kategori';
$string['exportcategory_help'] = 'Pengaturan ini menentukan kategori, yang darinya soal yang diekspor akan diambil.

Beberapa format impor tertentu, seperti GIFT dan Totara XML, mengizinkan kategori dan data konteks untuk dimasukkan kedalam berkas ekspor, memungkinkannya untuk dibuat kembali pada impor (sesuai pilihan). Apabila diperlukan, kotak pilihan yang berhubungan harus dipilih.';
$string['exporterror'] = 'Terjadi kesalahan saat mengekspor!';
$string['exportfilename'] = 'pertanyaan';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Ekspor pertanyaan ke file';
$string['exportquestions_help'] = 'Fungsi ini memungkinkan ekspor kategori penting (dan subkategori) pertanyaan ke file. Harap dicatat bahwa, bergantung pada format file yang dipilih, beberapa data pertanyaan dan jenis pertanyaan tertentu tidak dapat diekspor.';
$string['exportquestions_link'] = 'soal/ekspor';
$string['feedback'] = 'Umpan balik';
$string['filecantmovefrom'] = 'File pertanyaan tidak dapat dipindahkan karena Anda tidak memiliki izin untuk memindahkan file dari tempat yang Anda coba pindahkan sekarang.';
$string['filecantmoveto'] = 'File pertanyaan tidak dapat dipindahkan atau disalin karena Anda tidak punya izin untuk menambah file ke tempat tujuan Anda memindahkan pertanyaan tersebut.';
$string['fileformat'] = 'Format file';
$string['filesareacourse'] = 'area file kursus';
$string['filesareasite'] = 'area file situs';
$string['filestomove'] = 'Pindahkan / salin file ke {$a}?';
$string['fillincorrect'] = 'Isi respons yang benar';
$string['firsttry'] = 'Pencobaan pertama';
$string['flagged'] = 'Ditandai dengan bendera';
$string['flagthisquestion'] = 'Tandai pertanyaan ini dengan bendera';
$string['formquestionnotinids'] = 'Formulir kandungan pertanyaan yang tidak dalam questionid';
$string['fractionsnomax'] = 'Salah satu jawaban harus memiliki skor 100% supaya bisa mendapatkan nilai penuh untuk pertanyaan ini.';
$string['generalfeedback'] = 'Umpan balik umum';
$string['generalfeedback_help'] = 'Umpan balik umum ditampilkan ke siswa setelah mereka menyelesaikan pertanyaan. Tidak seperti umpan balik spesifik, yang bergantung pada jenis pertanyaan dan respons yang siswa berikan, teks umpan balik umum yang sama ditampilkan kepada semua siswa.

Anda dapat menggunakan umpan balik umum untuk memberi siswa jawaban yang benar dan mungkin tautan ke informasi lain yang bisa mereka gunakan jika mereka tidak memahami pertanyaan tersebut.';
$string['getcategoryfromfile'] = 'Dapatkan kategori dari file';
$string['getcontextfromfile'] = 'Dapatkan konteks dari file';
$string['hintn'] = 'Petunjuk {no}';
$string['hintnoptions'] = 'Opsi Petunjuk {no}';
$string['hinttext'] = 'Teks Petunjuk';
$string['howquestionsbehave'] = 'Sifat pertanyaan';
$string['howquestionsbehave_help'] = 'Siswa dapat berinteraksi dengan pertanyaan di dalam kuis ini dengan berbagai cara yang berbeda. Misalnya, Anda dapat meminta siswa untuk memasukkan jawaban ke setiap pertanyaan lalu mengajukan seluruh kuis, sebelum ada yang dinilai atau mereka mendapatkan umpan balik. Hal itu akan menjadi mode \'Umpan balik yang ditangguhkan\'.

Alternatif lainnya, Anda bisa berharap agar siswa mengajukan jawaban untuk setiap pertanyaan sambil mereka mendapatkan umpan balik langsung, dan jika mereka tidak langsung memberikan jawaban yang tepat, mereka bisa mencoba lagi untuk mendapatkan nilai dengan skor yang lebih rendah. Hal itu akan menjadi mode \'Interaktif dengan beberapa percobaan.

Kedua sifat di atas mungkin merupakan dua jenis mode sifat pertanyaan yang paling umum digunakan.';
$string['howquestionsbehave_link'] = 'soal/sikap';
$string['ignorebroken'] = 'Abaikan tautan yang rusak';
$string['import'] = 'Impor';
$string['importcategory'] = 'Impor kategori';
$string['importcategory_help'] = 'Pengaturan ini menentukan ke kategori mana soal yang diimpor akan dimasukkan.

Beberapa format impor tertentu, seperti GIFT dan Totara XML, dapat berisi kategori dan data konteks pada berkas impor. Untuk mempergunakan data ini, daripada kategori yang dipilih, kotak pilihan yang berhubungan harus dipilih. Apabila kategori yang dispesifikasikan pada berkas impor tidak ada, maka akan dibuat.';
$string['importerror'] = 'Terjadi kesalahan selama pemrosesan impor';
$string['importerrorquestion'] = 'Kesalahan dalam mengimpor pertanyaan';
$string['importfromcoursefiles'] = '... atau pilih file kursus yang akan diimpor.';
$string['importfromupload'] = 'Pilih file yang akan diunggah ...';
$string['importingquestions'] = 'Mengimpor {$a} pertanyaan dari file';
$string['importparseerror'] = 'Ditemukan kesalahan dalam menguraikan file impor. Tak ada pertanyaan yang telah diimpor. Untuk mengimpor pertanyaan yang baik, coba lagi mengatur \'Hentikan saat terjadi kesalahan\' ke \'Tidak\'';
$string['importquestions'] = 'Impor pertanyaan dari file';
$string['importquestions_help'] = 'Fungsi ini mengaktifkan pertanyaan dalam berbagai format untuk diimpor melalui file teks. Perlu dicatat bahwa file tersebut harus menggunakan enkoding UTF-8.';
$string['importquestions_link'] = 'soal/impor';
$string['importwrongfiletype'] = 'Jenis file yang Anda pilih ({$a->actualtype}) tidak cocok dengan jenis yang diharapkan oleh format impor ini ({$a->expectedtype}).';
$string['impossiblechar'] = 'Karakter yang tidak mungkin {$a} terdeteksi di dalam karakter yang ada di dalam tanda kurung';
$string['includesubcategories'] = 'Tampilkan juga pertanyaan dari subkategori';
$string['incorrect'] = 'Salah';
$string['incorrectfeedback'] = 'Untuk respons yang salah';
$string['incorrectfeedbackdefault'] = 'Jawaban Anda salah.';
$string['information'] = 'Informasi';
$string['invalidanswer'] = 'Jawaban tidak lengkap';
$string['invalidarg'] = 'Tak ada argumen valid yang diberikan atau konfigurasi server salah';
$string['invalidcategoryidforparent'] = 'Id kategori tidak valid untuk kategori induk!';
$string['invalidcategoryidtomove'] = 'Id kategori yang akan dipindahkan tidak valid!';
$string['invalidconfirm'] = 'String konfirmasi salah';
$string['invalidcontextinhasanyquestions'] = 'Konteks tidak valid diteruskan ke question_context_has_any_questions.';
$string['invalidgrade'] = 'Nilai ({$a}) tidak cocok dengan opsi nilai - pertanyaan dilewati.';
$string['invalidpenalty'] = 'Penalti tidak valid';
$string['invalidwizardpage'] = 'Halaman wizard salah atau tidak ada halaman wizard yang ditentukan!';
$string['lastmodifiedby'] = 'Terakhir kali dimodifikasi oleh';
$string['lasttry'] = 'Pencobaan terakhir';
$string['linkedfiledoesntexist'] = 'Berkas tertaut {$a} tidak ada';
$string['makechildof'] = 'Buat anak dari \'{$a}\'';
$string['makecopy'] = 'Buat salinan';
$string['maketoplevelitem'] = 'Pindahkan ke level teratas';
$string['manualgradeinvalidformat'] = 'Ini bukan nomor yang sah.';
$string['manualgradeoutofrange'] = 'Nilai ini ada di luar kisaran yang valid.';
$string['manuallygraded'] = 'Dinilai secara manual {$a->mark} dengan komentar: {$a->comment}';
$string['mark'] = 'Tanda';
$string['markedoutof'] = 'Ditandai dari';
$string['markedoutofmax'] = 'Ditandai dari {$a}';
$string['markoutofmax'] = 'Tanda {$a->mark} dari {$a->max}';
$string['marks'] = 'Tanda';
$string['matchgrades'] = 'Cocokkan nilai';
$string['matchgradeserror'] = 'Kesalahan jika nilai tidak dicantumkan';
$string['matchgrades_help'] = 'Nilai yang diimpor harus cocok dengan salah satu daftar nilai valid tetap - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (juga nilai negatif). Jika tidak, ada dua opsi:

*  Kesalahan jika nilai tidak dicantumkan - Jika pertanyaan mengandung nilai yang tidak ditemukan di dalam daftar, kesalahan ditampilkan dan pertanyaan itu tidak akan diimpor
* Nilai terdekat tidak jika tidak dicantumkan dala daftar - Jika suatu nilai ditemukan yang tidak cocok dengan nilai yang ada di dalam daftar tersebut, nilai akan diubah ke nilai terdekat yang cocok di dalam daftar tersebut.';
$string['matchgradesnearest'] = 'Nilai terdekat jika tidak dicantumkan dalam daftar';
$string['missingcourseorcmid'] = 'Perlu menyediakan courseid atau cmid untuk print_question.';
$string['missingcourseorcmidtolink'] = 'Perlu menyediakan courseid atau cmid untuk get_question_edit_link.';
$string['missingimportantcode'] = 'Jenis pertanyaan ini kehilangan kode penting: {$a}.';
$string['missingoption'] = 'Soal cloze {$a} kehilangan opsinya';
$string['modified'] = 'Kali terakhir disimpan';
$string['move'] = 'Pindahkan dari {$a} dan ubah tautan.';
$string['movecategory'] = 'Pindahkan kategori';
$string['movedquestionsandcategories'] = 'Pertanyaan dan kategori pertanyaan yang dipindahkan dari {$a->oldplace} ke {$a->newplace}.';
$string['movelinksonly'] = 'Cukup mengubah tautan yang mengarahkannya, jangan pindahkan atau menyalin file.';
$string['moveq'] = 'Pindahkan pertanyaan';
$string['moveqtoanothercontext'] = 'Pindahkan soal ke konteks lain';
$string['moveto'] = 'Pindahkan ke >>';
$string['movingcategory'] = 'Memindahkan kategori';
$string['movingcategoryandfiles'] = 'Anda yakin ingin memindahkan kategori {$a->name} dan semua kategori anak ke konteks untuk "{$a->contextto}"?<br /> Kami telah mendeteksi {$a->urlcount} file yang ditautkan dari pertanyaan di dalam {$a->fromareaname}, apakah Anda ingin menyalin atau memindahkan  file ini ke {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Anda yakin ingin memindahkan kategori "{$a->name}" dan semua kategori anak ke konteks untuk "{$a->contextto}"?';
$string['movingquestions'] = 'Memindahkan pertanyaan dan file';
$string['movingquestionsandfiles'] = 'Anda yakin ingin memindahkan pertanyaan {$a->questions} ke konteks untuk <strong>"{$a->tocontext}"</strong>?<br /> Kami telah mendeteksi <strong>{$a->urlcount} file</strong> yang ditautkan dari pertanyaan ini di dalam {$a->fromareaname}, apakah Anda ingin menyalin atau memindahkan file ini ke {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Anda yakin ingin memindahkan pertanyaan {$a->questions} ke konteks untuk <strong>"{$a->tocontext}"</strong>?<br /> <strong>Tidak ada file</strong> yang ditautkan dari pertanyaan ini di dalam {$a->fromareaname}.';
$string['needtochoosecat'] = 'Anda harus memilih kategori tujuan untuk memindahkan soal ini atau tekan \'batalkan';
$string['nocate'] = 'Tak ada kategori demikian {$a}!';
$string['nopermissionadd'] = 'Anda tidak memiliki izin untuk menambah pertanyaan di sini.';
$string['nopermissionmove'] = 'Anda tidak memiliki izin untuk memindahkan pertanyaan dari sini. Anda harus menyimpan pertanyaan di dalam kategori ini atau menyimpannya sebagai pertanyaan baru.';
$string['noprobs'] = 'Tidak ada masalah ditemukan pada basis data soal anda.';
$string['noquestions'] = 'Tidak ada pertanyaan yang ditemukan yang dapat diekspor. Pastikan bahwa Anda telah memilih sebuah kategori untuk diekspor yang mengandung pertanyaan.';
$string['noquestionsinfile'] = 'Tidak ada pertanyaan di dalam file impor';
$string['noresponse'] = '[Tak ada respons]';
$string['notanswered'] = 'Tidak dijawab';
$string['notchanged'] = 'Tidak diubah sejak percobaan terakhir';
$string['notenoughanswers'] = 'Jenis pertanyaan ini mengandung minimal {$a} jawaban';
$string['notenoughdatatoeditaquestion'] = 'Tidak satu pun id pertanyaan, atau id kategori, dan jenis pertanyaan, yang ditentukan.';
$string['notenoughdatatomovequestions'] = 'Anda harus menyediakan ID soal untuk pertanyaan yang mau anda pindahkan.';
$string['notflagged'] = 'Tidak ditandai dengan bendera';
$string['notgraded'] = 'Tidak dinilai';
$string['notshown'] = 'Tidak diampilkan';
$string['notyetanswered'] = 'Belum dijawab';
$string['notyourpreview'] = 'Pratinjau ini bukan milik Anda';
$string['novirtualquestiontype'] = 'Tidak ada tipe soal virtual untuk tipe soal {$a}';
$string['numqas'] = 'Jumlah percobaan pertanyaan';
$string['numquestions'] = 'Jumlah pertanyaan';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} disembunyikan)';
$string['options'] = 'Opsi';
$string['page-question-category'] = 'Halaman kategori pertanyaan';
$string['page-question-edit'] = 'Halaman pengeditan pertanyaan';
$string['page-question-export'] = 'Halaman ekspor pertanyaan';
$string['page-question-import'] = 'Halaman impor pertanyaan';
$string['page-question-x'] = 'Salah satu halaman pertanyaan';
$string['parent'] = 'Induk';
$string['parentcategory'] = 'Kategori induk';
$string['parentcategory_help'] = 'Kategori induk adalah kategori tempat kategori baru akan diletakkan. "Atas" artinya kategori ini tidak dikandung di dalam kategori lain. Konteks kategori ditampilkan dalam cetak tebal. Harus ada minimal satu kategori di setiap konteks.';
$string['parentcategory_link'] = 'soal/kategori';
$string['parenthesisinproperclose'] = 'Tanda kurung sebelum ** tidak ditutup dengan benar di dalam {$a}**';
$string['parenthesisinproperstart'] = 'Tanda kurung sebelum ** tidak dimulai dengan benar di dalam {$a}**';
$string['parsingquestions'] = 'Menguraikan pertanyaan dari file impor.';
$string['partiallycorrect'] = 'Benar sebagian';
$string['partiallycorrectfeedback'] = 'Untuk respons yang benar sebagian';
$string['partiallycorrectfeedbackdefault'] = 'Jawaban Anda benar sebagian.';
$string['penaltyfactor'] = 'Faktor penalti';
$string['penaltyfactor_help'] = 'Pengaturan ini menentukan fraksi skor yang diterima mana yang akan dikurangi untuk setiap respons yang salah. Ini hanya berlaku jika kuis dijalankan dalam mode adaptif.

Faktor penalti harus berupa angka antara 0 dan 1. Faktor penalti 1 artinya bahwa siswa tersebut harus mendapatkan jawaban benar dalam respons pertamanya untuk mendapatkan kredit itu sekaligus. Faktor penalti 0 berarti siswa tersebut dapat mencoba sesering mungkin yang dia sukai dan masih bisa mendapatkan nilai penuh.';
$string['penaltyforeachincorrecttry'] = 'Penalti untuk setiap percobaan yang salah';
$string['penaltyforeachincorrecttry_help'] = 'Saat pertanyaan dijalankan menggunakan perilaku \'Interaktif dengan bebeapa percobaan\' atau \'Mode adaptif, maka siswa akan memiliki beberapa percobaan untuk menjawab pertanyaan tersebut dengan benar, kemudian opsi ini mengontrol berapa banyak mereka diberi penalti untuk setiap percobaan yang salah.

Penalti adalah proporsi dari total nilai pertanyaan, jadi jika pertanyaan tersebut bernilai 3 nilai, dan penaltinya adalah 0.3333333, maka siswa akan mendapat skor 3 jika mereka berhasil menjawab pertanyaan dengan benar pada saat percobaan pertama, 2 jika benar pada percobaan kedua, dan 1 jika mereka benar pada percobaan ketiga.';
$string['permissionedit'] = 'Edit pertanyaan ini';
$string['permissionmove'] = 'Pindahkan pertanyaan ini';
$string['permissionsaveasnew'] = 'Simpan ini sebagai pertanyaan baru';
$string['permissionto'] = 'Anda memiliki izin untuk:';
$string['previewquestion'] = 'Pratinjau pertanyaan: {$a}';
$string['published'] = 'bersama';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'Soal "{$a->name}" ({$a->qtype}) berada pada kategori soal ini namun digunakan juga pada kuis "{$a->quizname}" pada kursus lain "{$a->coursename}".';
$string['questionbank'] = 'Bank pertanyaan';
$string['questionbehaviouradminsetting'] = 'Pengaturan perilaku pertanyaan';
$string['questionbehavioursdisabled'] = 'Perilaku pertanyaan yang akan dinonaktifkan';
$string['questionbehavioursdisabledexplained'] = 'Masukkan daftar perilaku yang dipisahkan koma yang Anda tidak inginkan untuk muncul di dalam menu tarik-turun';
$string['questionbehavioursorder'] = 'Urutan perilaku pertanyaan';
$string['questionbehavioursorderexplained'] = 'Masukkan daftar perilaku yang dipisahkan koma di dalam urutan yang Anda inginkan agar mereka tampil di dalam menu tarik-turun';
$string['questioncategory'] = 'Kategori pertanyaan';
$string['questioncatsfor'] = 'Kategori pertanyaan untuk \'{$a}\'';
$string['questiondoesnotexist'] = 'Pertanyaan ini tidak ada';
$string['questionidmismatch'] = 'Ketidakcocokan id pertanyaan';
$string['questionname'] = 'Nama pertanyaan';
$string['questionnamecopy'] = '{$a} (salin)';
$string['questionno'] = 'Pertanyaan {$a}';
$string['questionpreviewdefaults'] = 'Default pratinjau pertanyaan';
$string['questionpreviewdefaults_desc'] = 'Default ini digunakan saat pengguna pertama kali melakukan pratinjau pada suatu pertanyaan yang ada di dalam bank pertanyaan. Setelah pengguna melakukan pratinjau pada suatu pertanyaan, preferensi pribadi mereka akan disimpan sebagai preferensi pengguna.';
$string['questions'] = 'Pertanyaan';
$string['questionsaveerror'] = 'Terjadi galat ketika menyimpan soal - ({$a})';
$string['questionsinuse'] = '(* Pertanyaan yang ditandai dengan tanda asteriks sudah digunakan dalam beberapa kuis. Pertanyaan ini tidak akan dihapus dari kuis ini tetapi hanya dihapus dari daftar kategori.)';
$string['questionsmovedto'] = 'Pertanyaan yang masih digunakan akan dipindahkan ke {$a} kategori kursus induk.';
$string['questionsrescuedfrom'] = 'Pertanyaan disimpan dari konteks {$a}.';
$string['questionsrescuedfrominfo'] = 'Pertanyaan ini (beberapa diantarnya bisa jadi disembunyikan) disimpan saat konteks {$a} dihapus karena mereka masih digunakan oleh beberapa kuis atau aktivitas Perother lain.';
$string['questiontext'] = 'Teks pertanyaan';
$string['questiontype'] = 'Jenis pertanyaan';
$string['questionuse'] = 'Gunakan soal pada aktifitas ini';
$string['questionvariant'] = 'Varian pertanyaan';
$string['questionx'] = 'Pertanyaan {$a}';
$string['requiresgrading'] = 'Memerlukan penilaian';
$string['responsehistory'] = 'Riwayat respons';
$string['restart'] = 'Mulai lagi';
$string['restartwiththeseoptions'] = 'Mulai lagi dengan opsi ini';
$string['reviewresponse'] = 'Tinjau respons';
$string['rightanswer'] = 'Jawaban yang benar';
$string['rightanswer_help'] = 'ringkasan yang otomatis dibuat dari respons yang benar. Hal ini dapat dibatasi, sehingga Anda bisa berharap untuk menjelaskan solusi yang benar di dalam umpan balik umum untuk pertanyaan tersebut, dan mematikan opsi ini.';
$string['save'] = 'Simpan';
$string['savechangesandcontinueediting'] = 'Simpan perubahan dan lanjutkan penyuntingan';
$string['saved'] = 'Disimpan: {$a}';
$string['saveflags'] = 'Simpan keadaan bendera';
$string['selectacategory'] = 'Pilih kategori:';
$string['selectaqtypefordescription'] = 'Pilih jenis pertanyaan untuk melihat deskripsinya.';
$string['selectcategoryabove'] = 'Pilih kategori di atas';
$string['selectquestionsforbulk'] = 'Pilih pertanyaan untuk tindakan massal';
$string['settingsformultipletries'] = 'Beberapa percobaan';
$string['shareincontext'] = 'Berbagi konteks untuk {$a}';
$string['showhidden'] = 'Tampilkan juga pertanyaan lama';
$string['showmarkandmax'] = 'Tampilkan tanda dan maks';
$string['showmaxmarkonly'] = 'Tampilkan tanda maks saja';
$string['shown'] = 'Ditampilkan';
$string['shownumpartscorrect'] = 'Tampilkan jumlah respons yang benar';
$string['shownumpartscorrectwhenfinished'] = 'Tampilkan jumlah respons yang benar setelah pertanyaan selesai dijawab';
$string['showquestiontext'] = 'Tampilkan teks pertanyaan di dalam daftar pertanyaan';
$string['specificfeedback'] = 'Umpan balik spesifik';
$string['specificfeedback_help'] = 'Umpan balik yang bergantung pada respons yang siswa berikan.';
$string['started'] = 'Dimulai';
$string['state'] = 'Keadaan';
$string['step'] = 'Langkah';
$string['stoponerror'] = 'Hentikan saat terjadi kesalahan';
$string['stoponerror_help'] = 'Pengaturan ini menentukan apakah proses impor  berhenti saat terdeteksi adanya kesalahan, yang menyebabkan tak ada pertanyaan yang diimpor, atau apakah ada pertanyaan yang mengandung kesalahan yang diabaikan dan apakah ada pertanyaan valid yang diimpor.';
$string['submissionoutofsequencefriendlymessage'] = 'Anda telah memasukkan data di luar urutan normal. Hal ini dapat terjadi jika Anda menggunakan tombol Kembali atau Teruskan di browser Anda; harap jangan gunakan tombol ini selama tes. Hal ini juga bisa terjadi jika Anda mengeklik sesuatu saat halaman tersebut sedang dimuat. Klik <strong>Lanjutkan</strong> untuk melanjutkan.';
$string['submit'] = 'Ajukan';
$string['submitandfinish'] = 'Ajukan dan selesai';
$string['submitted'] = 'Ajukan: {$a}';
$string['tagarea_question'] = 'Soal-soal';
$string['technicalinfo'] = 'Informasi teknis';
$string['technicalinfo_help'] = 'Informasi teknis ini mungkin hanya berguna bagi developer yang mengerjakan jenis pertanyana baru. Informasi ini juga membantu saat mencoba mendiagnosa masalah pada pertanyaan.';
$string['technicalinfomaxfraction'] = 'Fraksi maksimum: {$a}';
$string['technicalinfominfraction'] = 'Fraksi minimum: {$a}';
$string['technicalinfoquestionsummary'] = 'Ringkasan pertanyaan: {$a}';
$string['technicalinforesponsesummary'] = 'Ringkasan respon: {$a}';
$string['technicalinforightsummary'] = 'Ringkasan jawaban yang benar: {$a}';
$string['technicalinfostate'] = 'Keadaan pertanyaan: {$a}';
$string['technicalinfovariant'] = 'Jenis soal: {$a}';
$string['tofilecategory'] = 'Tulis kategori ke file';
$string['tofilecontext'] = 'Tulis konteks ke file';
$string['uninstallbehaviour'] = 'Hapus instalasi sifat pertanyaan ini.';
$string['uninstallqtype'] = 'Hapus instalasi jenis pertanyaan ini.';
$string['unknown'] = 'Tidak Diketahui';
$string['unknownbehaviour'] = 'Sifat yang tidak diketahui: {$a}.';
$string['unknownorunhandledtype'] = 'Jenis pertanyaan yang tidak diketahui atau tidak ditangani: {$a}';
$string['unknownquestion'] = 'Pertanyaan yang tidak diketahui: {$a}.';
$string['unknownquestioncatregory'] = 'Kategori pertanyaan yang tidak diketahui: {$a}.';
$string['unknownquestiontype'] = 'Jenis pertanyaan yang tidak diketahui: {$a}.';
$string['unknowntolerance'] = 'Jenis toleransi yang tidak diketahui {$a}';
$string['unpublished'] = 'tidak dibagikan';
$string['unusedcategorydeleted'] = 'Kategori ini telah dihapus karena, setelah menghapus kursus, soal-soal didalamnya tidak dipakai lagi.';
$string['updatedisplayoptions'] = 'Perbarui opsi tampilan';
$string['upgradeproblemcategoryloop'] = 'Masalah terdeteksi ketika memperbarui kategori soal. Terdapat loop pada pohon kategori. id kategori yang terpengaruh adalah {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Tidak dapat memperbarui kategori soal {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Masalah terdeteksi ketika memperbarui kategori soal. Katgegori {$a->id} merujuk ke induk {$a->parent}, yang tidak ada. Induk diganti untuk menyelesaikan masalah.';
$string['whethercorrect'] = 'Bila benar';
$string['whethercorrect_help'] = 'Hal ini mencakup deskripsi tekstual \'Benar\', \'Benar sebagian\', atau \'Salah\', dan setiap penandaan berwarna yang membawa informasi yang sama.';
$string['whichtries'] = 'Yang mencoba';
$string['withselected'] = 'Dengan yang terpilih';
$string['wrongprefix'] = 'Prefiks nama diformat dengan salah {$a}';
$string['xoutofmax'] = '{$a->mark} dari {$a->max}';
$string['yougotnright'] = 'Anda telah benar memilih {$a->num}.';
$string['youmustselectaqtype'] = 'Anda harus memilih jenis pertanyaan.';
$string['yourfileshoulddownload'] = 'File ekspor Anda harus mulai diunduh sebentar lagi. Jika tidak, harap <a href="{$a}">klik di sini</a>.';
