<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klik tautan {$a} untuk mengunduh file.';
$string['clicktoopen2'] = 'Klik tautan {$a} untuk melihat file.';
$string['configdisplayoptions'] = 'Pilih semua pilihan yang seharusnya tersedia, pengaturan yang ada tidak diubah. Tahan tombol CTRL untuk memilih beberapa bidang.';
$string['configframesize'] = 'Ketika sebuah halaman web atau unggahan file ditampilkan dalam bingkai, nilai ini adalah tinggi (dalam pixel) dari top frame (yang berisi navigasi).';
$string['configpopup'] = 'Ketika menambahkan sumber daya baru yang mampu ditampilkan di jendela sembul, haruskah pilihan ini diaktifkan secara default?';
$string['contentheader'] = 'Konten';
$string['displayoptions'] = 'Pilihan tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselectexplain'] = 'Pilih jenis tampilan, sayangnya tidak semua jenis cocok untuk semua file.';
$string['displayselect_help'] = 'Pengaturan ini, bersamaan dengan jenis file dan apakah browser mengizinkan embedding (penanaman), menentukan bagaimana file ditampilkan. Pilihan termasuk:

* Otomatis - Opsi tampilan terbaik untuk jenis file dipilih secara otomatis
* Embed - File akan ditampilkan dalam halaman bawah bilah navigasi bersama-sama dengan deskripsi file dan setiap blok
* Unduh paksa - Pengguna diminta untuk mengunduh file
* Buka - Hanya file yang akan ditampilkan di jendela browser
* Dalam jendela sembul - File ini ditampilkan jendela browser baru tanpa menu atau bilah alamat
* Di dalam Bingkai - File ini ditampilkan dalam bingkai di bawah bar navigasi dan deskripsi file
* Jendela Baru - File ini ditampilkan dalam jendela browser baru dengan menu dan bilah alamat';
$string['dnduploadresource'] = 'Buat sumber daya file';
$string['encryptedcode'] = 'Kode terenkripsi';
$string['filenotfound'] = 'File tidak ditemukan, maaf.';
$string['filterfiles'] = 'Gunakan filter pada konten file';
$string['filterfilesexplain'] = 'Pilih jenis penyaringan konten file, harap dicatat bahwa hal ini dapat menyebabkan masalah untuk beberapa Flash dan Java applet. Pastikan bahwa semua file teks dalam UTF-8 encoding.';
$string['filtername'] = 'Penautan-otomatis nama sumber daya';
$string['forcedownload'] = 'Unduh paksa';
$string['framesize'] = 'Tinggi frame';
$string['legacyfiles'] = 'Migrasi file program lama';
$string['legacyfilesactive'] = 'Aktif';
$string['legacyfilesdone'] = 'Selesai';
$string['modulename'] = 'File';
$string['modulename_help'] = 'Modul File memungkinkan guru untuk memberikan file sebagai sumber daya kursus. Bila memungkinkan, file tersebut akan ditampilkan dalam program antarmuka; siswa akan diminta untuk mengunduhnya. File mungkin menyertakan file pendukung, misalnya halaman HTML yang memiliki gambar atau objek Flash.

Perhatikan bahwa siswa perlu memiliki perangkat lunak yang sesuai pada komputer mereka untuk membuka file.

File dapat digunakan

* Untuk berbagi presentasi yang diberikan di kelas
* Untuk memasukkan mini website sebagai sumber kursus
* Untuk memberikan file konsep dari program perangkat lunak tertentu (misalnya Photoshop ,psd) sehingga siswa dapat mengedit dan mengajukannya untuk dilakukan penilaian';
$string['modulenameplural'] = 'File';
$string['notmigrated'] = 'Tipe sumber daya legacy ini ({$a}) belum bermigrasi, maaf.';
$string['optionsheader'] = 'Opsi tampilan';
$string['page-mod-resource-x'] = 'Salah satu halaman modul file';
$string['pluginadministration'] = 'Administrasi modul file';
$string['pluginname'] = 'File';
$string['popupheight'] = 'Tinggi jendela sembul (dalam piksel)';
$string['popupheightexplain'] = 'Menentukan tinggi default dari dari jendela sembul';
$string['popupwidth'] = 'Lebar jendela sembul (dalam piksel)';
$string['popupwidthexplain'] = 'Menentukan lebar default dari jendela sembul.';
$string['printintro'] = 'Tampilkan deskirpsi sumber daya';
$string['printintroexplain'] = 'Tampilkan deskripsi sumber daya di bawah konten? Beberapa jenis tampilan tidak dapat menampilkan deskripsi bahkan jika diaktifkan.';
$string['resource:addinstance'] = 'Tambahkan sumber daya baru';
$string['resourcecontent'] = 'File dan subfolder';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:view'] = 'Lihat sumber';
$string['search:activity'] = 'File';
$string['showsize'] = 'Tampilkan ukuran';
$string['showsize_desc'] = 'Tampilkan ukuran file pada halaman kursus?';
$string['showsize_help'] = 'Menampilkan ukuran file, seperti \'3.1 MB\', di samping tautan ke file.

Jika ada beberapa file dalam sumber ini, ukuran total semua file akan ditampilkan.';
$string['showtype'] = 'Tampilkan jenis';
$string['showtype_desc'] = 'Tampillkan jenis file (misalnya \'dokumen Word\') pada halaman kursus?';
$string['showtype_help'] = 'Tampilkan jenis file, seperti \'dokumen Word\', di samping tautan ke file.

Jika ada beberapa file dalam sumber ini, jenis file awal yang akan  ditampilkan.

Jika jenis file tidak diketahui ke sistem, file tidak akan ditampilkan.';
