<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Menambahkan peran baru';
$string['addrole'] = 'Tambahkan peran baru';
$string['advancedoverride'] = 'Pembatalan peran lanjutan';
$string['allow'] = 'Izinkan';
$string['allowassign'] = 'Izinkan peran penugasan';
$string['allowed'] = 'Diizinkan';
$string['allowoverride'] = 'Izinkan menimpa peran';
$string['allowroletoassign'] = 'Izinkan pengguna dengan peran {$a->fromrole} untuk menetapkan peran {$a->targetrole}';
$string['allowroletooverride'] = 'Ixinkan pengguna dengan peran {$a->fromrole} untuk membatalkan peran {$a->targetrole}';
$string['allowroletoswitch'] = 'Izinkan pengguna dengan peran {$a->fromrole} untuk mengalihkan peran ke peran {$a->targetrole}';
$string['allowswitch'] = 'Izinkan pengalihan peran';
$string['allsiteusers'] = 'Semua pengguna situs';
$string['archetype'] = 'Archetype peran';
$string['archetypeassessor'] = 'ARCHETYPE: Penilai';
$string['archetypecoursecreator'] = 'ARCHETYPE: Pembuat kursus';
$string['archetypeeditingteacher'] = 'ARCHETYPE: Guru (pengedit)';
$string['archetypefrontpage'] = 'ARCHETYPE: Pengguna yang diotentikasi di frontpage';
$string['archetypeguest'] = 'ARCHETYPE: Tamu';
$string['archetype_help'] = 'Peran archetype menentukan izin ketika peran diatur ulang ke default. Juga menentukan izin baru apa pun untuk peran tersebut ketika situs ditingkatkan.';
$string['archetypemanager'] = 'ARCHETYPE: Manajer';
$string['archetypestaffmanager'] = 'ARCHETYPE: Manajer Staf';
$string['archetypestudent'] = 'ARCHETYPE: Siswa';
$string['archetypeteacher'] = 'ARCHETYPE: Guru (non-pengeditan)';
$string['archetypeuser'] = 'ARCHETYPE: Pengguna yang diotentikasi';
$string['assignanotherrole'] = 'Tetapkan peran lain';
$string['assignedroles'] = 'Tetapkan peran';
$string['assignerror'] = 'Terjadi galat ketika menerapkan peran {$a->role} ke pengguna {$a->user}.';
$string['assignglobalroles'] = 'Menetapkan peran sistem';
$string['assignmentcontext'] = 'Konteks penerapan';
$string['assignmentoptions'] = 'Opsi penerapan';
$string['assignrole'] = 'Menetapkan peran';
$string['assignrolenameincontext'] = 'Tetapkan peran \'{$a->role}\' pada {$a->context}';
$string['assignroles'] = 'Menetapkan peran';
$string['assignroles_help'] = 'Dengan menetapkan peran untuk pengguna dalam konteks, Anda memberi mereka izin dalam peran tersebut, untuk konteks saat ini dan semua konteks yang lebih rendah. Misalnya, jika pengguna diberikan peran siswa dalam suatu kursus, mereka juga akan memiliki peran siswa untuk semua aktivitas dan blok di dalam kursus tersebut.';
$string['assignrolesin'] = 'Tetapkan peran pada {$a}';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesrelativetothisuser'] = 'Menetapkan peran relatif terhadap pengguna ini';
$string['backtoallroles'] = 'Kembali ke daftar semua peran';
$string['backup:anonymise'] = 'Anonimkan data pengguna pada cadangan';
$string['backup:backupactivity'] = 'Backup aktivitas';
$string['backup:backupcourse'] = 'Backup kursus';
$string['backup:backupsection'] = 'Backup bagian';
$string['backup:backuptargethub'] = 'Cadangan untuk hub';
$string['backup:backuptargetimport'] = 'Cadangan untuk import';
$string['backup:configure'] = 'Konfigurasikan opsi cadangan';
$string['backup:downloadfile'] = 'Unduh file dari area cadangan';
$string['backup:userinfo'] = 'Cadangkan data pengguna';
$string['badges:awardbadge'] = 'Badge penghargaan untuk pengguna';
$string['badges:configurecriteria'] = 'Atur/edit kriteria untuk mendapatkan badge';
$string['badges:configuredetails'] = 'Atur/edit detil badge';
$string['badges:configuremessages'] = 'Konfigurasikan pesan badge';
$string['badges:createbadge'] = 'Buat/duplikasi badge';
$string['badges:deletebadge'] = 'Hapus badge';
$string['badges:earnbadge'] = 'Dapatkan badge';
$string['badges:manageglobalsettings'] = 'Kelola pengaturan global badge';
$string['badges:manageownbadges'] = 'Lihat dan kelola badge yang didapatkan';
$string['badges:viewawarded'] = 'Lihat pengguna yang mendapatkan badge khusus tanpa dapat memberikan badge';
$string['badges:viewbadges'] = 'Lihat badge yang tersedia tanpa mendapatkannya';
$string['badges:viewotherbadges'] = 'Lihat badge publik di profil pengguna lain';
$string['block:edit'] = 'Edit pengaturan blok';
$string['block:view'] = 'Lihat blok';
$string['blog:create'] = 'Membuat entri blog baru';
$string['blog:manageentries'] = 'Edit dan kelola entri';
$string['blog:manageexternal'] = 'Edit dan kelola blog eksternal';
$string['blog:search'] = 'Cari entri blog';
$string['blog:view'] = 'Lihat entri blog';
$string['blog:viewdrafts'] = 'Lihat draft entri blog';
$string['calendar:manageentries'] = 'Kelola entri kalendar';
$string['calendar:managegroupentries'] = 'Kelola entri kalendar kelompok';
$string['calendar:manageownentries'] = 'Kelola entri kalendar sendiri';
$string['capabilities'] = 'Kemampuan';
$string['capability'] = 'Kemampuan';
$string['category:create'] = 'Buat kategori';
$string['category:delete'] = 'Hapus kategori';
$string['category:manage'] = 'Kelola kategori';
$string['category:update'] = 'Perbarui kategori';
$string['category:viewhiddencategories'] = 'Lihat kategori tersembunyi';
$string['category:visibility'] = 'Lihat kategori tersembunyi';
$string['checkglobalpermissions'] = 'Periksa izin sistem';
$string['checkpermissions'] = 'Periksa izin';
$string['checkpermissionsin'] = 'Periksa izin dalam {$a}';
$string['checksystempermissionsfor'] = 'Periksa izin sistem untuk {$a->fullname}';
$string['checkuserspermissionshere'] = 'Periksa izin yang dimiliki {$a->fullname} di {$a->contextlevel} ini';
$string['chooseroletoassign'] = 'Silahkan pilih peran untuk ditetapkan';
$string['cohort:assign'] = 'Tambah dan hapus anggota audiens';
$string['cohort:manage'] = 'Buat, hapus dan pindahkan audiens';
$string['cohort:view'] = 'Lihat audiens di seluruh situs';
$string['comment:delete'] = 'Hapus komentar';
$string['comment:post'] = 'Pajang komentar';
$string['comment:view'] = 'Lihat komentar';
$string['community:add'] = 'Gunakan blok komunitas untuk mencari hub dan menemukan kursus';
$string['community:download'] = 'Unduh kursus dari blok komunitas';
$string['competency:competencygrade'] = 'Atur tingkatan kompetensi';
$string['competency:competencymanage'] = 'Atur kerangka kerja kompetensi';
$string['competency:competencyview'] = 'Lihat kerangka kerja kompetensi';
$string['competency:coursecompetencyconfigure'] = 'Atur pengaturan kompetensi kursus';
$string['competency:coursecompetencygradable'] = 'Menerima tanda kompetensi';
$string['competency:coursecompetencymanage'] = 'Atur kompetensi kursus';
$string['competency:coursecompetencyview'] = 'Lihat kompetensi kursus';
$string['competency:evidencedelete'] = 'Hapus bukti';
$string['competency:plancomment'] = 'Komentar pada rencana belajar';
$string['competency:plancommentown'] = 'Komentar pada rencana belajar sendiri';
$string['competency:planmanage'] = 'Atur rencana belajar';
$string['competency:planmanagedraft'] = 'Atur draft rencana belajar';
$string['competency:planmanageown'] = 'Atur rencana belajar sendiri';
$string['competency:planmanageowndraft'] = 'Atur draft rencana belajar sendiri';
$string['competency:planrequestreview'] = 'Minta tinjauan ulang rencana belajar';
$string['competency:planrequestreviewown'] = 'Minta tinjauan ulang rencana belajar sendiri';
$string['competency:planreview'] = 'Tinjau ulang rencana belajar';
$string['competency:planview'] = 'Lihat semua rencana belajar';
$string['competency:planviewdraft'] = 'Lihat draf rencana belajar';
$string['competency:planviewown'] = 'Lihat rencana belajar sendiri';
$string['competency:planviewowndraft'] = 'Lihat draft rencana belajar sendiri';
$string['competency:templatemanage'] = 'Atur template rencana belajar';
$string['competency:templateview'] = 'Lihat template rencana belajar';
$string['competency:usercompetencycomment'] = 'Komentar pada kompetensi pengguna';
$string['competency:usercompetencycommentown'] = 'Komentar pada kompetensi pengguna sendiri';
$string['competency:usercompetencyrequestreview'] = 'Minta tinjauan ulang kompetensi pengguna';
$string['competency:usercompetencyrequestreviewown'] = 'Minta tinjauan ulang kompetensi pengguna sendiri';
$string['competency:usercompetencyreview'] = 'Tinjau ulang kompetensi pengguna';
$string['competency:usercompetencyview'] = 'Lihat kompetensi pengguna';
$string['competency:userevidencemanage'] = 'Atur bukti dari pembelajaran sebelumnya';
$string['competency:userevidencemanageown'] = 'Atur bukti dari pembelajaran sebelumnya sendiri';
$string['competency:userevidenceview'] = 'Lihat bukti dari pembelajaran pengguna sebelumnya';
$string['confirmaddadmin'] = 'Anda benar-benar ingin menambahkan pengguna <strong>{$a}</strong> sebagai administrator situs baru?';
$string['confirmdeladmin'] = 'Anda benar-benar ingin menghapus pengguna <strong>{$a}</strong> dari daftar administrator situs?';
$string['confirmroleprevent'] = 'Apakah anda yakin untuk menghapus "{$a->role}" dari daftar peranan yang diizinkan untuk kemampuan "{$a->cap}" pada konteks "{$a->context}"?';
$string['confirmroleunprohibit'] = 'Apakah anda yakin untuk menghapus "{$a->role}" dari daftar peranan yang dilarang untuk kemampuan "{$a->cap}" pada konteks "{$a->context}"?';
$string['confirmunassign'] = 'Anda yakin ingin menghapus peran ini dari pengguna ini?';
$string['confirmunassignno'] = 'Batal';
$string['confirmunassigntitle'] = 'Konfirmasikan perubahan peran';
$string['confirmunassignyes'] = 'Hapus';
$string['context'] = 'Konteks';
$string['course:activityvisibility'] = 'Sembunyikan/tampilkan aktivitas';
$string['course:bulkmessaging'] = 'Kirim pesan ke orang banyak';
$string['course:changecategory'] = 'Ubah kategori kursus';
$string['course:changefullname'] = 'Ubah nama lengkap kursus';
$string['course:changeidnumber'] = 'Ubah nomor ID kursus';
$string['course:changeshortname'] = 'Ubah nama pendek kursus';
$string['course:changesummary'] = 'Ubah ringkasan kursus';
$string['course:create'] = 'Buat kursus';
$string['course:delete'] = 'Hapus kursus';
$string['course:enrolconfig'] = 'Konfigurasi instance keikutsertaan dalam kursus';
$string['course:enrolreview'] = 'Tinjau keikutsertaan kursus';
$string['course:ignorefilesizelimits'] = 'Gunakan file yang lebih besar dari pembatasan ukuran file';
$string['course:isincompletionreports'] = 'Ditampilkan pada laporan penyelesaian';
$string['course:manageactivities'] = 'Kelola aktivitas';
$string['course:managefiles'] = 'Kelola file';
$string['course:managegrades'] = 'Kelola nilai';
$string['course:managegroups'] = 'Kelola grup';
$string['course:managescales'] = 'Kelola skala';
$string['course:markcomplete'] = 'Tandai pengguna yang selesai dalam penyelesaian kursus';
$string['course:movesections'] = 'Pindahkan bagian';
$string['course:publish'] = 'Publikasikan kursus ke hub';
$string['course:renameroles'] = 'Namai ulang peranan';
$string['course:request'] = 'Minta kursus baru';
$string['course:reset'] = 'Atur ulang kursus';
$string['course:reviewotherusers'] = 'Tinjau ulang pengguna lain';
$string['course:sectionvisibility'] = 'Kontrol visibilitas bagian';
$string['course:setcurrentsection'] = 'Atur bagian saat ini';
$string['course:tag'] = 'Ubah tag kursus';
$string['course:unlockcompletion'] = 'Buka kunci penyelesaian kursus';
$string['course:update'] = 'Perbarui pengaturan kursus';
$string['course:useremail'] = 'Aktifkan/nonaktifkan alamat email';
$string['course:view'] = 'Lihat kursus tanpa partisipasi';
$string['course:viewcoursegrades'] = 'Lihat nilai kursus';
$string['course:viewhiddenactivities'] = 'Lihat aktivitas tersembunyi';
$string['course:viewhiddencourses'] = 'Lihat kursus tersembunyi';
$string['course:viewhiddensections'] = 'Lihat bagian tersembunyi';
$string['course:viewhiddenuserfields'] = 'Lihat field pengguna tersembunyi';
$string['course:viewparticipants'] = 'Lihat peserta';
$string['course:viewscales'] = 'Lihat skala';
$string['course:viewsuspendedusers'] = 'Lihat pengguna yang ditangguhkan';
$string['course:visibility'] = 'Sembunyikan/tampilkan kursus';
$string['createrolebycopying'] = 'Buat peran baru dengan menyalin {$a}';
$string['createthisrole'] = 'Buat peran ini';
$string['currentcontext'] = 'Konteks saat ini';
$string['currentrole'] = 'Peran saat ini';
$string['customroledescription'] = 'Deskripsi kustom';
$string['customroledescription_help'] = 'Deskripsi peran standar ditempatkan otomatis jikan desktripsi kustom kosong';
$string['customrolename'] = 'Nama lengkap kustom';
$string['customrolename_help'] = 'Nama peran standar ditempatkan otomatis jika nama kustom kosong. Anda harus menyediakan nama lengkap untuk semua peran kustom.';
$string['defaultrole'] = 'Peran default';
$string['defaultx'] = 'Default: {$a}';
$string['defineroles'] = 'Tentukan peran';
$string['deletecourseoverrides'] = 'Hapus semua pembatalan dalam kursus';
$string['deletelocalroles'] = 'Hapus semua penugasan peran lokal';
$string['deleterolesure'] = 'Anda yakin ingin menghapus peran "{$a->name} ({$a->shortname})"?</p><p>Saat ini peran tersebut ditugaskan untuk {$a->count} pengguna.';
$string['deletexrole'] = 'Hapus peran {$a}';
$string['duplicaterole'] = 'Duplikasi peran';
$string['duplicaterolesure'] = 'Apakah anda yakin untuk menggandakan peranan "{$a->name} ({$a->shortname})"?';
$string['editingrolex'] = 'Mengedit peran \'{$a}\'';
$string['editrole'] = 'Sunting peranan';
$string['editxrole'] = 'Edit peran {$a}';
$string['errorbadrolename'] = 'Nama peran salah';
$string['errorbadroleshortname'] = 'Nama pendek peran salah';
$string['errorexistsrolename'] = 'Nama peran sudah ada';
$string['errorexistsroleshortname'] = 'Nama peran sudah ada';
$string['eventroleallowassignupdated'] = 'Izinkan penugasan peran';
$string['eventroleallowoverrideupdated'] = 'Izinkan pembatalan peran';
$string['eventroleallowswitchupdated'] = 'Izinkan pengalihan peran';
$string['eventroleassigned'] = 'Peran ditugaskan';
$string['eventrolecapabilitiesupdated'] = 'Kemampuan peran diperbarui';
$string['eventroledeleted'] = 'Peran dihapus';
$string['eventroleunassigned'] = 'Peran tidak ditugaskan';
$string['existingadmins'] = 'Administrator situs saat ini';
$string['existingusers'] = '{$a} pengguna yang ada';
$string['explanation'] = 'Penjelasan';
$string['export'] = 'Ekspor';
$string['extusers'] = 'Pengguna yang ada';
$string['extusersmatching'] = 'Mencocokkan pengguna yang ada \'{$a}\'';
$string['filter:manage'] = 'Kelola pengaturan filter lokal';
$string['frontpageuser'] = 'Pengguna yang diotentikasi di frontpage';
$string['frontpageuserdescription'] = 'Semua pengguna yang masuk di frontpage kursus.';
$string['globalrole'] = 'Peran sistem';
$string['globalroleswarning'] = 'PERINGATAN! Setiap peran yang Anda tetapkan dari halaman ini akan berlaku untuk pengguna yang ditugaskan di seluruh sistem, termasuk halaman depan dan semua kursus.';
$string['gotoassignroles'] = 'Buka Tetapkan peran untuk {$a->contextlevel} ini';
$string['gotoassignsystemroles'] = 'Buka Tetapkan peran sistem';
$string['grade:edit'] = 'Edit nilai';
$string['grade:export'] = 'Ekspor nilai';
$string['grade:hide'] = 'Sembunyikan/tampilkan nilai atau item';
$string['grade:import'] = 'Impor nilai';
$string['grade:lock'] = 'Kunci nilai atau item';
$string['grade:manage'] = 'Kelola nilai item';
$string['grade:managegradingforms'] = 'Kelola metode penilaian lanjutan';
$string['grade:manageletters'] = 'Kelola nilai huruf';
$string['grade:manageoutcomes'] = 'Kelola perolehan nilai';
$string['grade:managesharedforms'] = 'Kelola penilaian lanjutan dari template';
$string['grade:override'] = 'Timpa nilai';
$string['grade:sharegradingforms'] = 'Bagikan form penilaian lanjutan sebagai template';
$string['grade:unlock'] = 'Buka kunci nilai atau item';
$string['grade:view'] = 'Lihat nilai sendiri';
$string['grade:viewall'] = 'Lihat nilai dari pengguna lain';
$string['grade:viewhidden'] = 'Lihat nilai tersembunyi untuk pemilik';
$string['highlightedcellsshowdefault'] = 'Izin yang ditandai dalam tabel di bawah ini adalah default untuk archetype peran yang sedang dipilih di atas.';
$string['highlightedcellsshowinherit'] = 'Sel yang ditandai pada tabel di bawah ini menunjukkan izin (jika ada) akan diwarisi. Terlepas dari kemampuan izin siapa yang ingin Anda ubah, Anda seharusnya membiarkan semuanya diatur ke Inherit.';
$string['inactiveformorethan'] = 'tidak aktif selama lebih dari {$a->timeperiod}';
$string['ingroup'] = 'di dalam grup "{$a->group}"';
$string['inherit'] = 'Inherit';
$string['invalidpresetfile'] = 'File definisi peran tidak valid';
$string['legacy:admin'] = 'PERANAN DITURUNKAN: Administrator';
$string['legacy:coursecreator'] = 'PERANAN DITURUNKAN: Pembuat kursus';
$string['legacy:editingteacher'] = 'PERANAN DITURUNKAN: Pengajar (penyunting)';
$string['legacy:guest'] = 'PERANAN DITURUNKAN: Tamu';
$string['legacy:student'] = 'PERANAN DITURUNKAN: Peserta ajar';
$string['legacy:teacher'] = 'PERANAN DITURUNKAN: Pengajar (bukan penyunting)';
$string['legacytype'] = 'Tipe peran legacy';
$string['legacy:user'] = 'PERANAN DITURUNKAN: Pengguna terotentifikasi';
$string['listallroles'] = 'Buat daftar semua peran';
$string['localroles'] = 'Peran yang ditugaskan secara lokal';
$string['mainadmin'] = 'Administrator utama';
$string['mainadminset'] = 'Atur admin utama';
$string['manageadmins'] = 'Kelola administrator situs';
$string['manager'] = 'Manajer';
$string['managerdescription'] = 'Manajer dapat mengakses kursus dan memodifikasinya, mereka biasanya tidak berpartisipasi dalam kursus.';
$string['manageroles'] = 'Kelola peran';
$string['maybeassignedin'] = 'Tipe konten di mana peran ini ditugaskan';
$string['morethan'] = 'Lebih dari {$a}';
$string['multipleroles'] = 'Peran ganda';
$string['my:configsyspages'] = 'Konfigurasikan template sistem untuk halaman Pelajaran Saya';
$string['my:manageblocks'] = 'Kelola blok halaman Pelajaran Saya';
$string['neededroles'] = 'Peran dengan izin';
$string['nocapabilitiesincontext'] = 'Tidak ada kemampuan yang tersedia dalam konteks ini';
$string['noneinthisx'] = 'Tidak ada di dalam {$a} ini';
$string['noneinthisxmatching'] = 'Tidak ada pengguna yang cocok \'{$a->search}\' di dalam {$a->contexttype} ini';
$string['norole'] = 'Tidak ada peran';
$string['noroleassignments'] = 'Pengguna ini tidak memiliki penugasan peran di mana pun di situs ini.';
$string['noroles'] = 'Tidak ada peran';
$string['notabletoassignroleshere'] = 'Penerapan peranan pada konteks ini tidak dimungkinkan oleh administrator.';
$string['notabletooverrideroleshere'] = 'Anda tidak dapat menimpa perizinan pada peranan apapun disini';
$string['notes:manage'] = 'Kelola catatan';
$string['notes:view'] = 'Lihat catatan';
$string['notset'] = 'Tidak diatur';
$string['overrideanotherrole'] = 'Batalkan peran lain';
$string['overridecontext'] = 'Batalkan konteks';
$string['overridepermissions'] = 'Batalkan izin';
$string['overridepermissionsforrole'] = 'Batalkan izin untuk peran \'{$a->role}\' di {$a->context}';
$string['overridepermissions_help'] = 'Pembatalan izin mengaktifkan kemampuan terpilih yang diizinkan atau dicegah dalam konteks spesifik.';
$string['overridepermissionsin'] = 'Timpa perizinan pada {$a}';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overrideroles'] = 'Batalkan peran';
$string['overriderolesin'] = 'Timpa peranan pada {$a}';
$string['overrides'] = 'Batalkan';
$string['overridesbycontext'] = 'Timpaan-timpaan (dengan konteks)';
$string['permission'] = 'Izin';
$string['permission_help'] = 'Izin merupakan pengaturan kemapuan. Ada 4 opsi:

* Tidak diatur
* Izinkan - Izin diberikan untuk kemampuan tersebut
* Cegah - Izin dihapus untuk kemampuan tersebut, bahkan jika diperbolehkan di dalam konteks yang lebih tinggi
* Larang - Izin benar-benar ditolak dan tidak dapat dibatalkan di konteks yang lebih rendah (lebih spesifik)';
$string['permissions'] = 'Izin';
$string['permissionsforuser'] = 'Izin untuk pengguna {$a}';
$string['permissionsincontext'] = 'Izin dalam {$a}';
$string['portfolio:export'] = 'Ekspor ke portofolio';
$string['potentialusers'] = '{$a} pengguna potensial';
$string['potusers'] = 'Pengguna potensial';
$string['potusersmatching'] = 'Mencocokan pengguna potensial  \'{$a}\'';
$string['prevent'] = 'Cegah';
$string['prohibit'] = 'Larang';
$string['prohibitedroles'] = 'Dilarang';
$string['question:add'] = 'Tambahkan pertanyaan baru';
$string['question:config'] = 'Konfigurasikan jenis pertanyaan';
$string['question:editall'] = 'Edit semua pertanyaan';
$string['question:editmine'] = 'Edit pertanyaan Anda sendiri';
$string['question:flag'] = 'Tandai pertanyaan saat mencoba menjawabnya';
$string['question:managecategory'] = 'Edit kategori pertanyaan';
$string['question:moveall'] = 'Pindahkan semua pertanyaan';
$string['question:movemine'] = 'Pindahkan pertanyaan Anda sendiri';
$string['question:useall'] = 'Gunakan semua pertanyaan';
$string['question:usemine'] = 'Gunakan pertanyaan Anda sendiri';
$string['question:viewall'] = 'Lihat semua pertanyaan';
$string['question:viewmine'] = 'Lihat pertanyaan Anda sendiri';
$string['rating:rate'] = 'Tambahkan peringkat pada item';
$string['rating:view'] = 'Lihat total peringkat yang Anda terima';
$string['rating:viewall'] = 'Lihat semua peringkat mentah yang diberikan per individu';
$string['rating:viewany'] = 'Lihat total peringkat yang diterima semua orang';
$string['resetrole'] = 'Atur ulang';
$string['resettingrole'] = 'Mengatur ulang peran \'{$a}\'';
$string['restore:configure'] = 'Konfigurasikan opsi pemulihan';
$string['restore:createuser'] = 'Buat pengguna dalam pemulihan';
$string['restore:restoreactivity'] = 'Pulihkan aktivitas';
$string['restore:restorecourse'] = 'Pulihkan kursus';
$string['restore:restoresection'] = 'Pulihkan bagian';
$string['restore:restoretargethub'] = 'Pulihkan dari file yang ditargetkan sebagai hub';
$string['restore:restoretargetimport'] = 'Pulihkan dari file yang ditargetkan sebagai impor';
$string['restore:rolldates'] = 'Dizinkan untuk mengganti tanggal konfigurasi aktivitas pada pemulihan';
$string['restore:uploadfile'] = 'Unggah file untuk area cadangan';
$string['restore:userinfo'] = 'Pulihkan data pengguna';
$string['restore:viewautomatedfilearea'] = 'Pulihkan kursus dari pencadangan otomatis';
$string['risks'] = 'Risiko';
$string['roleallowheader'] = 'Izinkan peran';
$string['roleallowinfo'] = 'Pilih peranan untuk ditambahkan ke daftar peranan yang diizinkan pada konteks "{$a->context}", kemampuan "{$a->cap}":';
$string['role:assign'] = 'Tugaskan peran kepada pengguna';
$string['roleassignments'] = 'Penugasan peran';
$string['roledefinitions'] = 'Definisi peran';
$string['rolefullname'] = 'Nama';
$string['roleincontext'] = '{$a->role} di dalam {$a->context}';
$string['role:manage'] = 'Buat dan kelola peran';
$string['role:override'] = 'Batalkan izin untuk orang lain';
$string['roleprohibitheader'] = 'Larang peran';
$string['roleprohibitinfo'] = 'Tambahkan peranan untuk ditambahkan pada daftar peranan yang dilarang pada konteks "{$a->context}", kemampuan "{$a->cap}":';
$string['rolerepreset'] = 'Gunakan prasetelan peran';
$string['roleresetdefaults'] = 'Default';
$string['roleresetrole'] = 'Gunakan peran atau pola dasar';
$string['role:review'] = 'Tinjau izin untuk orang lain';
$string['rolerisks'] = 'Risiko Peran';
$string['roles'] = 'Peran';
$string['role:safeoverride'] = 'Mengganti izin keamanan bagi yang lain';
$string['roleselect'] = 'Pilih Peran';
$string['rolesforuser'] = 'Peran bagi pengguna {$a}';
$string['roles_help'] = 'Peran adalah kumpulan izin yang ditetapkan untuk seluruh sistem yang dapat Anda tetapkan untuk pengguna tertentu dalam konteks tertentu.';
$string['roleshortname'] = 'Nama singkat';
$string['roleshortname_help'] = 'Nama pendek perang adalah pengidentifikasi peran tingkat rendah di mana hanya karakter alfanumerik ASCII yang diperbolehkan. Jangan mengubah nama pendek dari peran standar.';
$string['roles_link'] = 'Peranan';
$string['role:switchroles'] = 'Ganti ke peran lain';
$string['roletoassign'] = 'Peranan untuk diterapkan';
$string['roletooverride'] = 'Peranan untuk ditimpa';
$string['safeoverridenotice'] = 'Catatan: Kemampuan dengan risiko yang lebih tinggi dikunci karena Anda hanya diperbolehkan untuk mengganti kemampuan yang aman.';
$string['search:query'] = 'Lakukan pencarian seluruh situs';
$string['selectanotheruser'] = 'Pilih pengguna yang lain';
$string['selectauser'] = 'Pilih pengguna';
$string['selectrole'] = 'Pilih peranan';
$string['showallroles'] = 'Tunjukkan semua peranan';
$string['showthisuserspermissions'] = 'Lihat izin pengguna ini';
$string['site:accessallgroups'] = 'Akses semua grup';
$string['siteadministrators'] = 'Administrator situs';
$string['site:approvecourse'] = 'Setujui pembuatan program';
$string['site:backup'] = 'Cadangkan kursus';
$string['site:config'] = 'Ubah konfigurasi situs';
$string['site:deleteanymessage'] = 'Hapus pesan apapun pada situs';
$string['site:deleteownmessage'] = 'Hapus pesan yang dikirimkan oleh dan kepada pengguna';
$string['site:doanything'] = 'Diizinkan untuk melakukan semua hal';
$string['site:doclinks'] = 'Tampilkan tautan ke dokumen di luar situs';
$string['site:forcelanguage'] = 'Timpa bahasa kursus';
$string['site:import'] = 'Impor kursus lain ke dalam kursus';
$string['site:manageblocks'] = 'Kelola blok pada halaman';
$string['site:mnetloginfromremote'] = 'Masuk dari aplikasi remot melalui Mnet';
$string['site:mnetlogintoremote'] = 'Jelajahi aplikasi jarak jauh melalui MNet';
$string['site:readallmessages'] = 'Baca semua pesan di situs';
$string['site:restore'] = 'Pulihkan kursus';
$string['site:sendmessage'] = 'Kirim pesan kepada pengguna lainnya';
$string['site:trustcontent'] = 'Percayai konten yang diajukan';
$string['site:uploadusers'] = 'Unggah pengguna baru dari file';
$string['site:viewfullnames'] = 'Selalu lihat nama lengkap dari pengguna';
$string['site:viewparticipants'] = 'Lihat peserta';
$string['site:viewreports'] = 'Lihat laporan';
$string['site:viewuseridentity'] = 'Lihat identitas pengguna lengkap dalam daftar';
$string['tag:create'] = 'Buat tag baru';
$string['tag:edit'] = 'Edit tag yang ada';
$string['tag:editblocks'] = 'Edit blok di halaman tag';
$string['tag:flag'] = 'Tandai tag sebagai tidak tepat';
$string['tag:manage'] = 'Kelola semua tag';
$string['thisnewrole'] = 'Peran baru ini';
$string['thisusersroles'] = 'Penugasan peran pengguna ini';
$string['unassignarole'] = 'Batalkan penugasan peran {$a}';
$string['unassignconfirm'] = 'Anda benar-benar ingin untuk membatalkan penugasan peran "{$a->role}" dari pengguna "{$a->user}"?';
$string['unassignerror'] = 'Terjadi galat ketika tidak lagi menerapkan {$a->role} dari pengguna {$a->user}.';
$string['user:changeownpassword'] = 'Ubah sandi Anda sendiri';
$string['user:create'] = 'Buat pengguna';
$string['user:delete'] = 'Hapus pengguna';
$string['user:editmessageprofile'] = 'Edit profil pesan pengguna';
$string['user:editownmessageprofile'] = 'Edit profil pesan pengguna Anda sendiri';
$string['user:editownprofile'] = 'Edit profil pengguna Anda sendiri';
$string['user:editprofile'] = 'Edit profil pengguna';
$string['user:ignoreuserquota'] = 'Abaikan batas kuota pengguna';
$string['user:loginas'] = 'Login sebagai pegguna lain';
$string['user:manageblocks'] = 'Kelola blok pada profil pengguna pengguna lain';
$string['user:manageownblocks'] = 'Kelola blok di profil pengguna publik milik Anda sendiri';
$string['user:manageownfiles'] = 'Kelola file di area file private Anda sendiri';
$string['user:managesyspages'] = 'Konfigurasikan layout halaman default untuk profil pengguna publik';
$string['user:readuserblogs'] = 'Lihat semua blog pengguna';
$string['user:readuserposts'] = 'Lihat semua pajangan forum pengguna';
$string['usersfrom'] = 'Pengguna dari {$a}';
$string['usersfrommatching'] = 'Pengguna dari {$a->contextname} cocok dengan \'{$a->search}\'';
$string['usersinthisx'] = 'Pengguna di dalam {$a} ini';
$string['usersinthisxmatching'] = 'Pengguna di dalam {$a->contexttype} cocok dengan \'{$a->search}\'';
$string['userswithrole'] = 'Semua pengguna dengan peranan';
$string['userswiththisrole'] = 'Pengguna dengan peran';
$string['user:update'] = 'Perbarui profil pengguna';
$string['user:viewalldetails'] = 'Lihat informasi lengkap pengguna';
$string['user:viewdetails'] = 'Lihat profil user';
$string['user:viewhiddendetails'] = 'Lihat rincian tersembunyi dari pengguna';
$string['user:viewlastip'] = 'Lihat alamat Protokol Internet terakhir pengguna';
$string['user:viewuseractivitiesreport'] = 'Lihat laporan aktivitas pengguna';
$string['user:viewusergrades'] = 'Lihat nilai pengguna';
$string['useshowadvancedtochange'] = 'Gunakan \'Tampilkan lanjutkan\' untuk mengubah';
$string['viewingdefinitionofrolex'] = 'Lihat definisi peran \'{$a}\'';
$string['viewrole'] = 'Lihat detil peranan';
$string['webservice:createmobiletoken'] = 'Buat token layanan web untuk akses seluler';
$string['webservice:createtoken'] = 'Buat token layanan web';
$string['whydoesuserhavecap'] = 'Mengapa {$a->fullname} memiliki kemampuan {$a->capability} pada konteks {$a->context}?';
$string['whydoesusernothavecap'] = 'Mengapa {$a->fullname} tidak memiliki kemampuan {$a->capability} pada konteks {$a->context}?';
$string['xroleassignments'] = 'Penugasan peran {$a}';
$string['xuserswiththerole'] = 'Pengguna dengan peran "{$a->role}"';
