<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'File besar  {$a}';
$string['courseexplanation'] = 'Alat ini membuat kursus uji standar yang menyertakan beberapa
bagian, aktivitas, dan file.

Ini dimaksudkan untuk menyediakan pengukuran standar untuk memeriksa keandalan dan performa dari berbagai komponen sistem (seperti pencadangan dan pemulihan)

Uji ini penting karena ada banyak kasus sebelumnya di mana,
saat dihadapkan dengan kasus yang digunakan dikehidupan nyata ( contoh kursus dengan 1000 aktivitas) sistem tidak dapat bekerja

Kursus yang dibuat menggunakan fitur ini dapat mengambil sejumlah besar basis data dan ruang sistem file (puluhan gigabyte). Anda perlu untuk menghapus kursus tersebut
(dan tunggu beberapa pembersihan dijalankan) agar dapat merilis ruang ini lagi.

**Jangan menggunakan fitur ini pada sistem live**. Gunakan hanya pada server pengembang.
(Untuk menghindari penggunaan yang tidak disengaja, fitur ini dinonaktifkan kecuali anda juga memilih tingkat debugging DEVELOPER.)';
$string['coursesize_0'] = 'XS (~ 10KB, dibuat dalam ~ 1 detik)';
$string['coursesize_1'] = 'S (~ 10MB, dibuat dalam ~ 30 detik)';
$string['coursesize_2'] = 'M (~ 100MB, dibuat dalam ~ 5 menit)';
$string['coursesize_3'] = 'L (~ 1GB, dibuat dalam ~ 1 jam)';
$string['coursesize_4'] = 'XL (~ 10GB, dibuat dalam ~ 4 jam)';
$string['coursesize_5'] = 'XXL (~ 20GB, dibuat dalam ~ 8 jam)';
$string['coursewithoutusers'] = 'Kursus yang dipilih tidak memiliki pengguna';
$string['createcourse'] = 'Buat kursus';
$string['createtestplan'] = 'Buat rencana uji';
$string['creating'] = 'Membuat kursus';
$string['done'] = 'selesai ({$a}s)';
$string['downloadtestplan'] = 'Unduh rencana uji';
$string['downloadusersfile'] = 'Unduh file pengguna';
$string['error_nocourses'] = 'Tidak ada kursus untuk menghasilkan rencana uji';
$string['error_noforumdiscussions'] = 'Kursus yang dipilih tidak berisi diskusi dari forum';
$string['error_noforuminstances'] = 'Kursus yang dipilih tidak berisi instance modul forum';
$string['error_noforumreplies'] = 'Kursus yang dipilih tidak berisi balasan dari forum';
$string['error_nonexistingcourse'] = 'Kursus yang dimaksud tidak ada';
$string['error_nopageinstances'] = 'Kursus yang dipilih tidak mengandung instance modul halaman';
$string['error_notdebugging'] = 'Tidak tersedia di server ini karena debugging tidak diatur ke DEVELOPER';
$string['error_nouserspassword'] = 'Anda perlu mengatur $CFG->tool_generator_users_password di config.php untuk menghasilkan rencana uji';
$string['fullname'] = 'Kursus uji: {$a->size}';
$string['maketestcourse'] = 'Buat kursus uji';
$string['maketestplan'] = 'Buat rencana uji JMeter';
$string['notenoughusers'] = 'Kursus yang dipilih tidak memiliki cukup pengguna';
$string['pluginname'] = 'Pembangkit data pengembangan';
$string['progress_checkaccounts'] = 'Memeriksa akun pengguna ({$a})';
$string['progress_coursecompleted'] = 'Kursus diselesaikan ({$a}s)';
$string['progress_createaccounts'] = 'Membuat akun pengguna ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Membuat tugas ({$a})';
$string['progress_createbigfiles'] = 'Membuat file besar ({$a})';
$string['progress_createcourse'] = 'Membuat kursus {$a}';
$string['progress_createforum'] = 'Membuat forum ({$a} pajangan)';
$string['progress_createpages'] = 'Membuat halaman ({$a})';
$string['progress_createsmallfiles'] = 'Membuat file kecil ({$a})';
$string['progress_enrol'] = 'Mengikutsertakan pengguna ke dalam kursus ({$a})';
$string['progress_sitecompleted'] = 'Situs diselesaikan ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~ 10MB, 3 kursus, dibuat dalam ~ 30 detik)';
$string['sitesize_1'] = 'S (~ 50MB, 8 kursus, dibuat dalam ~ 2 menit)';
$string['sitesize_2'] = 'M (~ 200MB, 73 kursus, dibuat dalam ~ 10 menit)';
$string['sitesize_3'] = 'L (~ 1\'5GB, 277 kursus, dibuat dalam ~ 1\'5 jam)';
$string['sitesize_4'] = 'XL (~ 10GB, 1065 kursus, dibuat dalam ~ 5 jam)';
$string['sitesize_5'] = 'XXL (~ 20GB, 4177 kursus, dibuat dalam ~ 10 jam)';
$string['size'] = 'Ukuran kursus';
$string['smallfiles'] = 'File kecil';
$string['targetcourse'] = 'Uji kursus target';
$string['testplansize_0'] = 'XS ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup} periode rampup)';
$string['testplansize_1'] = 'S ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup} periode rampup)';
$string['testplansize_2'] = 'M ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup} periode rampup)';
$string['testplansize_3'] = 'L ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup} periode rampup)';
$string['testplansize_4'] = 'XL ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup} periode rampup)';
$string['testplansize_5'] = 'XXL ({$a->users} pengguna, {$a->loops} loop dan {$a->rampup}} periode rampup)';
$string['updateuserspassword'] = 'Perbarui sandi pengguna kursus';
$string['updateuserspassword_help'] = 'JMeter memerlukan login sebagai pengguna kursus, Anda dapat mengatur sandi pengguna menggunakan $CFG->tool_generator_users_password di config.php; pengaturan ini akan memperbarui sandi pengguna kursus sesuai dengan $CFG->tool_generator_users_password. Hal ini dapat berguna jika Anda menggunakan kursus yang tidak dihasilkan tool_generator atau oleh $CFG->tool_generator_users_password tidak ditetapkan saat Anda membuat kursus uji tersebut.';
