<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Pengecualian kontrol akses';
$string['actwebserviceshhdr'] = 'Aktifkan protokol layanan web';
$string['addaservice'] = 'Tambah layanan';
$string['addcapabilitytousers'] = 'Periksa kemampuan pengguna';
$string['addcapabilitytousersdescription'] = 'Pengguna harus memiliki dua kemampuan -webservice:createtoken dan kemampuan untuk mencocokkan protokol yang digunakan, misalnya webservice/rest:use, webservice/soap:use. Untuk mendapatkan ini, buat peran layanan web dengan kemampuan yang sesuai yang diizinkan dan tugaskan peran itu ke pengguna layanan web sebagai peran sistem.';
$string['addfunction'] = 'Tambah fungsi';
$string['addfunctionhelp'] = 'Pilih fungsi untuk menambahkan layanan';
$string['addfunctions'] = 'Tambah fungsi';
$string['addfunctionsdescription'] = 'Pilih fungsi yang diperlukan untuk layanan yang baru dibuat tersebut.';
$string['addrequiredcapability'] = 'Menetapkan/membatalkan penetapan kemampuan yang diperlukan';
$string['addservice'] = 'Tambah layanan baru: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Tambah fungsi ke layanan "{$a}"';
$string['allusers'] = 'Semua pengguna';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer belum tersedia.';
$string['arguments'] = 'Argumen';
$string['authmethod'] = 'Metode otentikasi';
$string['callablefromajax'] = 'Dapat dipanggil dari AJAX';
$string['cannotcreatetoken'] = 'Tak ada izin untuk membuat token layanan web untuk layanan {$a}.';
$string['cannotgetcoursecontents'] = 'Tidak bisa mendapatkan konten kursus';
$string['checkusercapability'] = 'Periksa kemampuan pengguna';
$string['checkusercapabilitydescription'] = 'Pengguna harus memiliki kemampuan yang sesuai menurut protokol yang digunakan, misalnya webservice/rest:use, webservice/soap:use. Untuk mendapatkan ini, buat peran layanan web dengan kemampuan protokol yang diizinkan dan tugaskan peran tersebut ke pengguna layanan web sebagai peran sistem.';
$string['configwebserviceplugins'] = 'Untuk alasan keamanan, hanya protokol yang sedang digunakan yang harus diaktifkan.';
$string['context'] = 'Konteks';
$string['createservicedescription'] = 'Layanan adalah satu set fungsi layanan web. Anda akan mengizinkan pengguna untuk mengakses layanan baru. Pada halaman <strong>Tambah layanan</strong>, centang opsi \'Aktifkan\' dan \'Pengguna yang berwenang\'. Pilih \'Tidak ada kemampuan yang diperlukan\'.';
$string['createserviceforusersdescription'] = 'Layanan adalah satu set fungsi layanan web. Anda akan mengizinkan pengguna untuk mengakses layanan baru. Pada halaman <strong>Tambah layanan</strong>, centang opsi \'Aktifkan\' dan hapus centang pada opsi \'Pengguna yang berwenang\'. Pilih \'Tidak ada kemampuan yang diperlukan\'.';
$string['createtoken'] = 'Buat token';
$string['createtokenforuser'] = 'Buat token untuk pengguna';
$string['createtokenforuserdescription'] = 'Buat token untuk pengguna layanan web.';
$string['createuser'] = 'Buat pengguna spesifik';
$string['createuserdescription'] = 'Seorang pengguna web services diperlukan untuk mewakili sistem pengendalian Moodle.';
$string['criteriaerror'] = 'Izin yang hilang untuk mencari kriteria.';
$string['default'] = 'Default untuk "{$a}"';
$string['deleteaservice'] = 'Hapus layanan';
$string['deleteservice'] = 'Hapus layanan: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Menghapus layanan juga akan menghapus token yang berkaitan dengan layanan ini. Anda benar-benar ingin menghapus layanan eksternal "{$a}"?';
$string['deletetokenconfirm'] = 'Anda benar-benar ingin menghapus token layanan web ini untuk <strong>{$a->user}</strong> pada layanan <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Semua protokol layanan web dinonaktifkan. Pengaturan "Aktifkan layanan web" dapat ditemukan di dalam fitur Lanjutan.';
$string['doc'] = 'Dokumentasi';
$string['docaccessrefused'] = 'Anda tidak diizinkan untuk melihat dokumentasi untuk token ini';
$string['documentation'] = 'dokumentasi layanan web';
$string['downloadfiles'] = 'Dapat mengunduh file';
$string['downloadfiles_help'] = 'Jika diaktifkan, setiap pengguna dapat mengunduh file dengan kunci keamanan mereka. Tentu saja mereka dibatasi terhadap file yang diizinkan untuk mereka unduh di dalam situs.';
$string['editaservice'] = 'Edit layanan';
$string['editservice'] = 'Edit layanan: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Diaktifkan';
$string['enabledocumentation'] = 'Aktifkan dokumentasi pengembang';
$string['enabledocumentationdescription'] = 'Dokumentasi layanan web terperinci tersedia untuk protokol yang diaktifkan.';
$string['enableprotocols'] = 'Aktifkan protokol';
$string['enableprotocolsdescription'] = 'Minimal satu protokol harus diaktifkan. Untuk alasan keamanan, hanya protokol yang akan digunakan yang harus diaktifkan.';
$string['enablews'] = 'Aktifkan layanan web';
$string['enablewsdescription'] = 'Layanan web harus diaktifkan dalam fitur Lanjutan.';
$string['entertoken'] = 'Masukkan kunci keamanan/token:';
$string['error'] = 'Kesalahan: {$a}';
$string['errorcatcontextnotvalid'] = 'Anda tidak dapat mengeksekusi fungsi di dalam konteks kategori (category id:{$a->catid}). Pesan kesalahan konteksnya adalah: {$a->message}';
$string['errorcodes'] = 'Pesan kesalahan';
$string['errorcoursecontextnotvalid'] = 'Anda tidak dapat mengeksekusi fungsi yang ada di dalam konteks kursus (course id:{$a->courseid}). Pesan kesalahan konteksnya adalah: {$a->message}';
$string['errorinvalidparam'] = 'Parameter "{$a}" tidaklah valid.';
$string['errornotemptydefaultparamarray'] = 'Parameter deskripsi layanan web yang bernama \'{$a}\' adalah struktur tunggal atau ganda. Setelan default hanya bisa berupa susunan kosong. Periksa deskripsi layanan web.';
$string['erroroptionalparamarray'] = 'Parameter deskripsi layanan web yang bernama \'{$a}\' adalah struktur tunggal atau ganda. Parameter ini tidak dapat diatur sebagai VALUE_OPTIONAL. Periksa deskripsi layanan web.';
$string['eventwebservicefunctioncalled'] = 'Fungsi web service dipanggil';
$string['eventwebserviceloginfailed'] = 'Gagal masuk web service';
$string['eventwebserviceservicecreated'] = 'Berhasil membuat layanan web service';
$string['eventwebserviceservicedeleted'] = 'Layanan web service dihapus';
$string['eventwebserviceserviceupdated'] = 'Layanan web service diperbaharui';
$string['eventwebserviceserviceuseradded'] = 'Pengguna layanan web service ditambahkan';
$string['eventwebserviceserviceuserremoved'] = 'Pengguna layanan web service dihapus';
$string['eventwebservicetokencreated'] = 'Berhasil membuat token web service';
$string['eventwebservicetokensent'] = 'Token web service terkirim';
$string['execute'] = 'Eksekusi';
$string['executewarnign'] = 'PERINGATAN: Jika Anda menekan eksekusi, basis data Anda akan dimodifikasi dan perubahan tidak dapat dibalikkan secara otomatis!';
$string['externalservice'] = 'Layanan eksternal';
$string['externalservicefunctions'] = 'Fungsi layanan eksternal';
$string['externalservices'] = 'Layanan eksternal';
$string['externalserviceusers'] = 'Pengguna layanan eksternal';
$string['failedtolog'] = 'Gagal untuk log';
$string['filenameexist'] = 'Nama file sudah ada: {$a}';
$string['forbiddenwsuser'] = 'Tidak dapat membuat token untuk pengguna yang tidak dikonfirmasi, dihapus, ditangguhkan, atau tamu.';
$string['function'] = 'Fungsi';
$string['functions'] = 'Fungsi';
$string['generalstructure'] = 'Struktur umum';
$string['information'] = 'Informasi';
$string['installexistingserviceshortnameerror'] = 'Layanan web dengan nama pendek "{$a}" sudah ada. Tidak dapat menginstal/memperbarui layanan web yang berbeda dengan nama pendek ini.';
$string['installserviceshortnameerror'] = 'Kesalahan pengkodean: nama pendek layanan "{$a}" harus mengandung angka, huruf, dan _-.. saja.';
$string['invalidextparam'] = 'Parameter API eksternal tidak valid: {$a}';
$string['invalidextresponse'] = 'Respons API eksternal tidak valid: {$a}';
$string['invalidiptoken'] = 'Token tidak valid - IP Anda tidak didukung';
$string['invalidtimedtoken'] = 'Token tidak valid - token kedaluwarsa';
$string['invalidtoken'] = 'Token tidak valid - token tidak ditemukan';
$string['iprestriction'] = 'Pembatasan IP';
$string['iprestriction_help'] = 'Pengguna akan perlu memanggil layanan web dari IP yang ada dalam daftar (dipisahkan oleh koma).';
$string['key'] = 'Kunci';
$string['keyshelp'] = 'Kunci digunakan untuk mengakses  akun Moodle dari aplikasi eksternal';
$string['loginrequired'] = 'Terbatas untuk pengguna yang masuk';
$string['manageprotocols'] = 'Kelola protokol';
$string['managetokens'] = 'Kelola token';
$string['missingcaps'] = 'Kemampuan hilang';
$string['missingcaps_help'] = 'Daftar kemampuan yang diperlukan untuk layanan yang tidak dimiliki oleh pengguna terpilih. Kemampuan yang hilang tersebut harus ditambahkan ke peran pengguna agar dapat menggunakan layanan.';
$string['missingpassword'] = 'Sandi hilang';
$string['missingrequiredcapability'] = 'Kemampuan {$a} diperlukan.';
$string['missingusername'] = 'Nama pengguna hilang';
$string['missingversionfile'] = 'Kesalahan pengkodean: file version.php hilang untuk komponen {$a}';
$string['nameexists'] = 'Nama ini sudah digunakan oleh layanan yang lain';
$string['nocapabilitytouseparameter'] = 'Pengguna tidak memiliki kemampuan yang diperlukan untuk menggunakan parameter {$a}';
$string['nofunctions'] = 'Layanan ini tidak memiliki fungsi.';
$string['norequiredcapability'] = 'Tidak ada kemampuan yang diperlukan';
$string['notoken'] = 'Daftar token kosong.';
$string['onesystemcontrolling'] = 'Memungkinkan sistem eksternal untuk mengendalikan Moodle';
$string['onesystemcontrollingdescription'] = 'Langkah-langkah berikut membantu Anda untuk mengatur layanan web Moodle untuk memungkinkan sistem eksternal untuk berinteraksi dengan Moodle. Ini termasuk menyiapkan token (kunci keamanan) metode otentikasi.';
$string['operation'] = 'Operasi';
$string['optional'] = 'Opsional';
$string['passwordisexpired'] = 'Sandi kedaluwarsa';
$string['phpparam'] = 'XML-RPC (Struktur PHP)';
$string['phpresponse'] = 'XML-RPC (Struktur PHP)';
$string['postrestparam'] = 'Kode PHP untuk REST (POST request)';
$string['potusers'] = 'Bukan pengguna yang berwenang';
$string['potusersmatching'] = 'Pencocokan Bukan pengguna yang berwenang';
$string['print'] = 'Cetak semua';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Hapus';
$string['removefunctionconfirm'] = 'Anda benar-benar ingin menghapus fungsi "{$a->function}" dari layanan "{$a->service}"?';
$string['requireauthentication'] = 'Metode ini memerlukan otentikasi dengan izin xxx.';
$string['required'] = 'Diperlukan';
$string['requiredcapability'] = 'Kemampuan yang diperlukan';
$string['requiredcapability_help'] = 'Jika diatur, hanya pengguna dengan kemampuan yang diperlukan yang dapat mengakses layanan tersebut.';
$string['requiredcaps'] = 'Kemampuan yang diperlukan';
$string['resettokenconfirm'] = 'Anda benar-benar ingin mengatur ulang kunci layanan web ini untuk <strong>{$a->user}</strong> di layanan <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Anda benar-benar ingin mengatur ulang kunci ini? Setiap tautan yang disimpan yang mengandung kunci yang lama tidak akan berfungsi lagi.';
$string['response'] = 'Respons';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Akun yang dipulihkan perlu untuk mengatur ulang sandi sebelum mendapatkan token.';
$string['restparam'] = 'REST (Parameter POST)';
$string['restrictedusers'] = 'Pengguna berwenang saja';
$string['restrictedusers_help'] = 'Pengaturan ini menentukan apakah semua pengguna dengan izin untuk membuat token layanan web dapat menghasilkan token untuk layanan ini melalui halaman kunci keamanan mereka atau hanya pengguna berwenang yang dapat melakukannya.';
$string['securitykey'] = 'Kunci keamanan (token)';
$string['securitykeys'] = 'Kunci keamanan';
$string['selectauthorisedusers'] = 'Pilih pengguna yang berwenang';
$string['selectedcapability'] = 'Dipilih';
$string['selectedcapabilitydoesntexit'] = 'Kemampuan yang diperlukan yang ditetapkan saat ini ({$a}) tidak ada lagi. Harap ubah kemampuan tersebut dan simpan perubahannya.';
$string['selectservice'] = 'Pilih layanan';
$string['selectspecificuser'] = 'Pilih pengguna spesifik';
$string['selectspecificuserdescription'] = 'Tambah pengguna layanan web sebagai pengguna yang berwenang.';
$string['service'] = 'Layanan';
$string['servicehelpexplanation'] = 'Layanan adalah satu set fungsi. Layanan dapat diakses oleh semua pengguna atau hanya oleh pengguna yang ditentukan.';
$string['servicename'] = 'Nama layanan';
$string['servicenotavailable'] = 'Layanan web tidak tersedia (layanan tidak ada atau mungkin dinonaktifkan)';
$string['servicesbuiltin'] = 'Layanan bawaan';
$string['servicescustom'] = 'Layanan kustom';
$string['serviceusers'] = 'Pengguna yang berwenang';
$string['serviceusersettings'] = 'Pengaturan pengguna';
$string['serviceusersmatching'] = 'Pencocokan pengguna yang berwenang';
$string['serviceuserssettings'] = 'Ubah pengaturan untuk pengguna yang berwenang';
$string['shortnametaken'] = 'Nama pendek sudah digunakan oleh layanan yang lain.';
$string['simpleauthlog'] = 'Login otentikasi sederhana';
$string['step'] = 'Langkah';
$string['supplyinfo'] = 'Rincian lainnya';
$string['testauserwithtestclientdescription'] = 'Mensimulasikan akses eksternal ke layanan menggunakan klien uji layanan web. Sebelum melakukannya, masuk  sebagai pengguna dengan kemampuan moodle/webservice:createtoken dan mendapatkan kunci keamanan (token) melalui halaman preferensi pengguna. Anda akan menggunakan token ini dalam klien tes. Pada klien tes, juga memilih protokol diaktifkan dengan otentikasi tanda. <strong>PERINGATAN: Fungsi bahwa Anda menguji AKAN DILAKSANAKAN untuk pengguna ini, jadi hati-hati apa yang Anda pilih untuk menguji </strong>';
$string['testclient'] = 'Klien uji layanan web';
$string['testclientdescription'] = '* Klien uji layanan web <strong>mengeksekusi</strong> fungsi untuk <strong>SEBENARNYA</strong>. Jangan uji fungsi yang Anda tidak ketahui. <br/>* Semua fungsi layanan web yang ada belum diimplementasikan ke klien uji tersebut. <br/>* Agar dapat memeriksa bahwa seorang pengguna tidak dapat mengakses beberapa fungsi, Anda dapat mencoba menguji beberapa fungsi yang tidak Anda izinkan.<br/>* Untuk melihat pesan kesalahan yang lebih jelas, atur debugging ke <strong>{$a->mode}</strong> menjad {$a->atag}<br/>* Akses {$a->amfatag}.';
$string['testwithtestclient'] = 'Uji layanan';
$string['testwithtestclientdescription'] = 'Simulasikan akses eksternal ke layanan menggunakan klien uji layanan web. Gunakan protokol yang diaktifkan dengan otentikasi token. <strong>PERINGATAN: Fungsi yang Anda uji AKAN DIEKSEKUSI, jadi berhati-hatilah dengan hal yang Anda pilih untuk diuji!</strong>';
$string['token'] = 'Token';
$string['tokenauthlog'] = 'Otentikasi token';
$string['tokencreatedbyadmin'] = 'Hanya bisa di-set ulang oleh administrator';
$string['tokencreator'] = 'Pembuat';
$string['unknownoptionkey'] = 'Kunci opsi yang tidak diketahui ({$a})';
$string['unnamedstringparam'] = 'Parameter string tidak diberi nama.';
$string['updateusersettings'] = 'Perbarui';
$string['uploadfiles'] = 'Dapat mengunggah file';
$string['uploadfiles_help'] = 'Jika diaktifkan, setiap pengguna dapat menggunggah file dengan kunci keamanan mereka ke area file pribadi mereka sendiri atau area file konsep. Berlaku kuota file bagi pengguna.';
$string['userasclients'] = 'Pengguna sebagai klien dengan token.';
$string['userasclientsdescription'] = 'Langkah-langkah berikut membantu Anda untuk mengatur layanan web Moodle untuk pengguna sebagai klien. Langkah-langkah ini juga membantu untuk mengatur token direkomendasikan (kunci keamanan) metode otentikasi. Dalam kasus penggunaan ini, pengguna akan menghasilkan token mereka dari halaman kunci keamanan melalui halaman preferensi mereka.';
$string['usermissingcaps'] = 'Kemampuan yang hilang: {$a}';
$string['usernameorid'] = 'Nama pengguna / Id pengguna';
$string['usernameorid_help'] = 'Masukkan nama pengguna atau id pengguna.';
$string['usernameoridnousererror'] = 'Tak ada pengguna ditemukan dengan nama pengguna/id pengguna ini.';
$string['usernameoridoccurenceerror'] = 'Lebih dari satu pengguna ditemukan dengan nama pengguna ini. Harap masukkan id pengguna.';
$string['usernotallowed'] = 'Pengguna tidak diizinkan untuk layanan ini. Pertama-tama Anda perlu mengizinkan pengguna di halaman administrasi pengguna yang diizinkan dari {$a}.';
$string['usersettingssaved'] = 'Pengaturan pengguna disimpan';
$string['validuntil'] = 'Valid sampai';
$string['validuntil_help'] = 'Jika diatur, layanan ini akan dinonakfifkan setelah tanggal ini bagi pengguna ini.';
$string['webservice'] = 'Layanan web';
$string['webservices'] = 'Layanan web';
$string['webservicesoverview'] = 'Ikhtisar';
$string['webservicetokens'] = 'Token layanan web';
$string['wrongusernamepassword'] = 'Nama pengguna atau sandi salah';
$string['wsaccessuserdeleted'] = 'Akses layanan web yang ditolak untuk nama pengguna yang dihapus: {$a}';
$string['wsaccessuserexpired'] = 'Akses layanan web yang ditolak untuk nama pengguna yang sandinya sudah kedaluwarsa: {$a}';
$string['wsaccessusernologin'] = 'Akses layanan web yang ditolak untuk nama pengguna yang tidak memiliki otentikasi login: {$a}';
$string['wsaccessusersuspended'] = 'Akses layanan web yang ditolak untuk nama pengguna yang ditangguhkan: {$a}';
$string['wsaccessuserunconfirmed'] = 'Akses layanan web ditolak untuk nama pengguna yang tidak dikonfirmasi: {$a}';
$string['wsclientdoc'] = 'Dokumentasi Klien Web Service Moodle';
$string['wsdocapi'] = 'Dokumentasi API';
$string['wsdocumentation'] = 'Dokumentasi Web service';
$string['wsdocumentationdisable'] = 'Dokumentasi layanan web dinonaktifkan.';
$string['wsdocumentationintro'] = 'Untuk membuat klien, kami sarankan agar Anda membaca {$a->doclink}';
$string['wsdocumentationlogin'] = 'atau masukkan nama pengguna web service dan password:';
$string['wspassword'] = 'Sandi layanan web';
$string['wsusername'] = 'Nama pengguna layanan web';
