<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Kalkulasi ulang nilai';
$string['aggregation'] = 'Agregasi nilai';
$string['allocate'] = 'Alokasikan pengajuan';
$string['allocatedetails'] = 'diharapkan: {$a->expected}<br />diajukan: {$a->submitted}<br />untuk dialokasikan: {$a->allocate}';
$string['allocation'] = 'Alokasi pengajuan';
$string['allocationconfigured'] = 'Alokasi dikonfigurasikan';
$string['allocationdone'] = 'Alokasi selesai dilakukan';
$string['allocationerror'] = 'Kesalahan alokasi';
$string['allsubmissions'] = 'Semua pengajuan ({$a})';
$string['alreadygraded'] = 'Sudah dinilai';
$string['areaconclusion'] = 'Teks kesimpulan';
$string['areainstructauthors'] = 'Instruksi untuk pengajuan';
$string['areainstructreviewers'] = 'Instruksi untuk penilaian';
$string['areaoverallfeedbackattachment'] = 'Lampiran umpan balik keseluruhan';
$string['areaoverallfeedbackcontent'] = 'Teks umpan balik keseluruhan';
$string['areasubmissionattachment'] = 'Lampiran pengajuan';
$string['areasubmissioncontent'] = 'Teks pengajuan';
$string['assess'] = 'Nilai';
$string['assessedexample'] = 'Pengajuan contoh yang dinilai';
$string['assessedsubmission'] = 'Pengajuan yang dinilai';
$string['assessingexample'] = 'Menilai pengajuan contoh';
$string['assessingsubmission'] = 'Menilai pengajuan';
$string['assessment'] = 'Penilaian';
$string['assessmentby'] = 'oleh <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Penilaian oleh {$a}';
$string['assessmentbyyourself'] = 'Penilaian Anda';
$string['assessmentdeleted'] = 'Penilaian di-dealokasi';
$string['assessmentend'] = 'Tenggat waktu penilaian';
$string['assessmentendbeforestart'] = 'Tenggat waktu penilaian tidak dapat ditentukan sebelum tanggal terbuka untuk penilaian';
$string['assessmentenddatetime'] = 'Tenggat waktu penilaian: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (tenggat waktu penilaian)';
$string['assessmentform'] = 'Formulir penilaian';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Penilaian</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Penilaian referensi';
$string['assessmentreferenceconflict'] = 'Tidaklah mungkin untuk menilai pengajuan contoh yang Anda beri penilaian referensi.';
$string['assessmentreferenceneeded'] = 'Anda harus menilai pengajuan contoh ini untuk memberikan penilaian referensi. Klik tombol \'Lanjutkan\' untuk menilai pengajuan tersebut.';
$string['assessmentsettings'] = 'Pengaturan penilaian';
$string['assessmentstart'] = 'Terbuka untuk penilaian sejak';
$string['assessmentstartdatetime'] = 'Terbuka untuk penilaian sejak {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (terbuka untuk penilaian)';
$string['assessmentweight'] = 'Bobot penilaian';
$string['assignedassessments'] = 'Pengajuan yang ditugaskan untuk dinilai';
$string['assignedassessmentsnone'] = 'Anda tidak memiliki pengajuan yang ditugaskan untuk dinilai';
$string['backtoeditform'] = 'Kembali ke formulir pengeditan';
$string['byfullname'] = 'oleh <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Kalkulasikan nilai dari proses penilaian';
$string['calculategradinggradesdetails'] = 'diharapkan: {$a->expected}<br />dikalkulasi: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Kalkulasikan nilai dari pengajuan';
$string['calculatesubmissiongradesdetails'] = 'diharapkan: {$a->expected}<br />dikalkukasi: {$a->calculated}';
$string['chooseuser'] = 'Pilih pengguna...';
$string['clearaggregatedgrades'] = 'Bersihkan semua nilai yang diagregasikan';
$string['clearaggregatedgradesconfirm'] = 'Anda yakin ingin membersihkan nilai yang dikalkulasi untuk pengajuan dan nilai untuk proses penilaian?';
$string['clearaggregatedgrades_help'] = 'Nilai yang diagregasikan untuk pengajuan dan nilai untuk proses penilaian akan diatur ulang. Anda dapat mengkalkulasi ulang nilai ini dari awal di dalam Fase evaluasi penilaian lagi.';
$string['clearassessments'] = 'Bersihkan penilaian';
$string['clearassessmentsconfirm'] = 'Anda yakin ingin membersihkan semua nilai dari proses penilaian? Anda tidak akan bisa mendapatkan informasi tersebut kembali, peninjau akan harus menilai-ulang pengajuan yang dialokasikan tersebut.';
$string['clearassessments_help'] = 'Nilai yang dikalkulasi untuk pengajuan dan nilai untuk proses penilaian akan diatur ulang. Informasi tentang cara mengisi formulir penilaian tersebut akan tetap dipertahankan, tetapi semua peninjau harus membuka formulir penilaian lagi dan menyimpan-ulang formulir itu lagi untuk mendapatkan kembali hasil kalkulasi nilai tersebut.';
$string['conclusion'] = 'Kesimpulan';
$string['conclusion_help'] = 'Teks kesimpulan ditampilkan kepada peserta di akhir aktivitas.';
$string['configexamplesmode'] = 'Mode default dari penilaian contoh di dalam workshop';
$string['configgrade'] = 'Nilai maksimum default untuk pengajuan di dalam workshop';
$string['configgradedecimals'] = 'Jumlah digit default yang harus ditampilkan setelah tanda koma di bilangan desimal saat menampilkan nilai.';
$string['configgradinggrade'] = 'Nilai maksimum default untuk penilaian di dalam workshop';
$string['configmaxbytes'] = 'Ukuran maksimum file pengajuan default untuk semua workshop di situs (tunduk pada batas kursus dan pengaturan lokal lainnnya)';
$string['configstrategy'] = 'Strategi penilaian default untuk workshop';
$string['createsubmission'] = 'Mulai menyiapkan pengajuan Anda';
$string['daysago'] = '{$a} hari yang lalu';
$string['daysleft'] = '{$a} hari lagi';
$string['daystoday'] = 'hari ini';
$string['daystomorrow'] = 'besok';
$string['daysyesterday'] = 'kemarin';
$string['deadlinesignored'] = 'Pembatasan waktu tidak berlaku bagi Anda';
$string['editassessmentform'] = 'Edit formulir penilaian';
$string['editingassessmentform'] = 'Mengedit formulir penilaian';
$string['editingsubmission'] = 'Mengedit pengajuan';
$string['editsubmission'] = 'Edit pengajuan';
$string['err_multiplesubmissions'] = 'Saat mengedit formulir ini, versi lain dari pengajuan telah disimpan. Beberapa pengajuan per pengguna tidaklah diizinkan.';
$string['evaluategradeswait'] = 'Harap tunggu sampai penilaian dievaluasi dan nilai ini dikalkukasikan';
$string['evaluation'] = 'Evaluasi penilaian';
$string['evaluationmethod'] = 'Metode evaluasi penilaian';
$string['evaluationmethod_help'] = 'Metode evaluasi penilaian menentukan bagaimana nilai untuk penilaian tersebut dihitung. Anda dapat membiarkannya mengkalkukasi ulang nilai berulang kali dengan pengaturan yang berbeda kecuali Anda sudah puas dengan hasilnya.';
$string['evaluationsettings'] = 'Pengaturan evaluasi penilaian';
$string['eventsubmissioncreated'] = 'Pengajuan dinilai ulang';
$string['eventsubmissionreassessed'] = 'Pengajuan dinilai ulang';
$string['eventsubmissionupdated'] = 'Pengajuan dinilai ulang';
$string['eventsubmissionviewed'] = 'Pengiriman ditampilkan';
$string['example'] = 'Pengajuan contoh';
$string['exampleadd'] = 'Tambah pengajuan contoh';
$string['exampleassess'] = 'Nilai pengajuan contoh';
$string['exampleassessments'] = 'Pengajuan contoh yang akan dinilai';
$string['exampleassesstask'] = 'Nilai contoh';
$string['exampleassesstaskdetails'] = 'diharapkan: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Membandingkan penilaian dari pengajuan contoh';
$string['exampledelete'] = 'Hapus contoh';
$string['exampledeleteconfirm'] = 'Anda yakin ingin menghapus pengajuan contoh berikut ini? Klik tombol \'Lanjutkan\' untuk menghapus pengajuan tersebut.';
$string['exampleedit'] = 'Edit contoh';
$string['exampleediting'] = 'Mengedit contoh';
$string['exampleneedassessed'] = 'Anda harus menilai semua pengajuan contoh terlebih dulu';
$string['exampleneedsubmission'] = 'Anda harus mengajukan pekerjaan Anda dan menilai semua pengajuan contoh terlebih dulu';
$string['examplesbeforeassessment'] = 'Contoh tersedia setelah melakukan pengajuan sendiri dan harus dinilai sebelum melakukan penilaian oleh rekan';
$string['examplesbeforesubmission'] = 'Contoh harus dinilai sebelum menilai pengajuan sendiri';
$string['examplesmode'] = 'Mode penilaian contoh';
$string['examplesubmissions'] = 'Pengajuan contoh';
$string['examplesvoluntary'] = 'Penilaian pengajuan contoh bersifat sukarela';
$string['feedbackauthor'] = 'Umpan balik bagi penulis';
$string['feedbackauthorattachment'] = 'Lampiran';
$string['feedbackby'] = 'Umpan balik oleh {$a}';
$string['feedbackreviewer'] = 'Umpan balik bagi peninjau';
$string['feedbacksettings'] = 'Umpan balik';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = 'del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Nilai telah diberikan';
$string['gradecalculated'] = 'Nilai yang dikalkulasi untuk pengajuan';
$string['gradedecimals'] = 'Jumlah angka belakang koma di dalam nilai';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Nilai: {$a->received} dari {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (penilaian)';
$string['gradeitemsubmission'] = '{$a->workshopname} (pengajuan)';
$string['gradeover'] = 'Batalkan nilai untuk pengajuan';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Laporan nilai workshop';
$string['gradetopassgrading'] = 'Penilaian kelas untuk lulus';
$string['gradetopasssubmission'] = 'Submission grade untuk lulus';
$string['gradinggrade'] = 'Nilai untuk proses penilaian';
$string['gradinggradecalculated'] = 'Nilai yang dikalkulasikan untuk proses penilaian';
$string['gradinggrade_help'] = 'Pengaturan ini menentukan nilai maksimum yang dapat diperoleh untuk penilaian pengajuan.';
$string['gradinggradeof'] = 'Nilai untuk proses penilaian (dari {$a})';
$string['gradinggradeover'] = 'Batalkan nilai untuk penilaian';
$string['gradingsettings'] = 'Pengaturan penilaian';
$string['groupnoallowed'] = 'Anda tidak diizinkan untuk mengakses grup apa pun di dalam workshop ini';
$string['iamsure'] = 'Ya, saya yakin';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruksi untuk pengajuan';
$string['instructreviewers'] = 'Instruksi untuk penilaian';
$string['introduction'] = 'Deskripsi';
$string['latesubmissions'] = 'Pengajuan terlambat';
$string['latesubmissionsallowed'] = 'Pengajuan terlambat diizinkan';
$string['latesubmissions_desc'] = 'Izinkan pengajuan setelah tenggat waktu';
$string['latesubmissions_help'] = 'Jika diaktifkan, penulis dapat mengajukan pekerjaan mereka setelah tenggat waktu pengajuan atau selama fase penilaian. Namun pengajuan yang terlambat tidak dapat diedit.';
$string['maxbytes'] = 'Ukuran maksimum lampiran pengajuan';
$string['modulename'] = 'Workshop';
$string['modulename_help'] = 'Modul aktivitas workshop memungkinkan pengumpulan, tinjauan, dan penilaian oleh rekan dari pekerjaan siswa.

Siswa dapat mengajukan konten digital (file), seperti dokumen yang diproses-word atau spreadsheet dan dapat juga mengetikkan teks secara langsung ke dalam suatu bidang menggunakan editor teks.

Pengajuan dinilai menggunakan formulir penilaian multi-kriteria yang ditentukan oleh guru. Proses penilaian oleh rekan dan pemahaman tentang formulir penilaian dapat dilatih sebelumnya menggunakan pengajuan contoh yang diberikan oleh guru, bersama-sama dengan penilaian referensi. Siswa diberi kesempatan untuk menilai satu atau beberapa dari pengajuan rekan mereka. Pengajuan dan peninjau dapat dibuat anonim, jika diperlukan.

Siswa mendapatkan dua nilai dalam aktivitas workshop - nilai untuk pengajuan mereka dan nilai untuk penilaian yang mereka lakukan terhadap pengajuan rekan mereka. Kedua nilai tersebut direkam dalam buku nilai.';
$string['modulenameplural'] = 'Workshop';
$string['mysubmission'] = 'Pengajuan saya';
$string['nattachments'] = 'Jumlah maksimum lampiran pengajuan';
$string['noexamples'] = 'Belum ada contoh di dalam workshop';
$string['noexamplesformready'] = 'Anda harus menentukan formulir penilaian sebelum menyediakan pengajuan contoh';
$string['nogradeyet'] = 'Belum dinilai';
$string['nosubmissionfound'] = 'Tidak ada pengajuan yang ditemukan untuk pengguna ini';
$string['nosubmissions'] = 'Belum ada pengajuan di dalam workshop ini';
$string['notassessed'] = 'Belum dinilai';
$string['nothingfound'] = 'Hapus semua penilaian';
$string['nothingtoreview'] = 'Tidak ada hal yang perlu ditinjau';
$string['notoverridden'] = 'Tidak dibatalkan';
$string['noworkshops'] = 'Tidak ada workshop di dalam kursus ini';
$string['noyoursubmission'] = 'Anda belum mengajukan pekerjaan Anda';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Umpan balik keseluruhan';
$string['overallfeedbackfiles'] = 'Jumlah maksimum lampiran umpan balik keseluruhan';
$string['overallfeedbackmaxbytes'] = 'Ukuran maksimum lampiran umpan balik keseluruhan';
$string['overallfeedbackmode'] = 'Mode umpan balik keseluruhan';
$string['overallfeedbackmode_0'] = 'Dinonaktifkan';
$string['overallfeedbackmode_1'] = 'Diaktifkan dan opsional';
$string['overallfeedbackmode_2'] = 'Diaktifkan dan diperlukan';
$string['overallfeedbackmode_help'] = 'Jika diaktifkan, suatu bidang teks ditampilkan di bagian bawah formulir penilaian. Peninjau dapat meletakkan penilaian keseluruhan dari pengajuan tersebut di dalam bidang teks itu, atau menyediakan penjelasan tambahan dari pengajuan mereka.';
$string['page-mod-workshop-x'] = 'Salah satu halaman modul workshop';
$string['participant'] = 'Peserta';
$string['participantrevierof'] = 'Peserta adalah peninjau dari';
$string['participantreviewedby'] = 'Peserta ditinjau oleh';
$string['phaseassessment'] = 'Fase penilaian';
$string['phaseclosed'] = 'Ditutup';
$string['phaseevaluation'] = 'Fase evaluasi penilaian';
$string['phasesetup'] = 'Fase persiapan';
$string['phasesoverlap'] = 'Fase pengajuan dan fase penilaian tidak boleh saling tumpang tindih';
$string['phasesubmission'] = 'Fase pengajuan';
$string['pluginadministration'] = 'Admnistrasi workshop';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Siapkan pengajuan contoh';
$string['previewassessmentform'] = 'Pratinjau';
$string['publishedsubmissions'] = 'Pengajuan yang dipublikasikan';
$string['publishsubmission'] = 'Publikasikan pengajuan';
$string['publishsubmission_help'] = 'Pengajuan yang dipublikasikan tersedia bagi orang lain saat workshop ditutup.';
$string['reassess'] = 'Nilai-ulang';
$string['receivedgrades'] = 'Nilai diterima';
$string['recentassessments'] = 'Penilaian workshop';
$string['recentsubmissions'] = 'Pengajuan workshop:';
$string['resetassessments'] = 'Hapus semua penilaian';
$string['resetphase'] = 'Beralih ke tahap penyiapan';
$string['resetphase_help'] = 'Jika diaktifkan, semua lokakarya akan dimasukkan ke tahap penyiapan awal.';
$string['resetsubmissions'] = 'Jika diaktifkan, semua lokakarya akan dimasukkan ke tahap penyiapan awal.';
$string['saveandclose'] = 'Simpan dan tutup';
$string['saveandcontinue'] = 'Simpan dan lanjutkan pengeditan';
$string['saveandpreview'] = 'Simpan dan pratinjau';
$string['saveandshownext'] = 'Simpan dan tampilkan berikutnya';
$string['selfassessmentdisabled'] = 'Penilaian-mandiri dinonaktifkan';
$string['showingperpage'] = 'Menampilkan {$a} item per halaman';
$string['showingperpagechange'] = 'Ubah ...';
$string['someuserswosubmission'] = 'Ada minimal satu penulis yang belum mengajukan pekerjaan mereka';
$string['sortasc'] = 'Pengurutan menaik';
$string['sortdesc'] = 'Pengurutan menurun';
$string['strategy'] = 'Strategi penilaian';
$string['strategy_help'] = 'Strategi penilaian menentukan formulir penilaian yang digunakan dan metode pengajuan penilaian. Terdapat 4 opsi:

* Penilaian akumulatif - Komentar dan nilai diberikan sesuai dengan aspek yang ditentukan
* Komentar - Komentar diberikan sesuai dengan aspek yang ditentukan tetapi tidak ada nilai yang dapat diberikan
* Jumlah kesalahan - Komentar dan penilaian ya/tidak diberikan sesuai dengan penegasan yang ditentukan
* Rubrik - Penilaian level diberikan sesuai dengan kriteria yang ditentukan';
$string['submission'] = 'Pengajuan';
$string['submissionattachment'] = 'Lampiran';
$string['submissionby'] = 'Pengajuan oleh {$a}';
$string['submissioncontent'] = 'Konten pengajuan';
$string['submissionend'] = 'Tenggat waktu pengajuan';
$string['submissionendbeforestart'] = 'Tenggat waktu pengajuan tidak dapat ditentukan sebelum pembukaan tanggal pengajuan';
$string['submissionenddatetime'] = 'Tenggat waktu pengajuan: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (tenggat waktu pengajuan)';
$string['submissionendswitch'] = 'Alihkan ke fase berikutnya setelah tenggat waktu pengajuan';
$string['submissionendswitch_help'] = 'Jika tenggat waktu pengajuan ditentukan dan kotak ini dicentang, workshop akan otomatis dialihkan ke fase penilaian setelah tenggat waktu pengajuan.

Jika Anda mengaktifkan fitur ini, disarankan untuk mengatur metode alokasi terjadwal, juga. Jika pengajuan tersebut tidak dialokasikan, tidak ada pengajuan yang dapat dilakukan bahkan jika workshop itu sendiri ada dalam fase penilaian.';
$string['submissiongrade'] = 'Nilai untuk pengajuan';
$string['submissiongrade_help'] = 'Pengaturan ini menentukan nilai maksimum yang dapat diperoleh untuk pekerjaan yang diajukan.';
$string['submissiongradeof'] = 'Nilai untuk pengajuan (dari {$a})';
$string['submissionsettings'] = 'Pengaturan pengajuan';
$string['submissionstart'] = 'Terbuka untuk pengajuan sejak';
$string['submissionstartdatetime'] = 'Terbuka untuk pengajuan sejak {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (terbuka untuk pengajuan)';
$string['submissiontitle'] = 'Judul';
$string['subplugintype_workshopallocation'] = 'Metode alokasi pengajuan';
$string['subplugintype_workshopallocation_plural'] = 'Metode alokasi pengajuan';
$string['subplugintype_workshopeval'] = 'Metode evaluasi penilaian';
$string['subplugintype_workshopeval_plural'] = 'Metode evaluasi penilaian';
$string['subplugintype_workshopform'] = 'Strategi penilaian';
$string['subplugintype_workshopform_plural'] = 'Strategi penilaian';
$string['switchingphase'] = 'Mengalihkan fase';
$string['switchphase'] = 'Alihkan fase';
$string['switchphase10info'] = 'Anda akan mengalihkan workshop ke <strong>Fase persiapan</strong>. Dalam fase ini, pengguna tidak dapat memodifikasi pengajuan atau penilaian mereka. Guru dapat menggunakan fase ini untuk mengubah pengaturan workshop, memodifikasi strategi penilaian atau menarik formulir penilaian.';
$string['switchphase20info'] = 'Anda akan mengalihkan workshop ke <strong>Fase pengajuan</strong>. Siswa dapat mengajukan pekerjaan mereka selama fase ini (di dalam tanggal kontrol akses pengajuan, jika ditetapkan). Guru dapat mengalokasikan pengajuan untuk tinjauan oleh rekan.';
$string['switchphase30auto'] = 'Workshop akan otomatis beralih ke fase penilaian setelah {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Anda akan mengalihkan workshop ke <strong>Fase penilaian</strong>. Dalam fase ini, peninjau dapat menilai pengajuan yang telah dialokasikan bagi mereka (di dalam tanggal kontrol akses penilaian, jika ditetapkan).';
$string['switchphase40info'] = 'Anda akan mengalihkan workshop ke <strong>Fase evaluasi penilaian</strong>. Di dalam fase ini, pengguna tidak dapat memodifikasi pengajuan atau penilaian mereka. Guru dapat menggunakan alat evaluasi penilaian untuk menghitung nilai akhir dan menyediakan umpan balik bagi peninjau.';
$string['switchphase50info'] = 'Anda akan menutup workshop. Hal ini akan menyebabkan nilai yang telah dikalkulasikan muncul di dalam buku nilai. Siswa dapat melihat pengajuan mereka dan penilaian pengajuan mereka.';
$string['taskassesspeers'] = 'Nilai rekan';
$string['taskassesspeersdetails'] = 'total: {$a->total}<br />tertunda: {$a->todo}';
$string['taskassessself'] = 'Nilai diri Anda sendiri';
$string['taskconclusion'] = 'Berikan kesimpulan dari aktivitas tersebut';
$string['taskinstructauthors'] = 'Berikan instruksi untuk pengajuan';
$string['taskinstructreviewers'] = 'Berikan instruksi untuk penilaian';
$string['taskintro'] = 'Atur deskripsi workshop';
$string['tasksubmit'] = 'Ajukan pekerjaan Anda';
$string['toolbox'] = 'Kotak alat workshop';
$string['undersetup'] = 'Workshop saat ini sedang disiapkan. Harap tunggu sampai dia dialihkan ke fase berikutnya.';
$string['useexamples'] = 'Gunakan contoh';
$string['useexamples_desc'] = 'Pengajuan contoh disediakan untuk latihan melakukan penilaian';
$string['useexamples_help'] = 'Jika diaktifkan, pengguna dapat mencoba menilai satu atau beberapa pengajuan contoh dan membandingkan penilaian mereka dengan penilaian referensi. Nilai tersebut tidak diperhitungkan dalam nilai untuk proses penilaian.';
$string['usepeerassessment'] = 'Gunakan penilaian oleh rekan';
$string['usepeerassessment_desc'] = 'Siswa dapat menilai pekerjaan siswa lain';
$string['usepeerassessment_help'] = 'Jika diaktifkan, pengguna dapat dialokasikan dengan pengajuan dari pengguna lain, untuk mereka nilai dan akan menerima nilai untuk penilaian tersebut sebagai tambahan pada nilai untuk pengajuan mereka sendiri.';
$string['userdatecreated'] = 'diajukan pada <span>{$a}</span>';
$string['userdatemodified'] = 'dimodifikasi pada <span>{$a}</span>';
$string['userplan'] = 'Planner workshop';
$string['userplan_help'] = 'Planner workshop menampilkan semua fase aktivitas dan daftar tugas untuk setiap fase. Fase saat ini ditandai dan penyelesaian tugas ditunjukkan dengan tanda centang.';
$string['useselfassessment'] = 'Gunakan penilaian-mandiri';
$string['useselfassessment_desc'] = 'Siswa dapat menilai pekerjaan mereka sendiri';
$string['useselfassessment_help'] = 'Jika diaktifkan, pengguna dapat dialokasikan dengan pengajuan mereka sendiri, untuk mereka nilai sendiri dan akan menerima nilai untuk penilaian tersebut sebagai tambahan bagi nilai untuk pengajuan mereka.';
$string['weightinfo'] = 'Bobot: {$a}';
$string['withoutsubmission'] = 'Peninjau tanpa pengajuan sendiri';
$string['workshop:addinstance'] = 'Tambah workshop baru';
$string['workshop:allocate'] = 'Alokasikan pengajuan untuk ditinjau';
$string['workshop:editdimensions'] = 'Edit formulir penilaian';
$string['workshop:ignoredeadlines'] = 'Abaikan batasan waktu';
$string['workshop:manageexamples'] = 'Kelola pengajuan contoh';
$string['workshopname'] = 'Nama workshop';
$string['workshop:overridegrades'] = 'Batalkan nilai yang dikalkulasi';
$string['workshop:peerassess'] = 'Penilaian oleh rekan';
$string['workshop:publishsubmissions'] = 'Publikasikan pengajuan';
$string['workshop:submit'] = 'Ajukan';
$string['workshop:switchphase'] = 'Alihkan fase';
$string['workshop:view'] = 'Lihat workshop';
$string['workshop:viewallassessments'] = 'Lihat semua penilaian';
$string['workshop:viewallsubmissions'] = 'Lihat semua pengajuan';
$string['workshop:viewauthornames'] = 'Lihat nama penulis';
$string['workshop:viewauthorpublished'] = 'Lihat penulis dari pengajuan yang dipublikasikan';
$string['workshop:viewpublishedsubmissions'] = 'Lihat pengajuan yang dipublikasikan';
$string['workshop:viewreviewernames'] = 'Lihat nama peninjau';
$string['yourassessment'] = 'Penilaian Anda';
$string['yourgrades'] = 'Nilai Anda';
$string['yoursubmission'] = 'Pengajuan Anda';
